CREATE TABLE knowledge (
  onetsoc_code CHARACTER(10) NOT NULL,
  element_id CHARACTER VARYING(20) NOT NULL,
  scale_id CHARACTER VARYING(3) NOT NULL,
  data_value DECIMAL(5,2) NOT NULL,
  n DECIMAL(4,0),
  standard_error DECIMAL(7,4),
  lower_ci_bound DECIMAL(7,4),
  upper_ci_bound DECIMAL(7,4),
  recommend_suppress CHARACTER(1),
  not_relevant CHARACTER(1),
  date_updated DATE NOT NULL,
  domain_source CHARACTER VARYING(30) NOT NULL,
  FOREIGN KEY (onetsoc_code) REFERENCES occupation_data(onetsoc_code),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id),
  FOREIGN KEY (scale_id) REFERENCES scales_reference(scale_id));

INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.a', 'IM', 4.78, 28, 0.1102, 4.5564, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.a', 'LV', 6.50, 28, 0.2130, 6.0666, 6.9409, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.b', 'IM', 2.42, 28, 0.4651, 1.4662, 3.3749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.b', 'LV', 2.69, 28, 0.8678, 0.9078, 4.4690, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.c', 'IM', 4.04, 28, 0.3480, 3.3246, 4.7526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.c', 'LV', 4.98, 28, 0.6849, 3.5754, 6.3861, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.d', 'IM', 3.81, 28, 0.4018, 2.9881, 4.6368, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.d', 'LV', 5.04, 28, 0.6803, 3.6445, 6.4364, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.e', 'IM', 4.39, 28, 0.3139, 3.7507, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.e', 'LV', 5.94, 28, 0.5822, 4.7494, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.f', 'IM', 4.48, 28, 0.2271, 4.0162, 4.9480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.1.f', 'LV', 5.78, 28, 0.4268, 4.9001, 6.6516, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.a', 'IM', 2.71, 28, 0.5408, 1.6020, 3.8214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.a', 'LV', 2.92, 28, 0.9249, 1.0269, 4.8225, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.b', 'IM', 1.14, 27, 0.1180, 1.0000, 1.3843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.2.b', 'LV', 0.40, 28, 0.2518, 0.0000, 0.9133, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.a', 'IM', 3.82, 28, 0.3764, 3.0447, 4.5893, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.a', 'LV', 5.19, 28, 0.6031, 3.9537, 6.4287, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.b', 'IM', 3.05, 28, 0.6046, 1.8138, 4.2948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.b', 'LV', 3.51, 28, 1.0864, 1.2858, 5.7438, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.c', 'IM', 1.91, 28, 0.3703, 1.1511, 2.6707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.c', 'LV', 1.75, 27, 0.7432, 0.2257, 3.2812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.d', 'IM', 1.83, 27, 0.3102, 1.1952, 2.4705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.d', 'LV', 1.55, 28, 0.5674, 0.3838, 2.7124, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.e', 'IM', 2.10, 28, 0.2060, 1.6747, 2.5202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.3.e', 'LV', 1.92, 28, 0.3556, 1.1876, 2.6469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.a', 'IM', 3.60, 28, 0.2062, 3.1738, 4.0201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.a', 'LV', 4.63, 28, 0.2595, 4.1003, 5.1654, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.b', 'IM', 2.01, 28, 0.2230, 1.5519, 2.4669, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.b', 'LV', 1.28, 28, 0.2863, 0.6917, 1.8667, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.c', 'IM', 1.69, 28, 0.1903, 1.3039, 2.0847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.c', 'LV', 1.38, 28, 0.2950, 0.7710, 1.9815, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.d', 'IM', 1.74, 28, 0.1867, 1.3539, 2.1199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.d', 'LV', 1.26, 28, 0.3057, 0.6324, 1.8867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.e', 'IM', 3.09, 27, 0.2774, 2.5178, 3.6583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.e', 'LV', 3.48, 28, 0.4551, 2.5420, 4.4097, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.f', 'IM', 2.88, 28, 0.2602, 2.3450, 3.4129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.f', 'LV', 2.53, 28, 0.3735, 1.7670, 3.2997, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.g', 'IM', 2.69, 27, 0.2707, 2.1349, 3.2479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.4.g', 'LV', 2.66, 28, 0.4014, 1.8403, 3.4875, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.a', 'IM', 1.51, 28, 0.2429, 1.0086, 2.0054, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.a', 'LV', 0.65, 28, 0.2689, 0.0977, 1.2011, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.b', 'IM', 1.87, 28, 0.3173, 1.2151, 2.5171, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.5.b', 'LV', 1.53, 28, 0.5590, 0.3864, 2.6803, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.6', 'IM', 3.52, 28, 0.2650, 2.9752, 4.0628, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.6', 'LV', 4.60, 28, 0.5608, 3.4457, 5.7469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.a', 'IM', 4.41, 27, 0.3320, 3.7241, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.a', 'LV', 3.91, 28, 0.4932, 2.8943, 4.9182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.b', 'IM', 2.26, 28, 0.2475, 1.7485, 2.7640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.b', 'LV', 1.97, 28, 0.3681, 1.2133, 2.7240, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.c', 'IM', 1.70, 28, 0.2083, 1.2697, 2.1245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.c', 'LV', 0.74, 28, 0.2356, 0.2548, 1.2216, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.d', 'IM', 2.16, 28, 0.2757, 1.5976, 2.7289, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.d', 'LV', 1.85, 28, 0.2692, 1.2980, 2.4028, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.e', 'IM', 2.35, 27, 0.3093, 1.7105, 2.9821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.7.e', 'LV', 2.74, 28, 0.4991, 1.7201, 3.7682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.a', 'IM', 3.88, 27, 0.3801, 3.1005, 4.6631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.a', 'LV', 3.35, 27, 0.2817, 2.7659, 3.9241, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.b', 'IM', 3.48, 28, 0.1987, 3.0739, 3.8891, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.8.b', 'LV', 3.58, 28, 0.2370, 3.0965, 4.0692, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.a', 'IM', 2.59, 28, 0.2120, 2.1568, 3.0266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.a', 'LV', 2.51, 28, 0.7581, 0.9531, 4.0642, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.b', 'IM', 3.02, 27, 0.1363, 2.7442, 3.3047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.9.b', 'LV', 3.25, 28, 0.2469, 2.7455, 3.7585, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.10', 'IM', 2.26, 28, 0.2505, 1.7457, 2.7735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.00', '2.C.10', 'LV', 2.32, 28, 0.2929, 1.7148, 2.9167, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.a', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.a', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.b', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.b', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.c', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.c', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.d', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.d', 'LV', 4.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.e', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.e', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.f', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.1.f', 'LV', 3.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.a', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.a', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.b', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.2.b', 'LV', 2.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.a', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.b', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.b', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.c', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.c', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.d', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.d', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.e', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.3.e', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.a', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.a', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.b', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.b', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.c', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.c', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.d', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.d', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.e', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.e', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.f', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.f', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.g', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.4.g', 'LV', 4.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.a', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.a', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.b', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.5.b', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.6', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.6', 'LV', 4.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.a', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.a', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.b', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.b', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.c', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.c', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.d', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.d', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.e', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.7.e', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.a', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.a', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.b', 'IM', 3.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.8.b', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.a', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.a', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.b', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.9.b', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.10', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1011.03', '2.C.10', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.a', 'IM', 4.25, 28, 0.1985, 3.8427, 4.6572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.a', 'LV', 4.38, 28, 0.2137, 3.9458, 4.8227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.b', 'IM', 3.21, 28, 0.2585, 2.6845, 3.7451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.b', 'LV', 3.95, 27, 0.4819, 2.9558, 4.9368, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.c', 'IM', 3.20, 28, 0.3690, 2.4382, 3.9525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.c', 'LV', 3.58, 28, 0.5789, 2.3873, 4.7628, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.d', 'IM', 2.99, 28, 0.3824, 2.2029, 3.7721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.d', 'LV', 3.35, 28, 0.6629, 1.9942, 4.7147, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.e', 'IM', 4.15, 28, 0.2509, 3.6386, 4.6682, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.e', 'LV', 4.64, 28, 0.4967, 3.6251, 5.6632, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.f', 'IM', 3.44, 27, 0.2209, 2.9832, 3.8914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.1.f', 'LV', 3.95, 27, 0.2047, 3.5314, 4.3728, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.a', 'IM', 3.57, 28, 0.3152, 2.9198, 4.2134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.a', 'LV', 4.23, 26, 0.4949, 3.2155, 5.2540, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.b', 'IM', 1.32, 28, 0.1595, 1.0000, 1.6521, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.2.b', 'LV', 0.65, 28, 0.3159, 0.0015, 1.2977, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.a', 'IM', 2.67, 28, 0.3454, 1.9597, 3.3769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.a', 'LV', 3.00, 28, 0.5418, 1.8869, 4.1104, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.b', 'IM', 2.90, 28, 0.3619, 2.1550, 3.6402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.b', 'LV', 3.27, 28, 0.5808, 2.0825, 4.4661, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.c', 'IM', 2.32, 28, 0.2974, 1.7091, 2.9294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.c', 'LV', 2.59, 28, 0.5304, 1.5017, 3.6781, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.d', 'IM', 2.20, 28, 0.3370, 1.5082, 2.8912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.d', 'LV', 2.26, 28, 0.5957, 1.0386, 3.4833, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.e', 'IM', 2.85, 28, 0.3331, 2.1709, 3.5379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.3.e', 'LV', 3.44, 28, 0.5510, 2.3051, 4.5662, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.a', 'IM', 3.53, 28, 0.2090, 3.0983, 3.9561, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.a', 'LV', 4.07, 28, 0.1755, 3.7101, 4.4302, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.b', 'IM', 1.98, 28, 0.2604, 1.4506, 2.5192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.b', 'LV', 1.85, 28, 0.4783, 0.8693, 2.8321, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.c', 'IM', 1.91, 28, 0.2782, 1.3390, 2.4806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.c', 'LV', 1.97, 28, 0.5346, 0.8710, 3.0650, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.d', 'IM', 1.21, 28, 0.1030, 1.0012, 1.4238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.d', 'LV', 0.39, 28, 0.1865, 0.0077, 0.7729, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.e', 'IM', 2.53, 28, 0.2772, 1.9618, 3.0995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.e', 'LV', 2.67, 28, 0.4421, 1.7585, 3.5726, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.f', 'IM', 1.93, 28, 0.2226, 1.4775, 2.3908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.f', 'LV', 1.55, 28, 0.4028, 0.7230, 2.3760, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.g', 'IM', 1.46, 28, 0.2037, 1.0421, 1.8779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.4.g', 'LV', 0.65, 27, 0.2879, 0.0562, 1.2398, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.a', 'IM', 1.20, 28, 0.0995, 1.0000, 1.4072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.a', 'LV', 0.30, 28, 0.1504, 0.0000, 0.6108, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.b', 'IM', 1.60, 27, 0.1876, 1.2099, 1.9813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.5.b', 'LV', 1.43, 27, 0.4755, 0.4533, 2.4081, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.6', 'IM', 2.79, 28, 0.2259, 2.3216, 3.2484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.6', 'LV', 3.65, 28, 0.4114, 2.8044, 4.4929, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.a', 'IM', 3.70, 28, 0.2707, 3.1420, 4.2530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.a', 'LV', 3.64, 28, 0.4002, 2.8185, 4.4608, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.b', 'IM', 1.40, 28, 0.1536, 1.0804, 1.7105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.b', 'LV', 0.63, 28, 0.2613, 0.0987, 1.1711, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.c', 'IM', 1.28, 28, 0.1542, 1.0000, 1.5921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.c', 'LV', 0.45, 28, 0.2357, 0.0000, 0.9354, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.d', 'IM', 1.35, 28, 0.1322, 1.0756, 1.6179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.d', 'LV', 0.67, 28, 0.2407, 0.1744, 1.1621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.e', 'IM', 1.23, 28, 0.0958, 1.0353, 1.4283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.7.e', 'LV', 0.52, 28, 0.2064, 0.0981, 0.9452, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.a', 'IM', 2.74, 28, 0.2734, 2.1749, 3.2968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.a', 'LV', 2.40, 28, 0.3866, 1.6115, 3.1978, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.b', 'IM', 2.56, 28, 0.2075, 2.1348, 2.9862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.8.b', 'LV', 2.96, 28, 0.3898, 2.1555, 3.7552, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.a', 'IM', 1.85, 28, 0.2013, 1.4350, 2.2612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.a', 'LV', 1.43, 28, 0.3917, 0.6215, 2.2291, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.b', 'IM', 2.39, 28, 0.3150, 1.7401, 3.0328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.9.b', 'LV', 2.31, 28, 0.5118, 1.2573, 3.3578, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.10', 'IM', 2.21, 28, 0.3067, 1.5806, 2.8390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-1021.00', '2.C.10', 'LV', 1.66, 28, 0.4052, 0.8263, 2.4892, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.a', 'IM', 4.12, 27, 0.1626, 3.7873, 4.4558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.a', 'LV', 4.41, 27, 0.1447, 4.1085, 4.7032, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.b', 'IM', 3.25, 27, 0.2232, 2.7920, 3.7098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.b', 'LV', 4.34, 27, 0.2866, 3.7558, 4.9339, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.c', 'IM', 3.04, 27, 0.1926, 2.6403, 3.4321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.c', 'LV', 2.94, 27, 0.2805, 2.3603, 3.5137, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.d', 'IM', 4.68, 27, 0.1257, 4.4181, 4.9347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.d', 'LV', 5.58, 27, 0.2502, 5.0679, 6.0965, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.e', 'IM', 4.16, 27, 0.1820, 3.7845, 4.5327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.e', 'LV', 5.39, 27, 0.2921, 4.7926, 5.9934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.f', 'IM', 2.60, 26, 0.2206, 2.1502, 3.0587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.1.f', 'LV', 3.08, 27, 0.3434, 2.3742, 3.7859, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.a', 'IM', 2.58, 27, 0.2124, 2.1441, 3.0174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.a', 'LV', 2.68, 27, 0.3500, 1.9591, 3.3978, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.b', 'IM', 1.04, 26, 0.0415, 1.0000, 1.1279, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.2.b', 'LV', 0.08, 26, 0.0830, 0.0000, 0.2559, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.a', 'IM', 3.31, 27, 0.2479, 2.8006, 3.8197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.a', 'LV', 4.17, 27, 0.3668, 3.4168, 4.9246, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.b', 'IM', 1.91, 27, 0.2307, 1.4383, 2.3866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.b', 'LV', 1.57, 27, 0.3625, 0.8229, 2.3131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.c', 'IM', 2.79, 27, 0.3048, 2.1596, 3.4128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.c', 'LV', 2.92, 27, 0.4477, 2.0004, 3.8407, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.d', 'IM', 1.44, 27, 0.1907, 1.0487, 1.8328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.d', 'LV', 0.64, 27, 0.2870, 0.0491, 1.2291, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.e', 'IM', 1.41, 27, 0.1826, 1.0299, 1.7806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.3.e', 'LV', 0.67, 27, 0.2906, 0.0713, 1.2661, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.a', 'IM', 3.16, 26, 0.2209, 2.7044, 3.6143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.a', 'LV', 3.55, 27, 0.2598, 3.0185, 4.0865, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.b', 'IM', 1.34, 27, 0.1812, 1.0000, 1.7167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.b', 'LV', 0.49, 27, 0.2749, 0.0000, 1.0593, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.c', 'IM', 1.22, 27, 0.1454, 1.0000, 1.5177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.c', 'LV', 0.37, 27, 0.2428, 0.0000, 0.8678, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.d', 'IM', 1.23, 27, 0.1323, 1.0000, 1.5018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.d', 'LV', 0.45, 27, 0.2516, 0.0000, 0.9717, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.e', 'IM', 2.87, 27, 0.3119, 2.2251, 3.5074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.e', 'LV', 2.74, 27, 0.4152, 1.8860, 3.5931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.f', 'IM', 2.50, 27, 0.2559, 1.9771, 3.0291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.f', 'LV', 2.77, 27, 0.3831, 1.9847, 3.5599, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.g', 'IM', 1.99, 26, 0.2098, 1.5557, 2.4200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.4.g', 'LV', 2.07, 26, 0.3988, 1.2436, 2.8864, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.a', 'IM', 1.42, 27, 0.1652, 1.0830, 1.7620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.a', 'LV', 0.48, 27, 0.1750, 0.1213, 0.8407, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.b', 'IM', 1.75, 27, 0.2316, 1.2764, 2.2286, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.5.b', 'LV', 1.42, 27, 0.4005, 0.5994, 2.2459, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.6', 'IM', 2.94, 27, 0.2579, 2.4101, 3.4704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.6', 'LV', 3.85, 27, 0.4472, 2.9297, 4.7683, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.a', 'IM', 4.41, 27, 0.1476, 4.1019, 4.7087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.a', 'LV', 4.85, 27, 0.2229, 4.3908, 5.3073, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.b', 'IM', 1.58, 27, 0.1868, 1.1917, 1.9595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.b', 'LV', 1.04, 27, 0.3424, 0.3312, 1.7389, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.c', 'IM', 2.35, 27, 0.2759, 1.7877, 2.9218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.c', 'LV', 2.30, 27, 0.4745, 1.3231, 3.2739, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.d', 'IM', 1.67, 27, 0.2082, 1.2437, 2.0997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.d', 'LV', 1.13, 27, 0.3377, 0.4319, 1.8201, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.e', 'IM', 1.89, 27, 0.2085, 1.4614, 2.3185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.7.e', 'LV', 2.11, 27, 0.4384, 1.2081, 3.0102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.a', 'IM', 2.47, 27, 0.2151, 2.0266, 2.9111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.a', 'LV', 2.19, 27, 0.3113, 1.5495, 2.8295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.b', 'IM', 2.23, 27, 0.2313, 1.7508, 2.7015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.8.b', 'LV', 2.09, 27, 0.3283, 1.4111, 2.7607, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.a', 'IM', 2.40, 27, 0.2528, 1.8814, 2.9206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.a', 'LV', 1.91, 27, 0.3894, 1.1132, 2.7140, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.b', 'IM', 4.35, 27, 0.1772, 3.9894, 4.7181, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.9.b', 'LV', 5.21, 27, 0.3111, 4.5674, 5.8465, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.10', 'IM', 1.95, 27, 0.2412, 1.4562, 2.4479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2011.00', '2.C.10', 'LV', 1.59, 27, 0.3572, 0.8543, 2.3228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.a', 'IM', 4.04, 37, 0.1244, 3.7871, 4.2915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.a', 'LV', 4.61, 37, 0.1614, 4.2803, 4.9348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.b', 'IM', 3.01, 37, 0.1628, 2.6824, 3.3428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.b', 'LV', 4.10, 37, 0.3702, 3.3490, 4.8507, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.c', 'IM', 3.10, 37, 0.2874, 2.5135, 3.6791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.c', 'LV', 3.55, 37, 0.5155, 2.5045, 4.5953, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.d', 'IM', 4.85, 37, 0.1056, 4.6322, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.d', 'LV', 6.05, 37, 0.2353, 5.5756, 6.5300, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.e', 'IM', 3.85, 37, 0.2813, 3.2823, 4.4234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.e', 'LV', 4.85, 36, 0.3988, 4.0437, 5.6628, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.f', 'IM', 2.71, 37, 0.2531, 2.1964, 3.2229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.1.f', 'LV', 3.55, 37, 0.3359, 2.8723, 4.2346, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.a', 'IM', 2.46, 37, 0.2350, 1.9883, 2.9414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.a', 'LV', 2.92, 37, 0.5182, 1.8732, 3.9750, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.b', 'IM', 1.12, 36, 0.0612, 1.0000, 1.2474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.2.b', 'LV', 0.28, 37, 0.1442, 0.0000, 0.5760, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.a', 'IM', 3.51, 37, 0.3106, 2.8814, 4.1412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.a', 'LV', 4.05, 37, 0.4714, 3.0937, 5.0059, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.b', 'IM', 2.77, 37, 0.4271, 1.9059, 3.6384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.b', 'LV', 2.47, 37, 0.5531, 1.3462, 3.5898, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.c', 'IM', 3.15, 37, 0.3999, 2.3421, 3.9639, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.c', 'LV', 3.55, 37, 0.5817, 2.3704, 4.7299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.d', 'IM', 1.19, 36, 0.0950, 1.0000, 1.3845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.d', 'LV', 0.42, 37, 0.2069, 0.0020, 0.8414, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.e', 'IM', 1.33, 37, 0.1311, 1.0631, 1.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.3.e', 'LV', 0.54, 37, 0.2119, 0.1085, 0.9678, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.a', 'IM', 3.51, 37, 0.1318, 3.2471, 3.7818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.a', 'LV', 4.40, 37, 0.1100, 4.1720, 4.6182, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.b', 'IM', 1.18, 37, 0.0809, 1.0158, 1.3441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.b', 'LV', 0.37, 37, 0.1629, 0.0399, 0.7005, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.c', 'IM', 1.21, 37, 0.0841, 1.0394, 1.3806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.c', 'LV', 0.43, 37, 0.1709, 0.0824, 0.7757, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.d', 'IM', 1.10, 37, 0.0540, 1.0000, 1.2061, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.d', 'LV', 0.20, 37, 0.1049, 0.0000, 0.4141, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.e', 'IM', 2.45, 37, 0.2177, 2.0093, 2.8925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.e', 'LV', 2.86, 37, 0.4711, 1.9032, 3.8140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.f', 'IM', 2.03, 35, 0.1803, 1.6607, 2.3936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.f', 'LV', 2.44, 37, 0.5425, 1.3379, 3.5385, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.g', 'IM', 2.20, 37, 0.1927, 1.8101, 2.5917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.4.g', 'LV', 2.55, 37, 0.3631, 1.8097, 3.2827, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.a', 'IM', 1.26, 37, 0.0956, 1.0675, 1.4551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.a', 'LV', 0.44, 37, 0.1566, 0.1175, 0.7528, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.b', 'IM', 1.63, 37, 0.1488, 1.3243, 1.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.5.b', 'LV', 1.10, 37, 0.2303, 0.6379, 1.5721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.6', 'IM', 3.03, 37, 0.2275, 2.5650, 3.4879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.6', 'LV', 4.15, 37, 0.5470, 3.0423, 5.2612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.a', 'IM', 4.48, 37, 0.1007, 4.2762, 4.6848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.a', 'LV', 5.04, 37, 0.2356, 4.5647, 5.5204, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.b', 'IM', 1.64, 37, 0.1990, 1.2370, 2.0444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.b', 'LV', 1.36, 37, 0.4455, 0.4591, 2.2663, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.c', 'IM', 1.70, 37, 0.2397, 1.2156, 2.1880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.c', 'LV', 1.32, 37, 0.5074, 0.2870, 2.3449, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.d', 'IM', 1.68, 37, 0.3043, 1.0666, 2.3011, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.d', 'LV', 1.09, 37, 0.2827, 0.5169, 1.6635, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.e', 'IM', 1.64, 37, 0.2355, 1.1576, 2.1129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.7.e', 'LV', 1.12, 36, 0.4085, 0.2935, 1.9521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.a', 'IM', 2.50, 37, 0.4195, 1.6450, 3.3464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.a', 'LV', 2.26, 37, 0.5807, 1.0856, 3.4412, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.b', 'IM', 2.86, 37, 0.3262, 2.1993, 3.5223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.8.b', 'LV', 2.93, 37, 0.4499, 2.0151, 3.8399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.a', 'IM', 2.86, 37, 0.3746, 2.0962, 3.6156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.a', 'LV', 2.56, 37, 0.4549, 1.6338, 3.4790, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.b', 'IM', 3.80, 37, 0.2088, 3.3799, 4.2268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.9.b', 'LV', 4.21, 37, 0.3890, 3.4172, 4.9950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.10', 'IM', 1.68, 37, 0.1190, 1.4402, 1.9228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2021.00', '2.C.10', 'LV', 1.53, 37, 0.2713, 0.9809, 2.0815, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.a', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.b', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.c', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.c', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.d', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.d', 'LV', 6.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.e', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.e', 'LV', 5.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.f', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.1.f', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.a', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.a', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.2.b', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.a', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.b', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.c', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.c', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.d', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.d', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.e', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.3.e', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.a', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.a', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.b', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.c', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.c', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.d', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.e', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.e', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.f', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.f', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.g', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.4.g', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.a', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.a', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.b', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.5.b', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.6', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.6', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.a', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.a', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.b', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.c', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.d', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.e', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.7.e', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.a', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.b', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.8.b', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.a', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.a', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.b', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.9.b', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.10', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-2022.00', '2.C.10', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.a', 'IM', 4.24, 43, 0.1939, 3.8454, 4.6280, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.a', 'LV', 4.56, 43, 0.1430, 4.2710, 4.8482, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.b', 'IM', 3.90, 43, 0.2669, 3.3645, 4.4417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.b', 'LV', 5.18, 43, 0.2632, 4.6496, 5.7119, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.c', 'IM', 2.92, 42, 0.1795, 2.5583, 3.2835, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.c', 'LV', 3.14, 42, 0.3313, 2.4737, 3.8118, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.d', 'IM', 1.95, 41, 0.2235, 1.4972, 2.4007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.d', 'LV', 2.00, 41, 0.4442, 1.1045, 2.8999, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.e', 'IM', 4.44, 44, 0.1752, 4.0827, 4.7894, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.e', 'LV', 5.17, 44, 0.1599, 4.8486, 5.4935, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.f', 'IM', 3.35, 44, 0.1370, 3.0697, 3.6223, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.1.f', 'LV', 4.12, 44, 0.2010, 3.7188, 4.5295, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.2.a', 'IM', 2.89, 44, 0.4526, 1.9806, 3.8061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.2.a', 'LV', 3.02, 44, 0.5310, 1.9444, 4.0859, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.2.b', 'IM', 1.27, 43, 0.1183, 1.0357, 1.5131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.2.b', 'LV', 0.61, 43, 0.2154, 0.1725, 1.0420, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.a', 'IM', 3.35, 45, 0.1972, 2.9528, 3.7476, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.a', 'LV', 4.15, 45, 0.2618, 3.6200, 4.6751, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.b', 'IM', 2.06, 43, 0.2747, 1.5094, 2.6182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.b', 'LV', 1.62, 43, 0.3986, 0.8117, 2.4206, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.c', 'IM', 2.10, 43, 0.2068, 1.6781, 2.5126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.c', 'LV', 2.01, 43, 0.3476, 1.3040, 2.7069, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.d', 'IM', 2.29, 43, 0.2015, 1.8785, 2.6918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.d', 'LV', 2.17, 43, 0.3225, 1.5198, 2.8214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.e', 'IM', 2.33, 43, 0.1878, 1.9533, 2.7114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.3.e', 'LV', 2.25, 43, 0.3644, 1.5144, 2.9853, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.a', 'IM', 3.26, 45, 0.1322, 2.9895, 3.5225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.a', 'LV', 3.54, 45, 0.1638, 3.2107, 3.8709, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.b', 'IM', 1.60, 45, 0.1620, 1.2741, 1.9271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.b', 'LV', 1.14, 45, 0.3176, 0.5013, 1.7815, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.c', 'IM', 1.52, 44, 0.1676, 1.1802, 1.8562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.c', 'LV', 1.33, 44, 0.4264, 0.4702, 2.1901, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.d', 'IM', 1.37, 44, 0.2062, 1.0000, 1.7902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.d', 'LV', 0.74, 44, 0.4100, 0.0000, 1.5684, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.e', 'IM', 2.07, 44, 0.2862, 1.4880, 2.6423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.e', 'LV', 1.99, 45, 0.4988, 0.9866, 2.9972, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.f', 'IM', 1.76, 44, 0.2402, 1.2790, 2.2479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.f', 'LV', 1.45, 44, 0.4613, 0.5229, 2.3836, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.g', 'IM', 1.51, 44, 0.1636, 1.1753, 1.8354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.4.g', 'LV', 1.10, 44, 0.3315, 0.4348, 1.7720, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.5.a', 'IM', 1.78, 44, 0.2887, 1.2002, 2.3646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.5.a', 'LV', 1.08, 44, 0.4163, 0.2428, 1.9217, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.5.b', 'IM', 1.74, 44, 0.2290, 1.2771, 2.2009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.5.b', 'LV', 1.39, 44, 0.4141, 0.5530, 2.2233, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.6', 'IM', 2.84, 44, 0.4087, 2.0128, 3.6614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.6', 'LV', 3.05, 44, 0.6690, 1.7009, 4.3991, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.a', 'IM', 4.03, 45, 0.0633, 3.9002, 4.1553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.a', 'LV', 3.86, 44, 0.2155, 3.4268, 4.2961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.b', 'IM', 1.37, 44, 0.1082, 1.1514, 1.5880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.b', 'LV', 0.75, 44, 0.2244, 0.2985, 1.2037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.c', 'IM', 1.13, 44, 0.0611, 1.0053, 1.2517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.c', 'LV', 0.21, 44, 0.1013, 0.0077, 0.4162, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.d', 'IM', 1.42, 44, 0.1201, 1.1732, 1.6577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.d', 'LV', 0.77, 44, 0.2191, 0.3314, 1.2149, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.e', 'IM', 1.49, 44, 0.1596, 1.1648, 1.8087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.7.e', 'LV', 1.31, 44, 0.3769, 0.5506, 2.0709, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.8.a', 'IM', 3.29, 45, 0.1667, 2.9583, 3.6302, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.8.a', 'LV', 3.29, 45, 0.2210, 2.8438, 3.7346, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.8.b', 'IM', 2.88, 45, 0.4158, 2.0465, 3.7226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.8.b', 'LV', 2.66, 45, 0.5692, 1.5121, 3.8066, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.9.a', 'IM', 2.63, 44, 0.1615, 2.3061, 2.9576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.9.a', 'LV', 2.19, 44, 0.4234, 1.3344, 3.0420, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.9.b', 'IM', 2.40, 44, 0.3086, 1.7747, 3.0193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.9.b', 'LV', 2.20, 44, 0.5071, 1.1725, 3.2178, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.10', 'IM', 1.94, 44, 0.2480, 1.4441, 2.4445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3012.00', '2.C.10', 'LV', 1.41, 44, 0.3502, 0.7064, 2.1191, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.a', 'IM', 3.70, 26, 0.2466, 3.1876, 4.2032, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.a', 'LV', 4.31, 26, 0.2460, 3.8080, 4.8212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.b', 'IM', 2.48, 26, 0.1582, 2.1556, 2.8074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.b', 'LV', 3.69, 26, 0.2636, 3.1502, 4.2359, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.c', 'IM', 2.15, 26, 0.1842, 1.7661, 2.5246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.c', 'LV', 2.16, 26, 0.3660, 1.4016, 2.9093, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.d', 'IM', 1.92, 26, 0.3073, 1.2830, 2.5486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.d', 'LV', 1.77, 26, 0.6777, 0.3766, 3.1681, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.e', 'IM', 4.05, 25, 0.1640, 3.7116, 4.3884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.e', 'LV', 4.72, 26, 0.3090, 4.0885, 5.3612, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.f', 'IM', 3.42, 26, 0.1634, 3.0823, 3.7553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.1.f', 'LV', 4.09, 26, 0.2370, 3.6023, 4.5783, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.a', 'IM', 1.78, 26, 0.3053, 1.1487, 2.4064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.a', 'LV', 1.42, 26, 0.5877, 0.2105, 2.6311, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.b', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.2.b', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.a', 'IM', 4.77, 26, 0.1402, 4.4773, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.a', 'LV', 6.13, 26, 0.1845, 5.7529, 6.5130, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.b', 'IM', 3.50, 26, 0.4949, 2.4758, 4.5144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.b', 'LV', 3.99, 26, 0.9192, 2.0984, 5.8847, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.c', 'IM', 2.61, 26, 0.4264, 1.7357, 3.4921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.c', 'LV', 3.00, 26, 0.8047, 1.3458, 4.6604, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.d', 'IM', 1.24, 25, 0.1311, 1.0000, 1.5142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.d', 'LV', 0.65, 26, 0.3495, 0.0000, 1.3656, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.e', 'IM', 1.38, 24, 0.2307, 1.0000, 1.8564, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.3.e', 'LV', 0.62, 25, 0.3570, 0.0000, 1.3613, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.a', 'IM', 3.16, 24, 0.2856, 2.5648, 3.7464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.a', 'LV', 4.67, 24, 0.3565, 3.9328, 5.4077, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.b', 'IM', 1.61, 25, 0.3491, 1.0000, 2.3280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.b', 'LV', 1.20, 25, 0.6226, 0.0000, 2.4832, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.c', 'IM', 1.23, 25, 0.1180, 1.0000, 1.4770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.c', 'LV', 0.58, 25, 0.2932, 0.0000, 1.1841, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.d', 'IM', 1.01, 26, 0.0077, 1.0000, 1.0233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.d', 'LV', 0.01, 26, 0.0154, 0.0000, 0.0466, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.e', 'IM', 2.22, 26, 0.3975, 1.4034, 3.0406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.e', 'LV', 2.27, 26, 0.5701, 1.0952, 3.4435, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.f', 'IM', 1.90, 26, 0.2890, 1.3027, 2.4929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.f', 'LV', 1.69, 26, 0.5662, 0.5227, 2.8552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.g', 'IM', 2.24, 26, 0.5051, 1.1984, 3.2788, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.4.g', 'LV', 2.49, 26, 0.9322, 0.5676, 4.4073, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.a', 'IM', 1.02, 26, 0.0172, 1.0000, 1.0517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.a', 'LV', 0.02, 26, 0.0172, 0.0000, 0.0517, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.b', 'IM', 1.44, 26, 0.3017, 1.0000, 2.0592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.5.b', 'LV', 0.78, 26, 0.4595, 0.0000, 1.7233, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.6', 'IM', 3.05, 24, 0.2991, 2.4360, 3.6734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.6', 'LV', 3.95, 26, 0.3373, 3.2556, 4.6451, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.a', 'IM', 3.48, 26, 0.4469, 2.5611, 4.4021, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.a', 'LV', 3.63, 26, 0.5890, 2.4185, 4.8445, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.b', 'IM', 1.28, 25, 0.1206, 1.0300, 1.5279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.b', 'LV', 0.74, 26, 0.3519, 0.0144, 1.4639, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.c', 'IM', 1.42, 26, 0.3047, 1.0000, 2.0495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.c', 'LV', 0.74, 26, 0.5170, 0.0000, 1.8030, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.d', 'IM', 1.03, 26, 0.0288, 1.0000, 1.0873, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.d', 'LV', 0.06, 26, 0.0576, 0.0000, 0.1746, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.e', 'IM', 1.23, 26, 0.1484, 1.0000, 1.5357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.7.e', 'LV', 0.69, 26, 0.4491, 0.0000, 1.6114, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.a', 'IM', 1.94, 26, 0.2926, 1.3396, 2.5447, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.a', 'LV', 1.52, 26, 0.4991, 0.4908, 2.5466, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.b', 'IM', 2.12, 26, 0.3671, 1.3657, 2.8778, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.8.b', 'LV', 2.03, 26, 0.6209, 0.7506, 3.3083, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.a', 'IM', 2.63, 26, 0.4088, 1.7926, 3.4763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.a', 'LV', 2.81, 26, 0.6071, 1.5560, 4.0569, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.b', 'IM', 2.16, 26, 0.2614, 1.6229, 2.6998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.9.b', 'LV', 2.50, 26, 0.5646, 1.3406, 3.6663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.10', 'IM', 1.18, 26, 0.0891, 1.0000, 1.3613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3021.00', '2.C.10', 'LV', 0.41, 26, 0.2229, 0.0000, 0.8723, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.a', 'IM', 4.33, 17, 0.1470, 4.0134, 4.6368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.a', 'LV', 5.44, 17, 0.4851, 4.4149, 6.4718, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.b', 'IM', 3.70, 17, 0.3988, 2.8539, 4.5448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.b', 'LV', 4.97, 17, 0.7797, 3.3198, 6.6257, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.c', 'IM', 4.07, 17, 0.2015, 3.6469, 4.5012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.c', 'LV', 5.83, 17, 0.5341, 4.6928, 6.9574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.d', 'IM', 3.35, 16, 0.4420, 2.4120, 4.2962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.d', 'LV', 4.36, 16, 0.2646, 3.7967, 4.9246, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.e', 'IM', 4.66, 16, 0.1214, 4.4007, 4.9184, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.e', 'LV', 5.36, 17, 0.2071, 4.9183, 5.7964, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.f', 'IM', 3.50, 17, 0.2413, 2.9874, 4.0105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.1.f', 'LV', 4.30, 17, 0.1720, 3.9323, 4.6617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.2.a', 'IM', 1.89, 17, 0.4714, 1.0000, 2.8908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.2.a', 'LV', 1.85, 17, 0.9801, 0.0000, 3.9237, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.2.b', 'IM', 1.08, 17, 0.0836, 1.0000, 1.2542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.2.b', 'LV', 0.15, 17, 0.1671, 0.0000, 0.5084, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.a', 'IM', 3.25, 17, 0.2219, 2.7756, 3.7164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.a', 'LV', 3.97, 17, 0.3191, 3.2964, 4.6493, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.b', 'IM', 1.29, 17, 0.2730, 1.0000, 1.8715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.b', 'LV', 0.49, 17, 0.4550, 0.0000, 1.4525, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.c', 'IM', 1.33, 17, 0.2102, 1.0000, 1.7760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.c', 'LV', 0.69, 17, 0.4268, 0.0000, 1.5913, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.d', 'IM', 1.29, 17, 0.1983, 1.0000, 1.7133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.d', 'LV', 0.57, 17, 0.3916, 0.0000, 1.4016, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.e', 'IM', 1.36, 17, 0.2794, 1.0000, 1.9493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.3.e', 'LV', 0.63, 17, 0.4707, 0.0000, 1.6231, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.a', 'IM', 3.73, 17, 0.1808, 3.3424, 4.1091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.a', 'LV', 4.48, 17, 0.2448, 3.9587, 4.9968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.d', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.e', 'IM', 2.25, 16, 0.2052, 1.8109, 2.6856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.e', 'LV', 2.66, 17, 0.2905, 2.0491, 3.2807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.f', 'IM', 1.64, 17, 0.3228, 1.0000, 2.3213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.f', 'LV', 1.27, 17, 0.6399, 0.0000, 2.6272, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.g', 'IM', 1.56, 17, 0.1181, 1.3077, 1.8083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.4.g', 'LV', 1.66, 17, 0.2642, 1.1028, 2.2231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.5.a', 'IM', 1.01, 17, 0.0096, 1.0000, 1.0290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.5.a', 'LV', 0.02, 17, 0.0192, 0.0000, 0.0580, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.5.b', 'IM', 1.34, 17, 0.2174, 1.0000, 1.8029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.5.b', 'LV', 0.65, 17, 0.4135, 0.0000, 1.5217, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.6', 'IM', 3.29, 16, 0.2136, 2.8373, 3.7480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.6', 'LV', 4.72, 17, 0.4428, 3.7799, 5.6575, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.a', 'IM', 3.32, 16, 0.1914, 2.9097, 3.7258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.a', 'LV', 3.75, 16, 0.2313, 3.2533, 4.2393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.b', 'IM', 1.69, 17, 0.2055, 1.2545, 2.1260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.b', 'LV', 1.15, 17, 0.2217, 0.6774, 1.6173, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.c', 'IM', 1.02, 17, 0.0200, 1.0000, 1.0659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.c', 'LV', 0.03, 17, 0.0269, 0.0000, 0.0892, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.d', 'IM', 1.20, 17, 0.1826, 1.0000, 1.5911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.d', 'LV', 0.42, 17, 0.3663, 0.0000, 1.1929, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.e', 'IM', 1.59, 17, 0.1323, 1.3122, 1.8731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.7.e', 'LV', 1.32, 17, 0.3096, 0.6686, 1.9814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.8.a', 'IM', 2.19, 17, 0.5723, 1.0000, 3.3990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.8.a', 'LV', 1.99, 17, 0.9504, 0.0000, 4.0063, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.8.b', 'IM', 3.60, 16, 0.2346, 3.1008, 4.1007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.8.b', 'LV', 3.89, 17, 0.2746, 3.3044, 4.4685, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.9.a', 'IM', 1.73, 17, 0.1971, 1.3090, 2.1445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.9.a', 'LV', 1.27, 17, 0.3900, 0.4450, 2.0987, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.9.b', 'IM', 2.74, 17, 0.2013, 2.3119, 3.1652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.9.b', 'LV', 2.63, 17, 0.4051, 1.7710, 3.4886, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.10', 'IM', 1.35, 17, 0.2372, 1.0000, 1.8520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.00', '2.C.10', 'LV', 0.50, 17, 0.2888, 0.0000, 1.1090, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.a', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.a', 'LV', 5.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.b', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.c', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.c', 'LV', 6.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.d', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.d', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.e', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.e', 'LV', 3.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.f', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.1.f', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.a', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.a', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.b', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.2.b', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.a', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.a', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.b', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.b', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.c', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.c', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.d', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.e', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.3.e', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.a', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.a', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.b', 'LV', 0.08, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.c', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.c', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.d', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.d', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.e', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.e', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.f', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.f', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.g', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.4.g', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.a', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.a', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.5.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.6', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.6', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.a', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.a', 'LV', 4.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.b', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.b', 'LV', 0.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.c', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.c', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.d', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.d', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.e', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.7.e', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.a', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.a', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.b', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.8.b', 'LV', 3.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.a', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.a', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.9.b', 'LV', 2.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.10', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.01', '2.C.10', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.a', 'IM', 3.19, 24, 0.2209, 2.7290, 3.6430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.a', 'LV', 4.67, 24, 0.4867, 3.6668, 5.6803, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.b', 'IM', 1.74, 24, 0.1987, 1.3337, 2.1557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.b', 'LV', 1.96, 24, 0.4144, 1.1067, 2.8212, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.c', 'IM', 4.67, 24, 0.1109, 4.4355, 4.8945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.c', 'LV', 5.48, 24, 0.3763, 4.6966, 6.2535, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.d', 'IM', 3.01, 24, 0.1440, 2.7077, 3.3035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.d', 'LV', 4.07, 24, 0.4016, 3.2385, 4.9000, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.e', 'IM', 3.67, 24, 0.3606, 2.9242, 4.4159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.e', 'LV', 4.55, 24, 0.4856, 3.5420, 5.5512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.f', 'IM', 2.38, 24, 0.2862, 1.7896, 2.9736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.1.f', 'LV', 3.08, 24, 0.3761, 2.2977, 3.8537, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.2.a', 'IM', 1.63, 24, 0.2256, 1.1634, 2.0966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.2.a', 'LV', 1.39, 24, 0.4741, 0.4104, 2.3717, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.2.b', 'IM', 1.03, 24, 0.0261, 1.0000, 1.0791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.2.b', 'LV', 0.05, 24, 0.0521, 0.0000, 0.1581, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.a', 'IM', 3.10, 25, 0.2540, 2.5707, 3.6193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.a', 'LV', 3.50, 25, 0.4075, 2.6566, 4.3384, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.b', 'IM', 1.52, 25, 0.1957, 1.1185, 1.9261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.b', 'LV', 1.18, 25, 0.4363, 0.2837, 2.0847, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.c', 'IM', 1.18, 25, 0.1332, 1.0000, 1.4556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.c', 'LV', 0.30, 25, 0.2588, 0.0000, 0.8353, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.d', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.d', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.e', 'IM', 1.09, 25, 0.0511, 1.0000, 1.1908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.3.e', 'LV', 0.24, 25, 0.1662, 0.0000, 0.5841, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.a', 'IM', 4.34, 25, 0.2068, 3.9144, 4.7682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.a', 'LV', 5.46, 25, 0.3014, 4.8392, 6.0833, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.b', 'IM', 1.27, 25, 0.1415, 1.0000, 1.5578, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.b', 'LV', 0.57, 25, 0.2927, 0.0000, 1.1745, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.c', 'IM', 1.10, 25, 0.0957, 1.0000, 1.2984, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.c', 'LV', 0.30, 25, 0.2872, 0.0000, 0.8953, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.d', 'IM', 1.18, 24, 0.1102, 1.0000, 1.4107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.d', 'LV', 0.62, 24, 0.3660, 0.0000, 1.3800, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.e', 'IM', 2.31, 24, 0.2678, 1.7524, 2.8604, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.e', 'LV', 2.69, 24, 0.6350, 1.3734, 4.0008, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.f', 'IM', 1.89, 24, 0.2181, 1.4400, 2.3424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.f', 'LV', 2.16, 24, 0.4319, 1.2705, 3.0573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.g', 'IM', 1.95, 24, 0.2341, 1.4662, 2.4347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.4.g', 'LV', 2.21, 24, 0.4175, 1.3473, 3.0748, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.5.a', 'IM', 1.35, 25, 0.1339, 1.0751, 1.6279, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.5.a', 'LV', 0.82, 25, 0.3019, 0.1967, 1.4428, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.5.b', 'IM', 1.27, 25, 0.1933, 1.0000, 1.6709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.5.b', 'LV', 0.61, 25, 0.4042, 0.0000, 1.4486, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.6', 'IM', 2.56, 25, 0.3604, 1.8141, 3.3016, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.6', 'LV', 3.10, 25, 0.6582, 1.7447, 4.4615, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.a', 'IM', 4.36, 25, 0.2032, 3.9452, 4.7841, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.a', 'LV', 4.90, 24, 0.3370, 4.2036, 5.5980, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.b', 'IM', 1.23, 25, 0.1141, 1.0000, 1.4645, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.b', 'LV', 0.56, 25, 0.3060, 0.0000, 1.1906, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.c', 'IM', 1.13, 25, 0.0854, 1.0000, 1.3028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.c', 'LV', 0.39, 25, 0.2801, 0.0000, 0.9716, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.d', 'IM', 2.09, 25, 0.2167, 1.6474, 2.5420, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.d', 'LV', 2.42, 25, 0.5679, 1.2509, 3.5949, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.e', 'IM', 1.23, 24, 0.0762, 1.0706, 1.3858, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.7.e', 'LV', 0.87, 25, 0.2843, 0.2793, 1.4530, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.8.a', 'IM', 1.41, 25, 0.1518, 1.1004, 1.7268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.8.a', 'LV', 0.64, 25, 0.2301, 0.1644, 1.1142, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.8.b', 'IM', 3.14, 25, 0.2684, 2.5836, 3.6915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.8.b', 'LV', 3.64, 25, 0.4425, 2.7309, 4.5576, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.9.a', 'IM', 1.89, 25, 0.2063, 1.4624, 2.3141, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.9.a', 'LV', 1.67, 25, 0.3376, 0.9748, 2.3683, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.9.b', 'IM', 2.54, 25, 0.1370, 2.2582, 2.8236, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.9.b', 'LV', 2.92, 25, 0.3542, 2.1868, 3.6490, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.10', 'IM', 1.62, 25, 0.1877, 1.2366, 2.0114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3031.03', '2.C.10', 'LV', 1.22, 25, 0.3135, 0.5773, 1.8712, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.a', 'IM', 4.07, 34, 0.1434, 3.7760, 4.3595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.a', 'LV', 4.72, 34, 0.2246, 4.2674, 5.1811, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.b', 'IM', 2.94, 33, 0.2339, 2.4653, 3.4181, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.b', 'LV', 3.79, 34, 0.3716, 3.0333, 4.5454, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.c', 'IM', 2.51, 30, 0.1986, 2.1014, 2.9137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.c', 'LV', 2.30, 31, 0.2376, 1.8105, 2.7811, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.d', 'IM', 2.12, 34, 0.2399, 1.6302, 2.6062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.d', 'LV', 2.27, 34, 0.4421, 1.3687, 3.1676, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.e', 'IM', 3.57, 34, 0.2683, 3.0208, 4.1126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.e', 'LV', 3.85, 34, 0.3754, 3.0880, 4.6153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.f', 'IM', 3.38, 34, 0.1993, 2.9706, 3.7817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.1.f', 'LV', 3.95, 34, 0.1580, 3.6275, 4.2704, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.a', 'IM', 4.41, 34, 0.1424, 4.1245, 4.7041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.a', 'LV', 5.36, 34, 0.2501, 4.8536, 5.8712, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.b', 'IM', 1.33, 34, 0.2169, 1.0000, 1.7677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.2.b', 'LV', 0.44, 34, 0.2823, 0.0000, 1.0133, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.a', 'IM', 2.96, 34, 0.2355, 2.4786, 3.4370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.a', 'LV', 3.65, 34, 0.4324, 2.7654, 4.5248, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.b', 'IM', 3.21, 34, 0.2012, 2.8003, 3.6192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.b', 'LV', 3.91, 34, 0.2599, 3.3800, 4.4374, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.c', 'IM', 2.61, 34, 0.2774, 2.0473, 3.1762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.c', 'LV', 3.08, 34, 0.4381, 2.1913, 3.9741, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.d', 'IM', 1.92, 34, 0.2659, 1.3774, 2.4595, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.d', 'LV', 1.56, 34, 0.4526, 0.6396, 2.4813, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.e', 'IM', 3.27, 34, 0.2481, 2.7647, 3.7744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.3.e', 'LV', 3.78, 34, 0.3696, 3.0238, 4.5277, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.a', 'IM', 3.40, 34, 0.2203, 2.9566, 3.8531, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.a', 'LV', 3.74, 34, 0.3129, 3.1036, 4.3770, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.b', 'IM', 1.96, 34, 0.1807, 1.5970, 2.3323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.b', 'LV', 1.97, 34, 0.3762, 1.2078, 2.7387, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.c', 'IM', 2.07, 33, 0.2092, 1.6459, 2.4982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.c', 'LV', 2.26, 34, 0.4347, 1.3766, 3.1453, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.d', 'IM', 1.47, 32, 0.1694, 1.1236, 1.8144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.d', 'LV', 0.86, 32, 0.2895, 0.2740, 1.4549, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.e', 'IM', 2.75, 33, 0.2195, 2.2981, 3.1921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.e', 'LV', 3.02, 33, 0.3397, 2.3252, 3.7093, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.f', 'IM', 1.91, 33, 0.1652, 1.5752, 2.2483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.f', 'LV', 1.49, 33, 0.2909, 0.8943, 2.0793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.g', 'IM', 1.82, 33, 0.2058, 1.4027, 2.2410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.4.g', 'LV', 1.63, 33, 0.4002, 0.8188, 2.4492, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.a', 'IM', 1.39, 34, 0.1376, 1.1126, 1.6727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.a', 'LV', 0.74, 34, 0.2752, 0.1781, 1.2980, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.b', 'IM', 1.72, 34, 0.1974, 1.3157, 2.1189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.5.b', 'LV', 1.25, 34, 0.3013, 0.6329, 1.8590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.6', 'IM', 3.41, 34, 0.1696, 3.0666, 3.7569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.6', 'LV', 4.59, 33, 0.2584, 4.0684, 5.1210, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.a', 'IM', 3.28, 34, 0.2260, 2.8177, 3.7374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.a', 'LV', 3.43, 34, 0.3050, 2.8132, 4.0542, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.b', 'IM', 1.70, 34, 0.1862, 1.3199, 2.0776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.b', 'LV', 1.46, 33, 0.4749, 0.4960, 2.4306, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.c', 'IM', 1.00, 34, 0.0023, 1.0000, 1.0069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.c', 'LV', 0.01, 34, 0.0069, 0.0000, 0.0208, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.d', 'IM', 1.14, 34, 0.0724, 1.0000, 1.2908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.d', 'LV', 0.31, 34, 0.1492, 0.0043, 0.6112, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.e', 'IM', 1.57, 34, 0.1664, 1.2293, 1.9064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.7.e', 'LV', 1.28, 34, 0.3501, 0.5664, 1.9908, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.a', 'IM', 2.90, 34, 0.2452, 2.4036, 3.4013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.a', 'LV', 3.02, 34, 0.3231, 2.3625, 3.6772, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.b', 'IM', 2.45, 33, 0.2016, 2.0414, 2.8626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.8.b', 'LV', 2.36, 34, 0.2600, 1.8354, 2.8933, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.a', 'IM', 2.16, 34, 0.2234, 1.7054, 2.6146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.a', 'LV', 1.38, 34, 0.2155, 0.9453, 1.8223, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.b', 'IM', 2.31, 34, 0.2236, 1.8578, 2.7679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.9.b', 'LV', 2.13, 34, 0.3780, 1.3590, 2.8971, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.10', 'IM', 2.49, 34, 0.2660, 1.9486, 3.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.00', '2.C.10', 'LV', 2.32, 34, 0.3595, 1.5859, 3.0488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.a', 'IM', 3.72, 16, 0.3161, 3.0504, 4.3979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.a', 'LV', 4.19, 17, 0.2261, 3.7075, 4.6662, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.b', 'IM', 2.96, 16, 0.3501, 2.2173, 3.7098, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.b', 'LV', 3.72, 17, 0.5385, 2.5761, 4.8593, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.c', 'IM', 1.95, 15, 0.2919, 1.3219, 2.5741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.c', 'LV', 1.61, 16, 0.4082, 0.7418, 2.4821, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.d', 'IM', 1.63, 16, 0.2512, 1.0925, 2.1635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.d', 'LV', 1.56, 17, 0.6383, 0.2061, 2.9123, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.e', 'IM', 3.77, 16, 0.1429, 3.4666, 4.0757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.e', 'LV', 4.59, 17, 0.3539, 3.8394, 5.3397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.f', 'IM', 3.20, 15, 0.2702, 2.6207, 3.7797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.1.f', 'LV', 3.75, 17, 0.2915, 3.1341, 4.3701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.a', 'IM', 4.12, 16, 0.2238, 3.6429, 4.5970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.a', 'LV', 4.60, 17, 0.3407, 3.8768, 5.3214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.b', 'IM', 2.24, 16, 0.6185, 1.0000, 3.5568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.2.b', 'LV', 1.63, 17, 0.7689, 0.0021, 3.2621, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.a', 'IM', 3.32, 16, 0.3975, 2.4770, 4.1715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.a', 'LV', 3.97, 17, 0.5563, 2.7936, 5.1524, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.b', 'IM', 3.52, 15, 0.2885, 2.9040, 4.1415, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.b', 'LV', 4.05, 17, 0.4018, 3.1990, 4.9026, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.c', 'IM', 2.47, 16, 0.2334, 1.9743, 2.9694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.c', 'LV', 2.86, 17, 0.4169, 1.9743, 3.7420, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.d', 'IM', 1.79, 16, 0.3986, 1.0000, 2.6432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.d', 'LV', 1.44, 17, 0.6673, 0.0298, 2.8590, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.e', 'IM', 2.26, 16, 0.2251, 1.7840, 2.7434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.3.e', 'LV', 2.75, 17, 0.4479, 1.8022, 3.7010, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.a', 'IM', 3.59, 16, 0.1682, 3.2359, 3.9531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.a', 'LV', 4.20, 17, 0.3216, 3.5165, 4.8801, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.b', 'IM', 2.79, 16, 0.2627, 2.2280, 3.3478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.b', 'LV', 2.99, 17, 0.2701, 2.4163, 3.5614, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.c', 'IM', 3.89, 16, 0.2757, 3.3048, 4.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.c', 'LV', 4.80, 17, 0.4221, 3.9041, 5.6937, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.d', 'IM', 2.87, 16, 0.3926, 2.0291, 3.7026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.d', 'LV', 2.74, 17, 0.5182, 1.6461, 3.8431, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.e', 'IM', 2.33, 16, 0.3399, 1.6008, 3.0499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.e', 'LV', 2.36, 17, 0.4467, 1.4161, 3.3100, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.f', 'IM', 1.76, 16, 0.2183, 1.2949, 2.2253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.f', 'LV', 1.50, 17, 0.5152, 0.4125, 2.5970, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.g', 'IM', 1.56, 15, 0.2750, 1.0000, 2.1485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.4.g', 'LV', 1.51, 17, 0.4110, 0.6384, 2.3809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.a', 'IM', 1.93, 16, 0.3318, 1.2215, 2.6359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.a', 'LV', 1.38, 17, 0.4890, 0.3419, 2.4153, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.b', 'IM', 1.96, 16, 0.2181, 1.4931, 2.4230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.5.b', 'LV', 2.28, 17, 0.5016, 1.2139, 3.3407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.6', 'IM', 4.07, 16, 0.4406, 3.1342, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.6', 'LV', 5.03, 17, 0.4596, 4.0582, 6.0068, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.a', 'IM', 4.06, 16, 0.0651, 3.9246, 4.2023, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.a', 'LV', 4.50, 17, 0.1889, 4.0984, 4.8993, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.b', 'IM', 1.41, 16, 0.1386, 1.1149, 1.7058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.b', 'LV', 1.09, 17, 0.3667, 0.3129, 1.8677, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.c', 'LV', 0.04, 17, 0.0461, 0.0000, 0.1420, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.d', 'IM', 1.13, 16, 0.0798, 1.0000, 1.3024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.d', 'LV', 0.44, 17, 0.2343, 0.0000, 0.9372, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.e', 'IM', 1.50, 16, 0.1839, 1.1045, 1.8887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.7.e', 'LV', 1.04, 17, 0.3504, 0.3017, 1.7874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.a', 'IM', 3.47, 15, 0.2386, 2.9614, 3.9850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.a', 'LV', 3.56, 16, 0.2526, 3.0217, 4.0984, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.b', 'IM', 2.87, 15, 0.3927, 2.0305, 3.7151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.8.b', 'LV', 2.88, 16, 0.6012, 1.6019, 4.1647, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.a', 'IM', 1.57, 15, 0.2377, 1.0638, 2.0835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.a', 'LV', 0.99, 16, 0.4196, 0.0989, 1.8877, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.b', 'IM', 2.22, 15, 0.2462, 1.6915, 2.7473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.9.b', 'LV', 2.15, 16, 0.5370, 1.0059, 3.2949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.10', 'IM', 2.10, 16, 0.2074, 1.6602, 2.5442, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.01', '2.C.10', 'LV', 2.41, 17, 0.4680, 1.4199, 3.4041, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.a', 'IM', 4.21, 21, 0.1186, 3.9596, 4.4543, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.a', 'LV', 4.63, 21, 0.1497, 4.3168, 4.9415, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.b', 'IM', 3.45, 21, 0.1346, 3.1731, 3.7348, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.b', 'LV', 4.59, 21, 0.1752, 4.2202, 4.9510, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.c', 'IM', 3.07, 21, 0.1612, 2.7300, 3.4025, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.c', 'LV', 3.04, 21, 0.3407, 2.3275, 3.7489, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.d', 'IM', 1.79, 21, 0.1818, 1.4064, 2.1648, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.d', 'LV', 1.35, 21, 0.3153, 0.6924, 2.0077, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.e', 'IM', 2.93, 20, 0.3426, 2.2104, 3.6443, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.e', 'LV', 3.10, 20, 0.5721, 1.9067, 4.3014, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.f', 'IM', 3.69, 19, 0.1627, 3.3463, 4.0299, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.1.f', 'LV', 4.36, 20, 0.1726, 3.9937, 4.7164, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.a', 'IM', 4.00, 20, 0.2936, 3.3810, 4.6100, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.a', 'LV', 4.64, 20, 0.4139, 3.7709, 5.5037, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.b', 'IM', 1.14, 20, 0.1087, 1.0000, 1.3660, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.2.b', 'LV', 0.17, 20, 0.1347, 0.0000, 0.4484, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.a', 'IM', 3.36, 21, 0.1235, 3.1055, 3.6208, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.a', 'LV', 4.20, 21, 0.2339, 3.7168, 4.6926, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.b', 'IM', 3.81, 21, 0.1940, 3.4021, 4.2113, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.b', 'LV', 4.83, 21, 0.3644, 4.0673, 5.5874, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.c', 'IM', 3.50, 21, 0.2480, 2.9874, 4.0223, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.c', 'LV', 3.95, 21, 0.4444, 3.0250, 4.8790, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.d', 'IM', 3.25, 21, 0.1939, 2.8415, 3.6502, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.d', 'LV', 4.53, 21, 0.3923, 3.7091, 5.3458, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.e', 'IM', 4.40, 21, 0.1040, 4.1855, 4.6194, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.3.e', 'LV', 5.89, 21, 0.2333, 5.4011, 6.3746, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.a', 'IM', 3.89, 21, 0.1756, 3.5246, 4.2571, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.a', 'LV', 4.63, 21, 0.1976, 4.2221, 5.0466, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.b', 'IM', 3.54, 21, 0.0915, 3.3486, 3.7303, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.b', 'LV', 4.68, 21, 0.1642, 4.3380, 5.0230, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.c', 'IM', 3.46, 21, 0.1449, 3.1585, 3.7632, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.c', 'LV', 4.56, 21, 0.1303, 4.2915, 4.8350, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.d', 'IM', 2.21, 21, 0.1604, 1.8730, 2.5420, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.d', 'LV', 2.81, 21, 0.2749, 2.2369, 3.3837, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.e', 'IM', 2.94, 21, 0.1977, 2.5275, 3.3523, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.e', 'LV', 3.56, 21, 0.3778, 2.7769, 4.3530, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.f', 'IM', 2.12, 21, 0.1765, 1.7471, 2.4834, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.f', 'LV', 2.21, 21, 0.2919, 1.5963, 2.8140, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.g', 'IM', 2.01, 21, 0.1964, 1.6048, 2.4240, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.4.g', 'LV', 2.45, 21, 0.4915, 1.4249, 3.4754, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.a', 'IM', 1.86, 19, 0.1691, 1.5051, 2.2157, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.a', 'LV', 1.65, 20, 0.3061, 1.0071, 2.2886, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.b', 'IM', 2.27, 20, 0.2251, 1.7997, 2.7418, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.5.b', 'LV', 2.76, 20, 0.2937, 2.1419, 3.3712, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.6', 'IM', 3.55, 20, 0.1969, 3.1371, 3.9614, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.6', 'LV', 5.36, 20, 0.2361, 4.8614, 5.8498, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.a', 'IM', 3.75, 20, 0.2802, 3.1589, 4.3318, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.a', 'LV', 3.84, 20, 0.2471, 3.3187, 4.3531, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.b', 'IM', 1.77, 21, 0.1592, 1.4428, 2.1071, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.b', 'LV', 1.34, 21, 0.2106, 0.9028, 1.7813, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.c', 'IM', 1.15, 21, 0.0813, 1.0000, 1.3153, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.c', 'LV', 0.24, 21, 0.1343, 0.0000, 0.5193, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.d', 'IM', 1.64, 21, 0.1470, 1.3321, 1.9452, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.d', 'LV', 0.73, 21, 0.1460, 0.4216, 1.0307, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.e', 'IM', 2.02, 21, 0.1202, 1.7675, 2.2688, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.7.e', 'LV', 2.79, 21, 0.4468, 1.8571, 3.7212, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.a', 'IM', 3.90, 21, 0.1356, 3.6137, 4.1793, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.a', 'LV', 4.64, 21, 0.1282, 4.3732, 4.9081, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.b', 'IM', 3.36, 21, 0.2418, 2.8561, 3.8647, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.8.b', 'LV', 3.54, 21, 0.2901, 2.9397, 4.1502, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.a', 'IM', 2.80, 21, 0.2694, 2.2372, 3.3611, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.a', 'LV', 2.92, 21, 0.2644, 2.3699, 3.4728, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.b', 'IM', 2.41, 21, 0.1436, 2.1064, 2.7053, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.9.b', 'LV', 2.52, 21, 0.3071, 1.8828, 3.1641, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.10', 'IM', 2.63, 20, 0.1574, 2.3035, 2.9623, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.02', '2.C.10', 'LV', 2.31, 20, 0.2699, 1.7480, 2.8779, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.a', 'IM', 4.08, 23, 0.1456, 3.7766, 4.3804, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.a', 'LV', 4.96, 22, 0.2547, 4.4316, 5.4908, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.b', 'IM', 3.26, 23, 0.1580, 2.9350, 3.5905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.b', 'LV', 4.28, 23, 0.2223, 3.8159, 4.7381, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.c', 'IM', 3.01, 23, 0.2150, 2.5630, 3.4548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.c', 'LV', 2.98, 23, 0.2624, 2.4401, 3.5284, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.d', 'IM', 2.44, 23, 0.2339, 1.9586, 2.9287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.d', 'LV', 2.81, 23, 0.3729, 2.0354, 3.5821, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.e', 'IM', 3.04, 23, 0.1998, 2.6292, 3.4581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.e', 'LV', 4.03, 23, 0.3046, 3.4023, 4.6658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.f', 'IM', 3.32, 23, 0.2646, 2.7725, 3.8700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.1.f', 'LV', 3.99, 23, 0.3750, 3.2084, 4.7639, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.2.a', 'IM', 4.73, 23, 0.1110, 4.4966, 4.9571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.2.a', 'LV', 5.60, 23, 0.2074, 5.1688, 6.0290, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.2.b', 'IM', 2.71, 23, 0.2948, 2.0940, 3.3165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.2.b', 'LV', 3.30, 23, 0.4983, 2.2663, 4.3331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.a', 'IM', 3.33, 23, 0.2191, 2.8731, 3.7817, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.a', 'LV', 3.96, 23, 0.2964, 3.3483, 4.5775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.b', 'IM', 3.68, 23, 0.1716, 3.3241, 4.0358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.b', 'LV', 4.79, 23, 0.2697, 4.2267, 5.3454, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.c', 'IM', 3.19, 23, 0.2279, 2.7207, 3.6662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.c', 'LV', 4.04, 23, 0.2784, 3.4612, 4.6158, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.d', 'IM', 2.82, 23, 0.2193, 2.3652, 3.2747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.d', 'LV', 3.91, 23, 0.4651, 2.9475, 4.8764, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.e', 'IM', 4.04, 22, 0.1441, 3.7373, 4.3367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.3.e', 'LV', 5.41, 22, 0.2102, 4.9726, 5.8470, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.a', 'IM', 3.49, 23, 0.1826, 3.1100, 3.8674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.a', 'LV', 4.46, 23, 0.1612, 4.1268, 4.7952, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.b', 'IM', 3.28, 23, 0.2489, 2.7647, 3.7970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.b', 'LV', 3.63, 23, 0.3829, 2.8407, 4.4287, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.c', 'IM', 3.68, 23, 0.1608, 3.3471, 4.0142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.c', 'LV', 4.68, 23, 0.1227, 4.4295, 4.9383, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.d', 'IM', 2.98, 23, 0.3318, 2.2900, 3.6662, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.d', 'LV', 3.27, 23, 0.4613, 2.3090, 4.2224, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.e', 'IM', 2.65, 23, 0.2265, 2.1845, 3.1239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.e', 'LV', 3.19, 23, 0.3475, 2.4679, 3.9092, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.f', 'IM', 1.80, 23, 0.1847, 1.4163, 2.1824, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.f', 'LV', 1.67, 23, 0.3352, 0.9788, 2.3690, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.g', 'IM', 2.09, 23, 0.1977, 1.6779, 2.4978, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.4.g', 'LV', 2.18, 23, 0.3657, 1.4186, 2.9354, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.5.a', 'IM', 1.35, 23, 0.1152, 1.1153, 1.5930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.5.a', 'LV', 0.64, 23, 0.2142, 0.1985, 1.0871, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.5.b', 'IM', 1.40, 23, 0.1306, 1.1325, 1.6741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.5.b', 'LV', 1.08, 23, 0.3495, 0.3533, 1.8031, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.6', 'IM', 3.23, 23, 0.1941, 2.8236, 3.6285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.6', 'LV', 4.47, 23, 0.3295, 3.7816, 5.1485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.a', 'IM', 3.23, 23, 0.1825, 2.8490, 3.6062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.a', 'LV', 3.56, 23, 0.1965, 3.1509, 3.9658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.b', 'IM', 1.26, 23, 0.1104, 1.0329, 1.4907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.b', 'LV', 0.46, 23, 0.2107, 0.0226, 0.8966, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.c', 'IM', 1.03, 23, 0.0296, 1.0000, 1.0901, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.c', 'LV', 0.03, 23, 0.0296, 0.0000, 0.0901, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.d', 'IM', 1.25, 23, 0.0919, 1.0609, 1.4422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.d', 'LV', 0.44, 23, 0.1602, 0.1061, 0.7707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.e', 'IM', 1.33, 23, 0.1268, 1.0715, 1.5975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.7.e', 'LV', 0.75, 23, 0.2711, 0.1881, 1.3126, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.8.a', 'IM', 3.13, 23, 0.2820, 2.5494, 3.7190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.8.a', 'LV', 3.65, 23, 0.4486, 2.7198, 4.5803, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.8.b', 'IM', 2.50, 23, 0.2460, 1.9898, 3.0101, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.8.b', 'LV', 2.77, 23, 0.4090, 1.9174, 3.6137, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.9.a', 'IM', 1.81, 23, 0.2208, 1.3518, 2.2677, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.9.a', 'LV', 1.44, 23, 0.3891, 0.6330, 2.2466, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.9.b', 'IM', 1.98, 23, 0.1826, 1.5965, 2.3539, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.9.b', 'LV', 1.89, 23, 0.3104, 1.2459, 2.5333, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.10', 'IM', 2.66, 23, 0.2077, 2.2263, 3.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.03', '2.C.10', 'LV', 3.26, 23, 0.3167, 2.6023, 3.9158, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.a', 'IM', 4.05, 21, 0.2185, 3.5946, 4.5063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.a', 'LV', 4.97, 20, 0.2351, 4.4805, 5.4647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.b', 'IM', 3.61, 21, 0.1903, 3.2170, 4.0111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.b', 'LV', 4.24, 20, 0.4238, 3.3566, 5.1306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.c', 'IM', 3.14, 21, 0.2725, 2.5681, 3.7050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.c', 'LV', 3.78, 19, 0.5190, 2.6930, 4.8739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.d', 'IM', 1.49, 21, 0.2916, 1.0000, 2.0974, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.d', 'LV', 1.04, 21, 0.5616, 0.0000, 2.2156, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.e', 'IM', 2.87, 20, 0.4369, 1.9533, 3.7822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.e', 'LV', 3.35, 20, 0.6904, 1.9074, 4.7973, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.f', 'IM', 3.87, 20, 0.2370, 3.3706, 4.3625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.1.f', 'LV', 4.45, 20, 0.1791, 4.0707, 4.8203, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.a', 'IM', 4.06, 20, 0.2661, 3.5052, 4.6190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.a', 'LV', 4.98, 20, 0.3730, 4.1947, 5.7563, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.b', 'IM', 1.04, 19, 0.0334, 1.0000, 1.1093, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.2.b', 'LV', 0.07, 19, 0.0550, 0.0000, 0.1854, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.a', 'IM', 3.47, 21, 0.3744, 2.6913, 4.2532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.a', 'LV', 4.07, 21, 0.2180, 3.6159, 4.5253, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.b', 'IM', 4.08, 21, 0.2071, 3.6449, 4.5089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.b', 'LV', 4.80, 21, 0.1204, 4.5484, 5.0507, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.c', 'IM', 3.21, 21, 0.3602, 2.4555, 3.9583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.c', 'LV', 3.39, 21, 0.5205, 2.3046, 4.4763, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.d', 'IM', 3.09, 21, 0.2151, 2.6406, 3.5381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.d', 'LV', 4.13, 21, 0.4092, 3.2793, 4.9866, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.e', 'IM', 4.30, 21, 0.1556, 3.9764, 4.6254, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.3.e', 'LV', 5.52, 21, 0.3796, 4.7281, 6.3118, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.a', 'IM', 3.53, 21, 0.2753, 2.9558, 4.1043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.a', 'LV', 4.39, 21, 0.2871, 3.7867, 4.9846, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.b', 'IM', 3.20, 21, 0.2969, 2.5847, 3.8235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.b', 'LV', 3.99, 21, 0.4828, 2.9799, 4.9939, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.c', 'IM', 3.35, 21, 0.2197, 2.8958, 3.8121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.c', 'LV', 4.57, 21, 0.1720, 4.2138, 4.9313, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.d', 'IM', 1.69, 20, 0.2821, 1.1038, 2.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.d', 'LV', 1.63, 20, 0.6233, 0.3205, 2.9299, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.e', 'IM', 2.85, 20, 0.1377, 2.5659, 3.1425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.e', 'LV', 3.91, 20, 0.2880, 3.3035, 4.5090, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.f', 'IM', 1.72, 20, 0.2736, 1.1434, 2.2889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.f', 'LV', 1.41, 20, 0.4804, 0.4022, 2.4130, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.g', 'IM', 1.63, 20, 0.2508, 1.1030, 2.1528, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.4.g', 'LV', 1.37, 20, 0.5263, 0.2685, 2.4718, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.a', 'IM', 1.63, 21, 0.3036, 1.0000, 2.2644, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.a', 'LV', 0.98, 21, 0.4574, 0.0262, 1.9343, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.b', 'IM', 2.28, 21, 0.2072, 1.8473, 2.7117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.5.b', 'LV', 2.85, 21, 0.3721, 2.0699, 3.6225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.6', 'IM', 3.58, 21, 0.2540, 3.0518, 4.1114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.6', 'LV', 5.08, 21, 0.3595, 4.3323, 5.8320, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.a', 'IM', 3.34, 21, 0.3113, 2.6919, 3.9908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.a', 'LV', 3.93, 21, 0.4328, 3.0245, 4.8300, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.b', 'IM', 1.26, 20, 0.1438, 1.0000, 1.5620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.b', 'LV', 0.61, 20, 0.4079, 0.0000, 1.4666, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.c', 'IM', 1.03, 20, 0.0251, 1.0000, 1.0829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.c', 'LV', 0.05, 20, 0.0403, 0.0000, 0.1345, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.d', 'IM', 1.35, 20, 0.1668, 1.0000, 1.6966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.d', 'LV', 0.97, 20, 0.4928, 0.0000, 2.0060, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.e', 'IM', 1.74, 20, 0.3071, 1.0997, 2.3853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.7.e', 'LV', 1.53, 20, 0.6157, 0.2437, 2.8213, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.a', 'IM', 3.70, 21, 0.3242, 3.0281, 4.3805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.a', 'LV', 4.25, 21, 0.3627, 3.4981, 5.0112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.b', 'IM', 2.65, 21, 0.3656, 1.8828, 3.4082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.8.b', 'LV', 2.75, 21, 0.5143, 1.6756, 3.8210, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.a', 'IM', 2.38, 21, 0.2847, 1.7849, 2.9727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.a', 'LV', 2.14, 21, 0.4644, 1.1699, 3.1074, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.b', 'IM', 2.63, 21, 0.3351, 1.9357, 3.3339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.9.b', 'LV', 2.45, 21, 0.3867, 1.6454, 3.2588, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.10', 'IM', 2.81, 20, 0.2341, 2.3230, 3.3030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.04', '2.C.10', 'LV', 2.96, 20, 0.2762, 2.3859, 3.5421, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.a', 'IM', 3.92, 29, 0.1492, 3.6175, 4.2290, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.a', 'LV', 4.30, 29, 0.2990, 3.6888, 4.9138, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.b', 'IM', 3.20, 29, 0.1868, 2.8185, 3.5837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.b', 'LV', 3.77, 29, 0.3228, 3.1066, 4.4292, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.c', 'IM', 2.76, 29, 0.1654, 2.4181, 3.0958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.c', 'LV', 2.68, 29, 0.3050, 2.0505, 3.3000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.d', 'IM', 1.63, 29, 0.1645, 1.2955, 1.9695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.d', 'LV', 1.24, 29, 0.2986, 0.6258, 1.8491, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.e', 'IM', 2.73, 29, 0.2628, 2.1910, 3.2678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.e', 'LV', 3.04, 29, 0.4869, 2.0469, 4.0419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.f', 'IM', 3.58, 29, 0.1730, 3.2306, 3.9394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.1.f', 'LV', 4.12, 29, 0.2439, 3.6224, 4.6214, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.2.a', 'IM', 3.11, 29, 0.2123, 2.6765, 3.5463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.2.a', 'LV', 4.32, 28, 0.4341, 3.4274, 5.2089, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.2.b', 'IM', 1.03, 29, 0.0279, 1.0000, 1.0849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.2.b', 'LV', 0.03, 29, 0.0279, 0.0000, 0.0849, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.a', 'IM', 3.60, 29, 0.1893, 3.2122, 3.9876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.a', 'LV', 4.35, 28, 0.1817, 3.9804, 4.7260, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.b', 'IM', 3.62, 29, 0.1581, 3.2998, 3.9475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.b', 'LV', 4.55, 28, 0.2205, 4.1007, 5.0055, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.c', 'IM', 3.20, 29, 0.2185, 2.7518, 3.6468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.c', 'LV', 3.87, 29, 0.3120, 3.2266, 4.5046, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.d', 'IM', 2.98, 29, 0.1801, 2.6146, 3.3523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.d', 'LV', 4.22, 29, 0.2510, 3.7028, 4.7310, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.e', 'IM', 4.07, 28, 0.1645, 3.7307, 4.4060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.3.e', 'LV', 5.48, 28, 0.2072, 5.0552, 5.9055, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.a', 'IM', 3.41, 28, 0.1556, 3.0911, 3.7298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.a', 'LV', 4.20, 28, 0.1878, 3.8168, 4.5876, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.b', 'IM', 3.13, 29, 0.1515, 2.8181, 3.4386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.b', 'LV', 4.11, 29, 0.1983, 3.7078, 4.5202, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.c', 'IM', 2.50, 29, 0.1523, 2.1914, 2.8153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.c', 'LV', 3.36, 29, 0.2635, 2.8197, 3.8993, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.d', 'IM', 1.72, 28, 0.1918, 1.3238, 2.1110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.d', 'LV', 1.18, 28, 0.3342, 0.4937, 1.8652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.e', 'IM', 3.02, 28, 0.2551, 2.4946, 3.5414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.e', 'LV', 3.63, 28, 0.3093, 2.9931, 4.2623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.f', 'IM', 2.16, 28, 0.2463, 1.6591, 2.6697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.f', 'LV', 1.84, 28, 0.3669, 1.0827, 2.5882, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.g', 'IM', 2.62, 28, 0.2017, 2.2077, 3.0355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.4.g', 'LV', 3.14, 28, 0.3564, 2.4097, 3.8724, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.5.a', 'IM', 1.80, 28, 0.1959, 1.4012, 2.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.5.a', 'LV', 1.21, 28, 0.2805, 0.6361, 1.7872, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.5.b', 'IM', 1.86, 28, 0.1759, 1.4957, 2.2175, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.5.b', 'LV', 1.80, 29, 0.3392, 1.1092, 2.4991, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.6', 'IM', 3.52, 28, 0.2176, 3.0730, 3.9661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.6', 'LV', 4.59, 29, 0.2193, 4.1418, 5.0401, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.a', 'IM', 3.82, 29, 0.1726, 3.4704, 4.1775, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.a', 'LV', 3.96, 29, 0.1682, 3.6198, 4.3088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.b', 'IM', 1.15, 29, 0.0686, 1.0130, 1.2942, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.b', 'LV', 0.20, 29, 0.0917, 0.0156, 0.3911, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.c', 'IM', 1.03, 29, 0.0279, 1.0000, 1.0849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.c', 'LV', 0.03, 29, 0.0279, 0.0000, 0.0849, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.d', 'IM', 1.57, 29, 0.1534, 1.2531, 1.8814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.d', 'LV', 1.06, 29, 0.2723, 0.5056, 1.6209, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.e', 'IM', 1.49, 29, 0.1461, 1.1877, 1.7862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.7.e', 'LV', 1.30, 29, 0.3721, 0.5408, 2.0651, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.8.a', 'IM', 4.06, 29, 0.1902, 3.6686, 4.4477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.8.a', 'LV', 4.55, 29, 0.2617, 4.0160, 5.0880, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.8.b', 'IM', 3.27, 28, 0.2228, 2.8090, 3.7234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.8.b', 'LV', 3.72, 29, 0.2970, 3.1131, 4.3298, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.9.a', 'IM', 2.71, 29, 0.2414, 2.2136, 3.2026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.9.a', 'LV', 2.75, 29, 0.3239, 2.0836, 3.4105, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.9.b', 'IM', 2.39, 28, 0.1712, 2.0366, 2.7390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.9.b', 'LV', 2.56, 29, 0.2070, 2.1365, 2.9846, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.10', 'IM', 1.79, 28, 0.2039, 1.3766, 2.2133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3051.06', '2.C.10', 'LV', 1.61, 28, 0.3699, 0.8516, 2.3696, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.a', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.a', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.b', 'IM', 3.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.b', 'LV', 5.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.c', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.c', 'LV', 3.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.d', 'IM', 2.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.d', 'LV', 3.61, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.e', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.e', 'LV', 5.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.f', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.1.f', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.a', 'IM', 2.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.a', 'LV', 2.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.b', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.2.b', 'LV', 1.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.a', 'IM', 3.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.a', 'LV', 4.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.b', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.b', 'LV', 1.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.c', 'IM', 2.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.c', 'LV', 1.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.d', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.d', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.e', 'IM', 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.3.e', 'LV', 1.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.a', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.a', 'LV', 4.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.b', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.b', 'LV', 0.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.c', 'IM', 1.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.c', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.d', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.d', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.e', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.e', 'LV', 1.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.f', 'IM', 1.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.f', 'LV', 1.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.g', 'IM', 1.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.4.g', 'LV', 2.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.a', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.a', 'LV', 0.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.b', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.5.b', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.6', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.6', 'LV', 3.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.a', 'IM', 3.94, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.a', 'LV', 4.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.b', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.b', 'LV', 0.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.c', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.c', 'LV', 0.42, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.d', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.d', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.e', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.7.e', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.a', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.a', 'LV', 2.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.b', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.8.b', 'LV', 3.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.a', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.a', 'LV', 1.44, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.b', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.9.b', 'LV', 2.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.10', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3061.00', '2.C.10', 'LV', 2.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.a', 'IM', 4.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.a', 'LV', 4.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.b', 'IM', 3.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.b', 'LV', 4.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.c', 'IM', 3.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.c', 'LV', 3.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.d', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.d', 'LV', 3.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.e', 'IM', 3.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.e', 'LV', 5.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.f', 'IM', 3.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.1.f', 'LV', 4.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.2.a', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.2.a', 'LV', 4.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.2.b', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.2.b', 'LV', 1.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.a', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.a', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.b', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.b', 'LV', 2.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.c', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.c', 'LV', 2.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.d', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.d', 'LV', 2.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.e', 'IM', 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.3.e', 'LV', 2.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.a', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.a', 'LV', 4.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.b', 'IM', 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.b', 'LV', 1.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.c', 'IM', 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.c', 'LV', 1.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.d', 'IM', 1.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.d', 'LV', 0.96, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.e', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.e', 'LV', 3.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.f', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.f', 'LV', 2.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.g', 'IM', 2.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.4.g', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.5.a', 'IM', 1.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.5.a', 'LV', 0.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.5.b', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.5.b', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.6', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.6', 'LV', 4.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.a', 'IM', 3.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.a', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.b', 'IM', 1.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.b', 'LV', 1.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.c', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.c', 'LV', 0.43, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.d', 'IM', 1.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.d', 'LV', 1.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.e', 'IM', 1.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.7.e', 'LV', 1.60, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.8.a', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.8.a', 'LV', 3.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.8.b', 'IM', 3.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.8.b', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.9.a', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.9.a', 'LV', 2.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.9.b', 'IM', 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.9.b', 'LV', 2.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.10', 'IM', 4.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.00', '2.C.10', 'LV', 4.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.a', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.a', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.b', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.b', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.c', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.c', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.d', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.d', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.e', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.e', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.f', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.1.f', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.2.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.2.a', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.2.b', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.2.b', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.a', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.b', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.b', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.c', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.c', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.d', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.d', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.e', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.3.e', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.a', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.b', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.c', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.c', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.d', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.e', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.e', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.f', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.f', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.g', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.4.g', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.5.a', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.5.a', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.5.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.5.b', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.6', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.6', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.a', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.b', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.b', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.c', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.c', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.d', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.e', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.7.e', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.8.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.8.a', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.8.b', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.8.b', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.9.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.9.a', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.9.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.9.b', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.10', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3071.04', '2.C.10', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.a', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.b', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.b', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.c', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.c', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.d', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.d', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.e', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.e', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.f', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.1.f', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.a', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.a', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.a', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.b', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.c', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.c', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.d', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.d', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.e', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.3.e', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.a', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.c', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.c', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.d', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.d', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.e', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.e', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.f', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.f', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.g', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.4.g', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.a', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.a', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.b', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.5.b', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.6', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.6', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.a', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.c', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.c', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.d', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.e', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.7.e', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.a', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.a', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.b', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.8.b', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.a', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.b', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.9.b', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.10', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3111.00', '2.C.10', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.a', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.a', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.b', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.b', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.c', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.c', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.d', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.d', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.e', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.e', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.f', 'IM', 4.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.1.f', 'LV', 6.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.a', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.2.b', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.a', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.a', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.b', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.c', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.d', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.d', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.e', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.3.e', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.a', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.a', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.b', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.c', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.d', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.e', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.e', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.f', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.f', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.g', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.4.g', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.a', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.b', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.5.b', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.6', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.6', 'LV', 5.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.a', 'IM', 4.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.a', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.b', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.c', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.d', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.d', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.e', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.7.e', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.a', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.a', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.b', 'IM', 4.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.8.b', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.a', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.9.b', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.10', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3121.00', '2.C.10', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.a', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.a', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.b', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.b', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.c', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.c', 'LV', 2.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.d', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.d', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.e', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.e', 'LV', 5.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.f', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.1.f', 'LV', 4.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.a', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.a', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.b', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.2.b', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.a', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.a', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.b', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.b', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.c', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.c', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.d', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.d', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.e', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.3.e', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.a', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.a', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.b', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.b', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.c', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.c', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.d', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.d', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.e', 'IM', 3.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.e', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.f', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.f', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.g', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.4.g', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.a', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.a', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.b', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.5.b', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.6', 'IM', 4.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.6', 'LV', 6.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.a', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.a', 'LV', 5.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.b', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.b', 'LV', 1.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.c', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.c', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.d', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.d', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.e', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.7.e', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.a', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.a', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.b', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.8.b', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.a', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.a', 'LV', 1.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.b', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.9.b', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.10', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-3131.00', '2.C.10', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.a', 'IM', 4.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.a', 'LV', 4.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.b', 'IM', 2.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.b', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.c', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.c', 'LV', 3.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.d', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.d', 'LV', 3.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.e', 'IM', 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.e', 'LV', 3.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.f', 'IM', 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.1.f', 'LV', 3.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.2.a', 'IM', 3.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.2.a', 'LV', 4.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.2.b', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.2.b', 'LV', 3.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.a', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.a', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.b', 'IM', 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.b', 'LV', 3.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.c', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.c', 'LV', 3.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.d', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.d', 'LV', 3.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.e', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.3.e', 'LV', 4.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.a', 'IM', 3.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.a', 'LV', 4.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.b', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.b', 'LV', 2.96, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.c', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.c', 'LV', 3.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.d', 'IM', 3.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.d', 'LV', 4.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.e', 'IM', 2.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.e', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.f', 'IM', 1.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.f', 'LV', 1.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.g', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.4.g', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.5.a', 'IM', 1.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.5.a', 'LV', 1.30, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.5.b', 'IM', 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.5.b', 'LV', 1.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.6', 'IM', 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.6', 'LV', 4.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.a', 'IM', 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.a', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.b', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.b', 'LV', 1.20, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.c', 'IM', 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.c', 'LV', 0.22, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.d', 'IM', 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.d', 'LV', 1.10, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.e', 'IM', 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.7.e', 'LV', 1.31, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.8.a', 'IM', 2.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.8.a', 'LV', 3.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.8.b', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.8.b', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.9.a', 'IM', 1.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.9.a', 'LV', 1.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.9.b', 'IM', 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.9.b', 'LV', 2.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.10', 'IM', 2.97, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9013.00', '2.C.10', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.a', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.a', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.b', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.c', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.c', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.d', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.d', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.e', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.e', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.f', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.1.f', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.a', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.2.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.a', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.a', 'LV', 3.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.b', 'IM', 4.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.b', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.c', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.c', 'LV', 4.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.d', 'IM', 4.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.d', 'LV', 6.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.e', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.3.e', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.a', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.a', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.b', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.b', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.c', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.c', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.d', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.d', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.e', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.e', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.f', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.f', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.g', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.4.g', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.a', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.a', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.5.b', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.6', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.6', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.a', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.a', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.b', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.c', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.d', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.7.e', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.a', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.a', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.b', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.8.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.a', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.a', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.b', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.9.b', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.10', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9021.00', '2.C.10', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.a', 'IM', 4.09, 26, 0.1867, 3.7008, 4.4699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.a', 'LV', 4.25, 26, 0.3121, 3.6094, 4.8950, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.b', 'IM', 3.48, 26, 0.2198, 3.0228, 3.9282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.b', 'LV', 4.58, 26, 0.3705, 3.8204, 5.3465, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.c', 'IM', 3.14, 26, 0.2498, 2.6238, 3.6528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.c', 'LV', 3.42, 26, 0.4892, 2.4150, 4.4301, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.d', 'IM', 3.50, 26, 0.2754, 2.9376, 4.0721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.d', 'LV', 3.42, 26, 0.4385, 2.5132, 4.3194, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.e', 'IM', 4.48, 26, 0.2109, 4.0484, 4.9169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.e', 'LV', 5.88, 26, 0.3352, 5.1870, 6.5677, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.f', 'IM', 3.53, 26, 0.2605, 2.9958, 4.0688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.1.f', 'LV', 4.09, 26, 0.4103, 3.2443, 4.9345, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.a', 'IM', 2.70, 26, 0.2576, 2.1668, 3.2278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.a', 'LV', 2.67, 25, 0.4352, 1.7692, 3.5654, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.b', 'IM', 2.86, 25, 0.2396, 2.3652, 3.3543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.2.b', 'LV', 2.97, 25, 0.4229, 2.1009, 3.8467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.a', 'IM', 3.01, 27, 0.2198, 2.5555, 3.4590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.a', 'LV', 3.70, 27, 0.2961, 3.0962, 4.3133, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.b', 'IM', 2.35, 27, 0.2557, 1.8283, 2.8794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.b', 'LV', 2.06, 27, 0.3710, 1.2956, 2.8210, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.c', 'IM', 2.19, 27, 0.2608, 1.6512, 2.7235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.c', 'LV', 2.04, 26, 0.3861, 1.2462, 2.8367, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.d', 'IM', 1.90, 27, 0.3111, 1.2598, 2.5387, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.d', 'LV', 1.66, 27, 0.4373, 0.7616, 2.5594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.e', 'IM', 1.81, 24, 0.3677, 1.0484, 2.5696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.3.e', 'LV', 1.45, 26, 0.4994, 0.4228, 2.4800, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.a', 'IM', 3.25, 27, 0.2261, 2.7848, 3.7145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.a', 'LV', 3.34, 27, 0.2798, 2.7610, 3.9113, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.b', 'IM', 1.72, 27, 0.2037, 1.3061, 2.1437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.b', 'LV', 1.12, 27, 0.3193, 0.4673, 1.7800, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.c', 'IM', 1.71, 27, 0.1366, 1.4251, 1.9868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.c', 'LV', 1.62, 26, 0.3197, 0.9597, 2.2767, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.d', 'IM', 1.99, 25, 0.1946, 1.5882, 2.3916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.d', 'LV', 1.54, 26, 0.3727, 0.7772, 2.3123, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.e', 'IM', 3.55, 26, 0.2122, 3.1086, 3.9827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.e', 'LV', 3.44, 26, 0.2068, 3.0164, 3.8682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.f', 'IM', 2.76, 27, 0.2041, 2.3417, 3.1808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.f', 'LV', 2.79, 27, 0.3038, 2.1616, 3.4107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.g', 'IM', 2.57, 25, 0.1957, 2.1622, 2.9701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.4.g', 'LV', 2.87, 26, 0.2435, 2.3645, 3.3676, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.a', 'IM', 2.49, 27, 0.2645, 1.9478, 3.0352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.a', 'LV', 2.65, 27, 0.2345, 2.1717, 3.1359, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.b', 'IM', 2.35, 27, 0.2236, 1.8937, 2.8129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.5.b', 'LV', 2.83, 27, 0.3084, 2.1929, 3.4609, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.6', 'IM', 4.28, 26, 0.1848, 3.8961, 4.6573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.6', 'LV', 4.24, 26, 0.4085, 3.4030, 5.0858, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.a', 'IM', 3.89, 27, 0.2889, 3.2982, 4.4857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.a', 'LV', 3.84, 27, 0.3191, 3.1847, 4.4966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.b', 'IM', 2.06, 27, 0.2747, 1.4968, 2.6262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.b', 'LV', 1.81, 27, 0.6111, 0.5548, 3.0669, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.c', 'IM', 2.18, 27, 0.1756, 1.8224, 2.5443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.c', 'LV', 2.26, 27, 0.2970, 1.6516, 2.8726, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.d', 'IM', 1.97, 27, 0.1610, 1.6409, 2.3027, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.d', 'LV', 2.08, 27, 0.2983, 1.4662, 2.6924, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.e', 'IM', 2.20, 27, 0.1815, 1.8304, 2.5765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.7.e', 'LV', 2.88, 27, 0.3110, 2.2418, 3.5203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.a', 'IM', 3.55, 27, 0.3034, 2.9215, 4.1690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.a', 'LV', 3.42, 27, 0.3465, 2.7104, 4.1349, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.b', 'IM', 2.33, 27, 0.1884, 1.9473, 2.7217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.8.b', 'LV', 2.34, 27, 0.3146, 1.6966, 2.9900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.a', 'IM', 1.84, 27, 0.2172, 1.3961, 2.2892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.a', 'LV', 0.81, 27, 0.2440, 0.3079, 1.3108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.b', 'IM', 2.77, 26, 0.2418, 2.2687, 3.2648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.9.b', 'LV', 2.53, 26, 0.3467, 1.8149, 3.2429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.10', 'IM', 2.38, 27, 0.2644, 1.8359, 2.9228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9031.00', '2.C.10', 'LV', 2.06, 27, 0.4322, 1.1727, 2.9495, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.a', 'IM', 4.52, 26, 0.1894, 4.1310, 4.9113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.a', 'LV', 4.81, 26, 0.2093, 4.3788, 5.2410, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.b', 'IM', 2.80, 26, 0.2880, 2.2034, 3.3896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.b', 'LV', 3.61, 26, 0.5755, 2.4286, 4.7992, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.c', 'IM', 2.74, 26, 0.3573, 2.0040, 3.4760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.c', 'LV', 2.23, 26, 0.4992, 1.1976, 3.2537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.d', 'IM', 2.46, 26, 0.3958, 1.6411, 3.2713, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.d', 'LV', 2.50, 26, 0.5733, 1.3179, 3.6792, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.e', 'IM', 4.19, 25, 0.2889, 3.5928, 4.7854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.e', 'LV', 5.59, 26, 0.1859, 5.2117, 5.9774, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.f', 'IM', 4.22, 25, 0.1539, 3.9014, 4.5366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.1.f', 'LV', 4.91, 26, 0.1196, 4.6679, 5.1607, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.a', 'IM', 1.72, 26, 0.2171, 1.2731, 2.1674, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.a', 'LV', 1.73, 26, 0.4881, 0.7282, 2.7388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.b', 'IM', 1.18, 25, 0.1478, 1.0000, 1.4800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.2.b', 'LV', 0.43, 26, 0.2823, 0.0000, 1.0106, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.a', 'IM', 2.95, 26, 0.2853, 2.3624, 3.5374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.a', 'LV', 3.42, 26, 0.4818, 2.4317, 4.4163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.b', 'IM', 1.78, 26, 0.1970, 1.3719, 2.1834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.b', 'LV', 1.86, 26, 0.4710, 0.8929, 2.8331, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.c', 'IM', 2.14, 26, 0.3004, 1.5235, 2.7607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.c', 'LV', 2.27, 26, 0.5350, 1.1669, 3.3707, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.d', 'IM', 2.18, 26, 0.3054, 1.5558, 2.8137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.d', 'LV', 1.87, 26, 0.4719, 0.8978, 2.8416, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.e', 'IM', 1.79, 26, 0.2324, 1.3153, 2.2726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.3.e', 'LV', 1.26, 26, 0.3924, 0.4544, 2.0710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.a', 'IM', 3.44, 26, 0.2276, 2.9701, 3.9074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.a', 'LV', 3.95, 26, 0.2801, 3.3739, 4.5277, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.b', 'IM', 1.41, 25, 0.1923, 1.0168, 1.8106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.b', 'LV', 0.83, 25, 0.3836, 0.0379, 1.6214, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.c', 'IM', 1.47, 26, 0.1849, 1.0856, 1.8475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.c', 'LV', 0.92, 26, 0.3746, 0.1471, 1.6900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.d', 'IM', 1.59, 25, 0.2296, 1.1180, 2.0655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.d', 'LV', 1.10, 26, 0.3943, 0.2893, 1.9133, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.e', 'IM', 3.53, 26, 0.2656, 2.9845, 4.0787, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.e', 'LV', 4.71, 26, 0.3083, 4.0741, 5.3440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.f', 'IM', 2.80, 26, 0.2234, 2.3377, 3.2580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.f', 'LV', 3.57, 26, 0.2403, 3.0738, 4.0635, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.g', 'IM', 2.13, 26, 0.2407, 1.6334, 2.6249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.4.g', 'LV', 2.71, 26, 0.5550, 1.5674, 3.8533, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.a', 'IM', 1.90, 25, 0.2126, 1.4604, 2.3377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.a', 'LV', 1.65, 25, 0.3569, 0.9166, 2.3896, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.b', 'IM', 2.82, 25, 0.3636, 2.0710, 3.5717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.5.b', 'LV', 3.68, 25, 0.6458, 2.3437, 5.0094, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.6', 'IM', 4.29, 25, 0.2659, 3.7378, 4.8354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.6', 'LV', 5.85, 25, 0.3932, 5.0428, 6.6658, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.a', 'IM', 4.50, 25, 0.1973, 4.0908, 4.9052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.a', 'LV', 5.02, 25, 0.3759, 4.2418, 5.7934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.b', 'IM', 1.99, 26, 0.3634, 1.2459, 2.7427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.b', 'LV', 1.40, 26, 0.4224, 0.5312, 2.2713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.c', 'IM', 2.20, 26, 0.3628, 1.4492, 2.9437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.c', 'LV', 1.96, 26, 0.5453, 0.8368, 3.0829, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.d', 'IM', 2.38, 26, 0.2185, 1.9330, 2.8332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.d', 'LV', 3.24, 26, 0.4176, 2.3842, 4.1045, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.e', 'IM', 2.94, 26, 0.3831, 2.1503, 3.7284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.7.e', 'LV', 3.67, 26, 0.5659, 2.5016, 4.8324, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.a', 'IM', 3.45, 25, 0.4252, 2.5752, 4.3305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.a', 'LV', 3.10, 26, 0.5014, 2.0710, 4.1362, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.b', 'IM', 3.87, 25, 0.2040, 3.4501, 4.2921, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.8.b', 'LV', 3.41, 26, 0.2092, 2.9758, 3.8375, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.a', 'IM', 2.18, 26, 0.3192, 1.5208, 2.8356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.a', 'LV', 1.66, 26, 0.4138, 0.8124, 2.5167, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.b', 'IM', 2.78, 26, 0.3170, 2.1311, 3.4368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.9.b', 'LV', 2.58, 26, 0.3760, 1.8013, 3.3501, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.10', 'IM', 2.21, 26, 0.3233, 1.5401, 2.8718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9032.00', '2.C.10', 'LV', 1.95, 26, 0.4395, 1.0440, 2.8544, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.a', 'IM', 4.16, 40, 0.2355, 3.6850, 4.6375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.a', 'LV', 4.31, 40, 0.4465, 3.4071, 5.2133, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.b', 'IM', 3.27, 39, 0.1943, 2.8761, 3.6629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.b', 'LV', 4.41, 40, 0.3042, 3.7924, 5.0230, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.c', 'IM', 2.68, 40, 0.1700, 2.3402, 3.0278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.c', 'LV', 2.79, 40, 0.2820, 2.2157, 3.3565, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.d', 'IM', 2.85, 38, 0.2223, 2.4005, 3.3014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.d', 'LV', 3.26, 39, 0.3671, 2.5207, 4.0070, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.e', 'IM', 4.06, 38, 0.2178, 3.6152, 4.4980, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.e', 'LV', 5.16, 40, 0.2793, 4.5923, 5.7220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.f', 'IM', 3.39, 40, 0.1949, 2.9931, 3.7815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.1.f', 'LV', 4.35, 40, 0.2919, 3.7628, 4.9435, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.a', 'IM', 1.88, 40, 0.2962, 1.2771, 2.4755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.a', 'LV', 1.60, 39, 0.4026, 0.7805, 2.4108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.b', 'IM', 1.19, 40, 0.1493, 1.0000, 1.4910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.2.b', 'LV', 0.28, 40, 0.2094, 0.0000, 0.7059, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.a', 'IM', 3.22, 40, 0.2421, 2.7297, 3.7091, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.a', 'LV', 4.13, 40, 0.3241, 3.4778, 4.7891, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.b', 'IM', 1.87, 40, 0.2777, 1.3081, 2.4316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.b', 'LV', 1.34, 40, 0.4055, 0.5249, 2.1651, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.c', 'IM', 1.86, 39, 0.2255, 1.4073, 2.3205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.c', 'LV', 1.44, 39, 0.3762, 0.6809, 2.2039, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.d', 'IM', 1.21, 40, 0.0745, 1.0559, 1.3571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.d', 'LV', 0.47, 39, 0.2005, 0.0677, 0.8793, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.e', 'IM', 1.18, 40, 0.1428, 1.0000, 1.4721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.3.e', 'LV', 0.32, 40, 0.2396, 0.0000, 0.8087, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.a', 'IM', 3.08, 39, 0.2070, 2.6625, 3.5007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.a', 'LV', 3.97, 39, 0.3001, 3.3657, 4.5805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.b', 'IM', 1.42, 40, 0.1632, 1.0888, 1.7489, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.b', 'LV', 0.82, 40, 0.3259, 0.1616, 1.4800, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.c', 'IM', 1.18, 40, 0.0820, 1.0183, 1.3501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.c', 'LV', 0.50, 40, 0.2517, 0.0000, 1.0127, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.d', 'IM', 1.50, 40, 0.2123, 1.0739, 1.9327, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.d', 'LV', 0.80, 40, 0.3282, 0.1329, 1.4606, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.e', 'IM', 3.06, 40, 0.2339, 2.5913, 3.5375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.e', 'LV', 3.70, 40, 0.3391, 3.0110, 4.3827, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.f', 'IM', 2.43, 40, 0.2416, 1.9444, 2.9216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.f', 'LV', 2.77, 40, 0.4279, 1.8998, 3.6308, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.g', 'IM', 1.63, 40, 0.1423, 1.3447, 1.9205, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.4.g', 'LV', 1.76, 40, 0.3880, 0.9717, 2.5414, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.a', 'IM', 1.40, 37, 0.1295, 1.1379, 1.6633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.a', 'LV', 0.77, 38, 0.2750, 0.2107, 1.3252, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.b', 'IM', 2.87, 36, 0.2881, 2.2832, 3.4531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.5.b', 'LV', 3.46, 37, 0.3940, 2.6586, 4.2567, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.6', 'IM', 4.13, 38, 0.2078, 3.7101, 4.5524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.6', 'LV', 5.53, 38, 0.3300, 4.8564, 6.1936, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.a', 'IM', 4.33, 38, 0.1515, 4.0263, 4.6404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.a', 'LV', 5.22, 38, 0.2321, 4.7470, 5.6875, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.b', 'IM', 1.61, 40, 0.1519, 1.2985, 1.9129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.b', 'LV', 1.07, 40, 0.2453, 0.5771, 1.5694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.c', 'IM', 1.58, 40, 0.1630, 1.2511, 1.9105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.c', 'LV', 0.96, 40, 0.2056, 0.5398, 1.3714, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.d', 'IM', 1.63, 40, 0.2009, 1.2215, 2.0342, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.d', 'LV', 1.29, 40, 0.3692, 0.5388, 2.0323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.e', 'IM', 2.44, 40, 0.2633, 1.9074, 2.9726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.7.e', 'LV', 3.08, 40, 0.5052, 2.0567, 4.1005, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.a', 'IM', 2.47, 39, 0.1525, 2.1628, 2.7801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.a', 'LV', 2.48, 39, 0.2293, 2.0194, 2.9478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.b', 'IM', 2.83, 39, 0.2406, 2.3426, 3.3169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.8.b', 'LV', 2.89, 39, 0.2496, 2.3811, 3.3915, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.a', 'IM', 1.96, 37, 0.2130, 1.5304, 2.3945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.a', 'LV', 1.59, 39, 0.3504, 0.8776, 2.2961, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.b', 'IM', 3.20, 38, 0.1777, 2.8403, 3.5605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.9.b', 'LV', 3.26, 39, 0.3071, 2.6388, 3.8823, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.10', 'IM', 1.74, 40, 0.1912, 1.3518, 2.1252, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9033.00', '2.C.10', 'LV', 1.62, 40, 0.3616, 0.8893, 2.3522, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.a', 'IM', 3.89, 23, 0.1370, 3.6052, 4.1734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.a', 'LV', 4.46, 23, 0.1595, 4.1334, 4.7948, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.b', 'IM', 3.16, 23, 0.1971, 2.7538, 3.5714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.b', 'LV', 4.22, 23, 0.1947, 3.8146, 4.6221, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.c', 'IM', 2.85, 23, 0.1874, 2.4647, 3.2420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.c', 'LV', 2.92, 23, 0.1886, 2.5338, 3.3160, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.d', 'IM', 2.82, 22, 0.4488, 1.8834, 3.7500, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.d', 'LV', 3.08, 23, 0.6965, 1.6309, 4.5200, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.e', 'IM', 3.82, 22, 0.3618, 3.0662, 4.5709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.e', 'LV', 5.21, 22, 0.3396, 4.5072, 5.9199, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.f', 'IM', 2.77, 23, 0.1649, 2.4315, 3.1153, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.1.f', 'LV', 3.78, 23, 0.2307, 3.3034, 4.2604, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.a', 'IM', 3.21, 22, 0.2881, 2.6063, 3.8047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.a', 'LV', 4.13, 23, 0.3979, 3.3042, 4.9548, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.b', 'IM', 1.03, 22, 0.0295, 1.0000, 1.0963, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.2.b', 'LV', 0.08, 23, 0.0602, 0.0000, 0.2084, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.a', 'IM', 3.38, 23, 0.2374, 2.8882, 3.8728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.a', 'LV', 4.48, 23, 0.3474, 3.7584, 5.1995, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.b', 'IM', 4.29, 23, 0.3935, 3.4780, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.b', 'LV', 5.35, 23, 0.6917, 3.9181, 6.7872, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.c', 'IM', 4.32, 23, 0.3392, 3.6184, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.c', 'LV', 5.45, 23, 0.5571, 4.2939, 6.6048, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.d', 'IM', 3.02, 23, 0.7519, 1.4580, 4.5769, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.d', 'LV', 3.59, 23, 1.2021, 1.0939, 6.0801, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.e', 'IM', 3.66, 23, 0.4094, 2.8100, 4.5081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.3.e', 'LV', 3.93, 23, 0.6055, 2.6785, 5.1901, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.a', 'IM', 3.92, 23, 0.1370, 3.6368, 4.2051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.a', 'LV', 4.91, 23, 0.2104, 4.4783, 5.3511, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.b', 'IM', 3.18, 23, 0.2614, 2.6379, 3.7219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.b', 'LV', 3.89, 23, 0.4555, 2.9410, 4.8303, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.c', 'IM', 2.39, 23, 0.2364, 1.9036, 2.8841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.c', 'LV', 2.92, 23, 0.2785, 2.3432, 3.4982, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.d', 'IM', 1.58, 23, 0.1386, 1.2955, 1.8702, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.d', 'LV', 1.46, 23, 0.3317, 0.7706, 2.1464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.e', 'IM', 1.86, 23, 0.1752, 1.4961, 2.2228, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.e', 'LV', 1.93, 23, 0.3916, 1.1212, 2.7454, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.f', 'IM', 1.66, 23, 0.1477, 1.3527, 1.9655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.f', 'LV', 1.45, 23, 0.3338, 0.7602, 2.1447, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.g', 'IM', 2.27, 23, 0.2986, 1.6496, 2.8880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.4.g', 'LV', 3.08, 23, 0.7295, 1.5639, 4.5896, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.a', 'IM', 1.52, 22, 0.2059, 1.0939, 1.9502, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.a', 'LV', 1.06, 22, 0.4080, 0.2143, 1.9114, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.b', 'IM', 1.30, 23, 0.1675, 1.0000, 1.6518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.5.b', 'LV', 0.56, 23, 0.3070, 0.0000, 1.1934, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.6', 'IM', 2.40, 23, 0.1191, 2.1550, 2.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.6', 'LV', 3.54, 23, 0.2306, 3.0602, 4.0166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.a', 'IM', 3.87, 23, 0.1445, 3.5747, 4.1741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.a', 'LV', 4.33, 23, 0.1835, 3.9521, 4.7133, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.b', 'IM', 1.68, 23, 0.1231, 1.4256, 1.9360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.b', 'LV', 1.17, 23, 0.2845, 0.5847, 1.7647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.c', 'IM', 1.85, 23, 0.5647, 1.0000, 3.0215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.c', 'LV', 1.82, 23, 1.2100, 0.0000, 4.3317, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.d', 'IM', 1.57, 23, 0.1315, 1.2962, 1.8415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.d', 'LV', 1.13, 23, 0.2328, 0.6485, 1.6139, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.e', 'IM', 1.61, 23, 0.1125, 1.3743, 1.8411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.7.e', 'LV', 1.39, 23, 0.2618, 0.8435, 1.9295, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.a', 'IM', 3.06, 23, 0.2066, 2.6282, 3.4851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.a', 'LV', 3.43, 23, 0.3068, 2.7919, 4.0644, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.b', 'IM', 2.94, 22, 0.1588, 2.6134, 3.2739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.8.b', 'LV', 3.36, 23, 0.2297, 2.8873, 3.8399, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.a', 'IM', 2.39, 23, 0.2385, 1.8942, 2.8834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.a', 'LV', 2.28, 23, 0.3451, 1.5651, 2.9966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.b', 'IM', 2.36, 22, 0.1331, 2.0828, 2.6366, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.9.b', 'LV', 2.45, 23, 0.2021, 2.0336, 2.8718, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.10', 'IM', 2.53, 22, 0.1905, 2.1378, 2.9299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.00', '2.C.10', 'LV', 2.59, 22, 0.2558, 2.0552, 3.1192, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.a', 'IM', 3.07, 32, 0.3712, 2.3130, 3.8273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.a', 'LV', 3.61, 33, 0.5821, 2.4210, 4.7924, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.b', 'IM', 2.47, 33, 0.1315, 2.2029, 2.7385, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.b', 'LV', 3.82, 33, 0.2673, 3.2731, 4.3619, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.c', 'IM', 2.30, 33, 0.2956, 1.7016, 2.9058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.c', 'LV', 2.09, 33, 0.3423, 1.3893, 2.7837, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.d', 'IM', 2.29, 33, 0.5536, 1.1616, 3.4170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.d', 'LV', 1.93, 33, 0.7572, 0.3887, 3.4736, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.e', 'IM', 2.94, 33, 0.3387, 2.2482, 3.6281, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.e', 'LV', 3.11, 33, 0.5949, 1.9006, 4.3241, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.f', 'IM', 2.27, 33, 0.1735, 1.9190, 2.6257, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.1.f', 'LV', 2.46, 33, 0.4068, 1.6291, 3.2861, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.a', 'IM', 3.39, 32, 0.4293, 2.5136, 4.2646, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.a', 'LV', 3.90, 31, 0.7215, 2.4235, 5.3704, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.b', 'IM', 1.39, 32, 0.1551, 1.0688, 1.7014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.2.b', 'LV', 0.90, 32, 0.3374, 0.2084, 1.5846, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.a', 'IM', 3.25, 33, 0.2129, 2.8157, 3.6829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.a', 'LV', 4.42, 33, 0.0891, 4.2412, 4.6044, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.b', 'IM', 3.94, 32, 0.2764, 3.3724, 4.4997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.b', 'LV', 4.72, 32, 0.2778, 4.1515, 5.2845, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.c', 'IM', 2.56, 33, 0.3068, 1.9368, 3.1867, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.c', 'LV', 2.51, 33, 0.4596, 1.5688, 3.4413, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.d', 'IM', 2.62, 33, 0.4623, 1.6740, 3.5576, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.d', 'LV', 3.05, 33, 0.7205, 1.5831, 4.5182, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.e', 'IM', 3.21, 33, 0.5170, 2.1592, 4.2655, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.3.e', 'LV', 3.86, 33, 0.7357, 2.3596, 5.3568, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.a', 'IM', 3.57, 32, 0.2025, 3.1569, 3.9828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.a', 'LV', 4.91, 33, 0.1251, 4.6518, 5.1614, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.b', 'IM', 2.85, 32, 0.1854, 2.4705, 3.2269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.b', 'LV', 3.71, 33, 0.2731, 3.1555, 4.2682, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.c', 'IM', 4.03, 32, 0.1864, 3.6497, 4.4100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.c', 'LV', 4.89, 33, 0.1677, 4.5490, 5.2323, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.d', 'IM', 2.68, 33, 0.5948, 1.4700, 3.8930, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.d', 'LV', 2.70, 33, 0.8846, 0.9007, 4.5043, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.e', 'IM', 1.63, 33, 0.2077, 1.2079, 2.0541, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.e', 'LV', 1.29, 33, 0.4554, 0.3581, 2.2135, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.f', 'IM', 1.26, 33, 0.1143, 1.0262, 1.4918, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.f', 'LV', 0.48, 33, 0.2169, 0.0377, 0.9215, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.g', 'IM', 1.99, 32, 0.3992, 1.1786, 2.8069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.4.g', 'LV', 2.06, 33, 0.6922, 0.6461, 3.4660, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.a', 'IM', 1.21, 33, 0.0989, 1.0118, 1.4148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.a', 'LV', 0.51, 33, 0.2252, 0.0508, 0.9682, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.b', 'IM', 1.22, 33, 0.1004, 1.0170, 1.4261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.5.b', 'LV', 0.55, 33, 0.2471, 0.0456, 1.0522, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.6', 'IM', 2.52, 33, 0.1438, 2.2277, 2.8136, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.6', 'LV', 3.21, 33, 0.2554, 2.6857, 3.7262, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.a', 'IM', 4.07, 33, 0.3382, 3.3769, 4.7547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.a', 'LV', 3.98, 33, 0.2301, 3.5135, 4.4510, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.b', 'IM', 1.15, 32, 0.0743, 1.0000, 1.2991, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.b', 'LV', 0.31, 32, 0.1658, 0.0000, 0.6432, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.c', 'IM', 1.02, 32, 0.0195, 1.0000, 1.0588, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.c', 'LV', 0.04, 32, 0.0391, 0.0000, 0.1177, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.d', 'IM', 1.05, 32, 0.0295, 1.0000, 1.1080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.d', 'LV', 0.09, 32, 0.0563, 0.0000, 0.2040, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.e', 'IM', 1.12, 32, 0.0648, 1.0000, 1.2487, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.7.e', 'LV', 0.22, 32, 0.1253, 0.0000, 0.4797, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.a', 'IM', 2.77, 32, 0.3384, 2.0757, 3.4563, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.a', 'LV', 2.86, 32, 0.4803, 1.8794, 3.8386, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.b', 'IM', 2.20, 33, 0.3571, 1.4731, 2.9278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.8.b', 'LV', 2.13, 33, 0.5958, 0.9209, 3.3480, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.a', 'IM', 1.68, 33, 0.1409, 1.3966, 1.9705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.a', 'LV', 1.29, 33, 0.2300, 0.8190, 1.7560, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.b', 'IM', 2.28, 33, 0.2518, 1.7644, 2.7902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.9.b', 'LV', 2.25, 33, 0.2606, 1.7201, 2.7818, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.10', 'IM', 2.14, 33, 0.2194, 1.6900, 2.5839, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9041.01', '2.C.10', 'LV', 2.31, 33, 0.2802, 1.7417, 2.8833, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.a', 'IM', 4.38, 30, 0.2114, 3.9515, 4.8164, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.a', 'LV', 3.96, 29, 0.3823, 3.1755, 4.7417, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.b', 'IM', 3.27, 30, 0.2941, 2.6665, 3.8694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.b', 'LV', 3.52, 29, 0.6481, 2.1884, 4.8436, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.c', 'IM', 3.08, 30, 0.4177, 2.2217, 3.9304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.c', 'LV', 3.07, 30, 0.7567, 1.5197, 4.6147, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.d', 'IM', 3.33, 30, 0.3320, 2.6521, 4.0100, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.d', 'LV', 3.63, 30, 0.5022, 2.6073, 4.6616, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.e', 'IM', 4.62, 30, 0.1750, 4.2654, 4.9811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.e', 'LV', 4.79, 30, 0.1838, 4.4140, 5.1657, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.f', 'IM', 3.84, 30, 0.2920, 3.2431, 4.4377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.1.f', 'LV', 3.52, 30, 0.4727, 2.5580, 4.4915, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.a', 'IM', 3.70, 29, 0.3579, 2.9665, 4.4328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.a', 'LV', 3.86, 30, 0.3271, 3.1894, 4.5275, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.b', 'IM', 3.70, 30, 0.3075, 3.0718, 4.3295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.2.b', 'LV', 3.82, 30, 0.4407, 2.9162, 4.7187, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.a', 'IM', 2.58, 30, 0.2552, 2.0627, 3.1068, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.a', 'LV', 3.10, 30, 0.3702, 2.3460, 3.8603, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.b', 'IM', 1.67, 29, 0.2957, 1.0691, 2.2803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.b', 'LV', 1.27, 29, 0.4317, 0.3850, 2.1535, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.c', 'IM', 1.59, 30, 0.1700, 1.2473, 1.9426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.c', 'LV', 1.36, 30, 0.4585, 0.4219, 2.2975, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.d', 'IM', 1.76, 30, 0.2960, 1.1551, 2.3660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.d', 'LV', 1.53, 30, 0.5415, 0.4240, 2.6389, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.e', 'IM', 2.20, 30, 0.4314, 1.3171, 3.0817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.3.e', 'LV', 2.07, 30, 0.6068, 0.8316, 3.3137, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.a', 'IM', 3.57, 30, 0.2237, 3.1086, 4.0234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.a', 'LV', 3.39, 30, 0.2655, 2.8461, 3.9319, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.b', 'IM', 1.35, 30, 0.1721, 1.0000, 1.7028, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.b', 'LV', 0.87, 30, 0.4880, 0.0000, 1.8644, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.c', 'IM', 2.15, 29, 0.3307, 1.4709, 2.8257, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.c', 'LV', 1.95, 30, 0.4876, 0.9527, 2.9471, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.d', 'IM', 1.58, 28, 0.1977, 1.1750, 1.9861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.d', 'LV', 1.29, 27, 0.4678, 0.3236, 2.2466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.e', 'IM', 2.93, 28, 0.5290, 1.8473, 4.0183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.e', 'LV', 2.85, 28, 0.7324, 1.3461, 4.3516, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.f', 'IM', 1.94, 28, 0.3497, 1.2241, 2.6593, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.f', 'LV', 1.51, 28, 0.5514, 0.3781, 2.6409, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.g', 'IM', 1.93, 28, 0.2876, 1.3440, 2.5240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.4.g', 'LV', 1.21, 28, 0.3524, 0.4880, 1.9341, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.a', 'IM', 1.57, 30, 0.1533, 1.2547, 1.8817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.a', 'LV', 1.29, 30, 0.4241, 0.4251, 2.1598, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.b', 'IM', 2.37, 30, 0.5264, 1.2960, 3.4493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.5.b', 'LV', 2.27, 30, 0.6636, 0.9170, 3.6313, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.6', 'IM', 3.70, 30, 0.3510, 2.9851, 4.4209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.6', 'LV', 4.36, 30, 0.3859, 3.5702, 5.1488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.a', 'IM', 3.97, 30, 0.3188, 3.3146, 4.6184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.a', 'LV', 3.39, 30, 0.2696, 2.8417, 3.9443, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.b', 'IM', 2.31, 29, 0.2303, 1.8417, 2.7851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.b', 'LV', 1.68, 29, 0.4196, 0.8177, 2.5368, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.c', 'IM', 1.34, 29, 0.2340, 1.0000, 1.8221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.c', 'LV', 0.43, 29, 0.2617, 0.0000, 0.9709, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.d', 'IM', 1.64, 29, 0.2443, 1.1443, 2.1453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.d', 'LV', 1.06, 29, 0.4678, 0.1011, 2.0176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.e', 'IM', 1.73, 29, 0.2755, 1.1646, 2.2935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.7.e', 'LV', 1.54, 29, 0.5005, 0.5142, 2.5648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.a', 'IM', 3.36, 29, 0.3522, 2.6435, 4.0864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.a', 'LV', 3.26, 30, 0.3985, 2.4400, 4.0702, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.b', 'IM', 2.56, 30, 0.2298, 2.0934, 3.0333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.8.b', 'LV', 2.41, 30, 0.3108, 1.7793, 3.0506, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.a', 'IM', 2.26, 30, 0.2698, 1.7080, 2.8116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.a', 'LV', 1.26, 30, 0.3849, 0.4688, 2.0431, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.b', 'IM', 2.70, 30, 0.3585, 1.9710, 3.4373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.9.b', 'LV', 2.11, 30, 0.3222, 1.4465, 2.7644, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.10', 'IM', 2.65, 29, 0.4122, 1.8059, 3.4947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9051.00', '2.C.10', 'LV', 1.69, 28, 0.3827, 0.9017, 2.4722, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.a', 'IM', 4.15, 27, 0.1449, 3.8506, 4.4461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.a', 'LV', 5.00, 27, 0.2579, 4.4683, 5.5286, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.b', 'IM', 3.76, 27, 0.1964, 3.3526, 4.1602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.b', 'LV', 5.03, 27, 0.3661, 4.2816, 5.7867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.c', 'IM', 3.51, 26, 0.1661, 3.1669, 3.8510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.c', 'LV', 4.06, 27, 0.3857, 3.2711, 4.8568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.d', 'IM', 2.98, 25, 0.2817, 2.3977, 3.5605, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.d', 'LV', 3.29, 25, 0.5008, 2.2588, 4.3260, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.e', 'IM', 4.29, 25, 0.3327, 3.6020, 4.9753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.e', 'LV', 4.83, 26, 0.4963, 3.8061, 5.8503, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.f', 'IM', 4.01, 26, 0.1540, 3.6885, 4.3230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.1.f', 'LV', 4.55, 26, 0.2960, 3.9363, 5.1554, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.a', 'IM', 2.12, 26, 0.1917, 1.7258, 2.5154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.a', 'LV', 2.35, 27, 0.4653, 1.3947, 3.3074, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.b', 'IM', 1.57, 25, 0.2531, 1.0515, 2.0963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.2.b', 'LV', 0.94, 26, 0.4005, 0.1169, 1.7667, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.a', 'IM', 3.53, 26, 0.1511, 3.2182, 3.8404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.a', 'LV', 4.16, 26, 0.2202, 3.7076, 4.6147, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.b', 'IM', 2.18, 26, 0.4478, 1.2625, 3.1071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.b', 'LV', 2.01, 26, 0.5911, 0.7884, 3.2233, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.c', 'IM', 1.60, 26, 0.1746, 1.2398, 1.9589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.c', 'LV', 1.51, 27, 0.4221, 0.6397, 2.3750, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.d', 'IM', 1.47, 26, 0.1301, 1.1985, 1.7344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.d', 'LV', 1.07, 27, 0.2820, 0.4918, 1.6512, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.e', 'IM', 2.15, 25, 0.2687, 1.5981, 2.7074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.3.e', 'LV', 2.14, 27, 0.3325, 1.4614, 2.8283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.a', 'IM', 4.15, 26, 0.1443, 3.8568, 4.4510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.a', 'LV', 4.32, 27, 0.2270, 3.8534, 4.7867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.b', 'IM', 1.36, 27, 0.1096, 1.1387, 1.5892, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.b', 'LV', 0.74, 27, 0.2045, 0.3189, 1.1594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.c', 'IM', 1.44, 27, 0.1567, 1.1147, 1.7587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.c', 'LV', 1.05, 27, 0.3535, 0.3235, 1.7766, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.d', 'IM', 1.15, 27, 0.0852, 1.0000, 1.3243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.d', 'LV', 0.30, 27, 0.1703, 0.0000, 0.6486, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.e', 'IM', 3.00, 27, 0.2483, 2.4892, 3.5100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.e', 'LV', 3.44, 27, 0.3092, 2.8052, 4.0763, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.f', 'IM', 1.86, 27, 0.2877, 1.2730, 2.4559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.f', 'LV', 1.22, 27, 0.4487, 0.2989, 2.1434, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.g', 'IM', 1.44, 27, 0.1747, 1.0845, 1.8028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.4.g', 'LV', 1.02, 27, 0.4078, 0.1770, 1.8535, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.a', 'IM', 1.36, 27, 0.1560, 1.0389, 1.6801, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.a', 'LV', 0.60, 27, 0.2696, 0.0434, 1.1519, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.b', 'IM', 1.90, 26, 0.1994, 1.4934, 2.3147, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.5.b', 'LV', 1.68, 26, 0.3141, 1.0324, 2.3263, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.6', 'IM', 3.44, 27, 0.2955, 2.8347, 4.0494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.6', 'LV', 4.26, 27, 0.4942, 3.2478, 5.2797, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.a', 'IM', 4.16, 27, 0.1953, 3.7634, 4.5664, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.a', 'LV', 4.07, 27, 0.1946, 3.6694, 4.4695, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.b', 'IM', 1.84, 26, 0.2350, 1.3602, 2.3283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.b', 'LV', 1.52, 27, 0.6320, 0.2237, 2.8217, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.c', 'IM', 1.16, 27, 0.1137, 1.0000, 1.3905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.c', 'LV', 0.26, 27, 0.1773, 0.0000, 0.6216, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.d', 'IM', 1.20, 27, 0.0899, 1.0186, 1.3882, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.d', 'LV', 0.41, 27, 0.1891, 0.0211, 0.7987, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.e', 'IM', 1.56, 27, 0.2281, 1.0882, 2.0261, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.7.e', 'LV', 1.35, 27, 0.6123, 0.0877, 2.6047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.a', 'IM', 3.36, 27, 0.2234, 2.9057, 3.8242, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.a', 'LV', 3.64, 27, 0.2227, 3.1834, 4.0991, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.b', 'IM', 3.01, 27, 0.3002, 2.3896, 3.6239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.8.b', 'LV', 2.97, 26, 0.3524, 2.2393, 3.6908, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.a', 'IM', 1.86, 26, 0.2491, 1.3520, 2.3780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.a', 'LV', 1.18, 27, 0.2880, 0.5898, 1.7738, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.b', 'IM', 2.71, 27, 0.2732, 2.1474, 3.2704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.9.b', 'LV', 2.66, 27, 0.5245, 1.5863, 3.7426, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.10', 'IM', 1.69, 27, 0.1616, 1.3579, 2.0221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9071.00', '2.C.10', 'LV', 1.25, 27, 0.2603, 0.7181, 1.7882, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.a', 'IM', 4.70, 15, 0.1743, 4.3225, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.a', 'LV', 4.72, 15, 0.1919, 4.3100, 5.1333, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.b', 'IM', 4.12, 15, 0.1938, 3.7037, 4.5351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.b', 'LV', 4.95, 15, 0.4660, 3.9508, 5.9497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.c', 'IM', 3.99, 15, 0.4664, 2.9872, 4.9878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.c', 'LV', 3.40, 15, 0.5948, 2.1293, 4.6806, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.d', 'IM', 4.25, 15, 0.3571, 3.4889, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.d', 'LV', 4.83, 15, 0.5425, 3.6708, 5.9978, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.e', 'IM', 4.55, 15, 0.1944, 4.1341, 4.9679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.e', 'LV', 5.00, 15, 0.3861, 4.1751, 5.8315, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.f', 'IM', 4.64, 15, 0.1781, 4.2588, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.1.f', 'LV', 4.89, 15, 0.2711, 4.3075, 5.4704, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.a', 'IM', 2.47, 15, 0.4804, 1.4364, 3.4969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.a', 'LV', 2.25, 15, 0.7825, 0.5674, 3.9241, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.b', 'IM', 2.59, 15, 0.6705, 1.1494, 4.0253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.2.b', 'LV', 2.29, 15, 0.9747, 0.2043, 4.3852, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.a', 'IM', 4.10, 14, 0.2731, 3.5063, 4.6861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.a', 'LV', 4.79, 15, 0.4729, 3.7708, 5.7994, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.b', 'IM', 2.39, 15, 0.2292, 1.9019, 2.8852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.b', 'LV', 2.17, 14, 0.2967, 1.5324, 2.8143, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.c', 'IM', 1.84, 15, 0.3782, 1.0338, 2.6562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.c', 'LV', 1.49, 15, 0.6751, 0.0415, 2.9376, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.d', 'IM', 1.37, 15, 0.3283, 1.0000, 2.0705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.d', 'LV', 0.18, 15, 0.1641, 0.0000, 0.5352, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.e', 'IM', 2.35, 15, 0.3354, 1.6279, 3.0667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.3.e', 'LV', 1.63, 15, 0.3124, 0.9555, 2.2956, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.a', 'IM', 4.33, 15, 0.3532, 3.5680, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.a', 'LV', 3.91, 15, 0.3371, 3.1865, 4.6326, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.b', 'IM', 1.27, 15, 0.1733, 1.0000, 1.6375, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.b', 'LV', 0.71, 15, 0.4973, 0.0000, 1.7812, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.c', 'IM', 1.99, 15, 0.3251, 1.2909, 2.6854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.c', 'LV', 1.99, 15, 0.6132, 0.6762, 3.3066, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.d', 'IM', 1.55, 15, 0.4924, 1.0000, 2.6057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.d', 'LV', 0.55, 15, 0.4924, 0.0000, 1.6057, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.e', 'IM', 3.35, 15, 0.6537, 1.9519, 4.7562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.e', 'LV', 3.74, 15, 0.9928, 1.6151, 5.8738, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.f', 'IM', 2.89, 14, 0.5797, 1.6340, 4.1388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.f', 'LV', 2.63, 14, 0.7801, 0.9413, 4.3119, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.g', 'IM', 2.37, 15, 0.4293, 1.4530, 3.2944, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.4.g', 'LV', 2.10, 15, 0.7312, 0.5268, 3.6635, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.a', 'IM', 1.67, 15, 0.1772, 1.2891, 2.0493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.a', 'LV', 1.25, 15, 0.4434, 0.3001, 2.2020, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.b', 'IM', 2.43, 15, 0.6124, 1.1205, 3.7474, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.5.b', 'LV', 2.03, 15, 0.7916, 0.3276, 3.7234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.6', 'IM', 3.68, 15, 0.3289, 2.9741, 4.3847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.6', 'LV', 4.64, 15, 0.4476, 3.6791, 5.5992, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.a', 'IM', 4.72, 15, 0.1736, 4.3505, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.a', 'LV', 4.28, 15, 0.6180, 2.9596, 5.6103, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.b', 'IM', 2.45, 15, 0.4942, 1.3903, 3.5103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.b', 'LV', 1.40, 15, 0.5753, 0.1686, 2.6362, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.c', 'IM', 1.37, 15, 0.2300, 1.0000, 1.8664, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.c', 'LV', 1.02, 15, 0.6265, 0.0000, 2.3685, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.d', 'IM', 1.52, 15, 0.3000, 1.0000, 2.1685, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.d', 'LV', 0.37, 15, 0.1917, 0.0000, 0.7830, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.e', 'IM', 2.15, 15, 0.4212, 1.2427, 3.0493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.7.e', 'LV', 2.55, 15, 0.7641, 0.9131, 4.1909, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.a', 'IM', 3.96, 15, 0.2519, 3.4244, 4.5049, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.a', 'LV', 3.56, 15, 0.3425, 2.8251, 4.2942, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.b', 'IM', 2.86, 15, 0.2922, 2.2291, 3.4824, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.8.b', 'LV', 2.83, 14, 0.5448, 1.6491, 4.0030, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.a', 'IM', 2.94, 15, 0.4617, 1.9540, 3.9343, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.a', 'LV', 2.52, 14, 0.8677, 0.6435, 4.3928, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.b', 'IM', 3.63, 15, 0.3117, 2.9570, 4.2943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.9.b', 'LV', 3.45, 15, 0.5180, 2.3398, 4.5619, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.10', 'IM', 2.66, 15, 0.5149, 1.5541, 3.7627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9081.00', '2.C.10', 'LV', 2.00, 14, 0.6076, 0.6855, 3.3106, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.a', 'IM', 4.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.a', 'LV', 5.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.b', 'IM', 3.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.b', 'LV', 5.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.c', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.c', 'LV', 3.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.d', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.d', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.e', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.e', 'LV', 5.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.f', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.1.f', 'LV', 4.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.a', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.a', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.b', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.2.b', 'LV', 0.52, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.a', 'IM', 3.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.a', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.b', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.b', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.c', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.c', 'LV', 2.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.d', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.d', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.e', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.3.e', 'LV', 0.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.a', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.a', 'LV', 4.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.b', 'IM', 1.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.b', 'LV', 0.75, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.c', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.c', 'LV', 1.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.d', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.d', 'LV', 2.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.e', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.e', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.f', 'IM', 2.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.f', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.g', 'IM', 1.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.4.g', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.a', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.a', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.b', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.5.b', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.6', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.6', 'LV', 5.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.a', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.a', 'LV', 4.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.b', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.b', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.c', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.c', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.d', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.d', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.e', 'IM', 1.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.7.e', 'LV', 2.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.a', 'IM', 3.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.a', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.b', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.8.b', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.a', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.a', 'LV', 2.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.b', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.9.b', 'LV', 2.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.10', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9111.00', '2.C.10', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.a', 'IM', 3.82, 24, 0.3262, 3.1433, 4.4929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.a', 'LV', 4.22, 24, 0.1974, 3.8080, 4.6246, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.b', 'IM', 3.57, 25, 0.2504, 3.0530, 4.0866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.b', 'LV', 4.89, 25, 0.3132, 4.2480, 5.5410, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.c', 'IM', 2.18, 25, 0.1492, 1.8750, 2.4911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.c', 'LV', 2.10, 25, 0.2719, 1.5385, 2.6607, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.d', 'IM', 2.01, 25, 0.1610, 1.6807, 2.3454, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.d', 'LV', 2.31, 25, 0.3932, 1.5018, 3.1248, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.e', 'IM', 3.14, 25, 0.4975, 2.1172, 4.1709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.e', 'LV', 4.06, 25, 0.5831, 2.8586, 5.2656, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.f', 'IM', 3.26, 25, 0.3748, 2.4837, 4.0308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.1.f', 'LV', 3.80, 25, 0.4825, 2.8041, 4.7959, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.a', 'IM', 2.88, 24, 0.3626, 2.1289, 3.6289, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.a', 'LV', 3.03, 25, 0.5524, 1.8927, 4.1729, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.b', 'IM', 1.46, 25, 0.2367, 1.0000, 1.9478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.2.b', 'LV', 0.78, 25, 0.3829, 0.0000, 1.5660, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.a', 'IM', 3.66, 25, 0.1430, 3.3607, 3.9509, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.a', 'LV', 4.61, 25, 0.1678, 4.2639, 4.9567, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.b', 'IM', 2.73, 25, 0.2362, 2.2456, 3.2204, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.b', 'LV', 3.33, 25, 0.4643, 2.3702, 4.2866, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.c', 'IM', 2.02, 25, 0.3111, 1.3743, 2.6586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.c', 'LV', 2.45, 25, 0.5239, 1.3645, 3.5271, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.d', 'IM', 1.48, 25, 0.1778, 1.1146, 1.8483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.d', 'LV', 1.51, 25, 0.5423, 0.3877, 2.6260, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.e', 'IM', 2.26, 25, 0.3847, 1.4677, 3.0558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.3.e', 'LV', 2.53, 25, 0.6984, 1.0921, 3.9750, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.a', 'IM', 3.48, 25, 0.1613, 3.1469, 3.8125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.a', 'LV', 4.50, 25, 0.2028, 4.0843, 4.9215, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.b', 'IM', 2.16, 25, 0.3729, 1.3914, 2.9305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.b', 'LV', 2.29, 25, 0.6822, 0.8789, 3.6951, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.c', 'IM', 3.50, 25, 0.4040, 2.6675, 4.3353, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.c', 'LV', 4.45, 25, 0.3384, 3.7541, 5.1508, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.d', 'IM', 4.03, 25, 0.2207, 3.5701, 4.4809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.d', 'LV', 5.07, 25, 0.2830, 4.4834, 5.6517, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.e', 'IM', 1.72, 25, 0.0812, 1.5539, 1.8889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.e', 'LV', 1.79, 25, 0.2928, 1.1863, 2.3951, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.f', 'IM', 1.48, 25, 0.1966, 1.0716, 1.8831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.f', 'LV', 1.15, 25, 0.4695, 0.1799, 2.1179, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.g', 'IM', 1.91, 25, 0.4058, 1.0732, 2.7481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.4.g', 'LV', 2.20, 25, 0.8989, 0.3438, 4.0543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.a', 'IM', 1.77, 25, 0.3458, 1.0517, 2.4789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.a', 'LV', 1.12, 25, 0.4158, 0.2636, 1.9801, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.b', 'IM', 1.18, 25, 0.0872, 1.0014, 1.3614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.5.b', 'LV', 0.40, 25, 0.1928, 0.0038, 0.7998, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.6', 'IM', 2.87, 25, 0.2726, 2.3074, 3.4325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.6', 'LV', 3.70, 25, 0.4108, 2.8564, 4.5521, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.a', 'IM', 3.99, 25, 0.1781, 3.6269, 4.3618, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.a', 'LV', 4.68, 25, 0.2643, 4.1354, 5.2264, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.b', 'IM', 1.24, 25, 0.1048, 1.0204, 1.4528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.b', 'LV', 0.67, 25, 0.3280, 0.0000, 1.3498, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.c', 'IM', 1.23, 25, 0.1623, 1.0000, 1.5663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.c', 'LV', 0.43, 25, 0.3105, 0.0000, 1.0678, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.d', 'IM', 1.39, 25, 0.2325, 1.0000, 1.8708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.d', 'LV', 0.71, 25, 0.4050, 0.0000, 1.5503, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.e', 'IM', 1.22, 25, 0.1209, 1.0000, 1.4665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.7.e', 'LV', 0.61, 25, 0.3213, 0.0000, 1.2692, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.a', 'IM', 2.29, 25, 0.2778, 1.7153, 2.8622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.a', 'LV', 2.13, 25, 0.4077, 1.2896, 2.9723, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.b', 'IM', 1.96, 24, 0.3913, 1.1464, 2.7654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.8.b', 'LV', 1.37, 25, 0.4852, 0.3674, 2.3702, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.a', 'IM', 1.83, 25, 0.1682, 1.4790, 2.1732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.a', 'LV', 1.15, 25, 0.2986, 0.5319, 1.7645, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.b', 'IM', 2.48, 25, 0.2860, 1.8905, 3.0710, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.9.b', 'LV', 2.73, 25, 0.3649, 1.9749, 3.4813, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.10', 'IM', 1.62, 25, 0.2339, 1.1398, 2.1052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.00', '2.C.10', 'LV', 1.31, 25, 0.4579, 0.3661, 2.2561, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.a', 'IM', 2.97, 19, 0.3085, 2.3262, 3.6225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.a', 'LV', 2.84, 19, 0.4431, 1.9049, 3.7667, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.b', 'IM', 3.73, 19, 0.3051, 3.0920, 4.3742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.b', 'LV', 4.38, 19, 0.4669, 3.4041, 5.3659, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.c', 'IM', 1.63, 19, 0.2145, 1.1768, 2.0781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.c', 'LV', 1.14, 19, 0.3966, 0.3055, 1.9718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.d', 'IM', 2.02, 19, 0.2590, 1.4738, 2.5619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.d', 'LV', 1.87, 19, 0.4755, 0.8669, 2.8651, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.e', 'IM', 4.27, 19, 0.3308, 3.5724, 4.9625, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.e', 'LV', 4.85, 19, 0.5549, 3.6812, 6.0129, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.f', 'IM', 2.58, 19, 0.2790, 1.9942, 3.1667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.1.f', 'LV', 2.35, 19, 0.4037, 1.5018, 3.1979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.a', 'IM', 1.77, 18, 0.2894, 1.1622, 2.3833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.a', 'LV', 1.18, 18, 0.4491, 0.2311, 2.1260, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.b', 'IM', 1.07, 19, 0.0610, 1.0000, 1.1986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.2.b', 'LV', 0.07, 19, 0.0610, 0.0000, 0.1986, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.a', 'IM', 2.91, 19, 0.2856, 2.3111, 3.5110, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.a', 'LV', 3.47, 19, 0.4916, 2.4408, 4.5065, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.b', 'IM', 1.81, 19, 0.2720, 1.2336, 2.3765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.b', 'LV', 1.38, 19, 0.4393, 0.4552, 2.3010, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.c', 'IM', 1.50, 19, 0.2229, 1.0337, 1.9704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.c', 'LV', 0.91, 19, 0.4076, 0.0561, 1.7686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.d', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.d', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.e', 'IM', 1.42, 19, 0.1930, 1.0135, 1.8245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.3.e', 'LV', 0.79, 19, 0.3582, 0.0396, 1.5446, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.a', 'IM', 2.87, 19, 0.2696, 2.3066, 3.4394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.a', 'LV', 3.07, 19, 0.4371, 2.1553, 3.9920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.b', 'IM', 1.69, 19, 0.2109, 1.2491, 2.1352, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.b', 'LV', 1.25, 19, 0.3818, 0.4525, 2.0569, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.c', 'IM', 2.51, 19, 0.2598, 1.9642, 3.0558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.c', 'LV', 2.51, 19, 0.3352, 1.8045, 3.2129, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.d', 'IM', 2.96, 19, 0.4225, 2.0682, 3.8434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.d', 'LV', 3.15, 19, 0.5983, 1.8967, 4.4108, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.e', 'IM', 2.58, 19, 0.2778, 2.0013, 3.1686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.e', 'LV', 2.95, 19, 0.4596, 1.9821, 3.9131, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.f', 'IM', 2.32, 19, 0.2673, 1.7616, 2.8847, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.f', 'LV', 2.26, 19, 0.4979, 1.2127, 3.3049, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.g', 'IM', 1.58, 19, 0.2068, 1.1482, 2.0171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.4.g', 'LV', 1.07, 19, 0.3685, 0.2917, 1.8400, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.a', 'IM', 3.24, 19, 0.3417, 2.5232, 3.9588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.a', 'LV', 3.07, 19, 0.4990, 2.0257, 4.1225, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.b', 'IM', 2.06, 19, 0.2817, 1.4679, 2.6515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.5.b', 'LV', 1.64, 19, 0.4500, 0.6902, 2.5809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.6', 'IM', 2.69, 19, 0.2784, 2.1075, 3.2772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.6', 'LV', 2.95, 19, 0.5431, 1.8100, 4.0919, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.a', 'IM', 3.77, 19, 0.1554, 3.4450, 4.0980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.a', 'LV', 4.07, 19, 0.2464, 3.5515, 4.5867, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.b', 'IM', 1.33, 19, 0.1281, 1.0631, 1.6014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.b', 'LV', 0.44, 19, 0.1693, 0.0800, 0.7914, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.c', 'IM', 1.21, 19, 0.1565, 1.0000, 1.5369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.c', 'LV', 0.37, 19, 0.2736, 0.0000, 0.9448, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.d', 'IM', 1.37, 19, 0.1698, 1.0173, 1.7308, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.d', 'LV', 0.56, 19, 0.2736, 0.0000, 1.1364, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.e', 'IM', 2.14, 19, 0.4409, 1.2110, 3.0637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.7.e', 'LV', 1.90, 19, 0.7272, 0.3739, 3.4294, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.a', 'IM', 2.66, 19, 0.3956, 1.8248, 3.4871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.a', 'LV', 2.28, 19, 0.4875, 1.2550, 3.3035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.b', 'IM', 2.44, 19, 0.4818, 1.4295, 3.4539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.8.b', 'LV', 2.14, 19, 0.5486, 0.9905, 3.2955, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.a', 'IM', 1.87, 19, 0.2494, 1.3480, 2.3959, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.a', 'LV', 0.84, 19, 0.3285, 0.1473, 1.5274, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.b', 'IM', 2.16, 19, 0.2154, 1.7072, 2.6123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.9.b', 'LV', 2.06, 19, 0.3268, 1.3718, 2.7451, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.10', 'IM', 2.00, 18, 0.2283, 1.5223, 2.4858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.01', '2.C.10', 'LV', 1.75, 18, 0.3875, 0.9360, 2.5710, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.a', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.a', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.b', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.b', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.c', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.c', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.d', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.d', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.e', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.e', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.f', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.1.f', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.a', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.2.b', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.a', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.b', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.b', 'LV', 6.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.c', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.c', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.d', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.d', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.e', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.3.e', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.a', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.b', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.b', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.c', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.c', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.d', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.d', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.e', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.e', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.f', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.f', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.g', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.4.g', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.a', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.a', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.5.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.6', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.6', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.a', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.b', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.b', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.c', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.d', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.d', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.7.e', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.a', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.b', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.8.b', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.a', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.a', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.9.b', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.10', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9121.02', '2.C.10', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.a', 'IM', 4.42, 29, 0.1903, 4.0290, 4.8086, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.a', 'LV', 4.59, 29, 0.2335, 4.1067, 5.0635, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.b', 'IM', 3.58, 29, 0.1896, 3.1930, 3.9698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.b', 'LV', 4.53, 29, 0.2455, 4.0289, 5.0346, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.c', 'IM', 3.00, 29, 0.2472, 2.4947, 3.5073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.c', 'LV', 2.84, 29, 0.4165, 1.9861, 3.6925, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.d', 'IM', 2.72, 29, 0.2951, 2.1199, 3.3287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.d', 'LV', 3.04, 29, 0.4264, 2.1633, 3.9102, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.e', 'IM', 3.96, 29, 0.2052, 3.5374, 4.3781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.e', 'LV', 4.79, 29, 0.3707, 4.0293, 5.5480, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.f', 'IM', 3.59, 29, 0.2140, 3.1557, 4.0324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.1.f', 'LV', 3.87, 29, 0.3426, 3.1701, 4.5737, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.a', 'IM', 4.03, 28, 0.2948, 3.4240, 4.6338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.a', 'LV', 4.59, 29, 0.4311, 3.7021, 5.4683, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.b', 'IM', 1.06, 29, 0.0449, 1.0000, 1.1546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.2.b', 'LV', 0.19, 29, 0.1347, 0.0000, 0.4638, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.a', 'IM', 3.57, 29, 0.1731, 3.2171, 3.9262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.a', 'LV', 4.45, 29, 0.1650, 4.1138, 4.7900, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.b', 'IM', 2.27, 29, 0.1802, 1.9025, 2.6406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.b', 'LV', 2.21, 29, 0.3434, 1.5108, 2.9174, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.c', 'IM', 1.79, 29, 0.1764, 1.4319, 2.1546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.c', 'LV', 1.72, 29, 0.3863, 0.9322, 2.5146, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.d', 'IM', 1.65, 29, 0.2300, 1.1752, 2.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.d', 'LV', 1.18, 29, 0.3983, 0.3643, 1.9960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.e', 'IM', 2.56, 29, 0.2448, 2.0627, 3.0656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.3.e', 'LV', 2.76, 29, 0.3247, 2.0966, 3.4269, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.a', 'IM', 3.59, 29, 0.1600, 3.2629, 3.9184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.a', 'LV', 4.11, 29, 0.2154, 3.6710, 4.5535, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.b', 'IM', 1.39, 28, 0.1096, 1.1667, 1.6163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.b', 'LV', 0.76, 29, 0.2278, 0.2887, 1.2220, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.c', 'IM', 1.42, 29, 0.1584, 1.0916, 1.7405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.c', 'LV', 0.66, 29, 0.2448, 0.1592, 1.1622, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.d', 'IM', 1.25, 29, 0.0959, 1.0556, 1.4484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.d', 'LV', 0.44, 29, 0.1737, 0.0853, 0.7970, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.e', 'IM', 3.07, 29, 0.2388, 2.5803, 3.5586, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.e', 'LV', 3.41, 29, 0.2324, 2.9311, 3.8831, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.f', 'IM', 1.90, 29, 0.1363, 1.6167, 2.1752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.f', 'LV', 1.54, 29, 0.2217, 1.0903, 1.9984, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.g', 'IM', 2.20, 29, 0.1687, 1.8528, 2.5438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.4.g', 'LV', 2.41, 29, 0.3698, 1.6564, 3.1714, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.a', 'IM', 1.49, 29, 0.1327, 1.2193, 1.7629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.a', 'LV', 0.98, 29, 0.2923, 0.3764, 1.5739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.b', 'IM', 1.98, 29, 0.1535, 1.6672, 2.2962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.5.b', 'LV', 2.02, 29, 0.3521, 1.2965, 2.7390, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.6', 'IM', 3.68, 29, 0.2387, 3.1898, 4.1679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.6', 'LV', 4.71, 29, 0.3968, 3.8940, 5.5197, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.a', 'IM', 4.08, 29, 0.1409, 3.7876, 4.3651, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.a', 'LV', 3.97, 29, 0.2533, 3.4526, 4.4901, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.b', 'IM', 1.44, 29, 0.1292, 1.1737, 1.7028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.b', 'LV', 0.72, 29, 0.2374, 0.2295, 1.2022, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.c', 'IM', 1.10, 29, 0.0750, 1.0000, 1.2576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.c', 'LV', 0.15, 29, 0.1141, 0.0000, 0.3868, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.d', 'IM', 1.47, 29, 0.1477, 1.1718, 1.7768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.d', 'LV', 0.82, 29, 0.2702, 0.2619, 1.3691, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.e', 'IM', 1.59, 29, 0.1424, 1.3028, 1.8862, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.7.e', 'LV', 1.31, 29, 0.2934, 0.7085, 1.9106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.a', 'IM', 4.20, 29, 0.1809, 3.8321, 4.5733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.a', 'LV', 4.33, 28, 0.2005, 3.9162, 4.7392, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.b', 'IM', 3.25, 29, 0.1556, 2.9354, 3.5730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.8.b', 'LV', 3.13, 29, 0.2841, 2.5469, 3.7106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.a', 'IM', 2.34, 29, 0.2630, 1.8061, 2.8835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.a', 'LV', 1.82, 29, 0.3943, 1.0097, 2.6253, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.b', 'IM', 2.78, 29, 0.2271, 2.3194, 3.2497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.9.b', 'LV', 2.86, 29, 0.2432, 2.3588, 3.3550, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.10', 'IM', 3.54, 29, 0.2347, 3.0554, 4.0171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9131.00', '2.C.10', 'LV', 3.65, 29, 0.1887, 3.2650, 4.0383, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.a', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.a', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.b', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.c', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.c', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.d', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.d', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.e', 'IM', 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.e', 'LV', 5.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.f', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.1.f', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.a', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.a', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.b', 'IM', 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.2.b', 'LV', 0.05, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.a', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.a', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.b', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.b', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.c', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.c', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.d', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.d', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.e', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.3.e', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.a', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.b', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.c', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.c', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.d', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.e', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.e', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.f', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.f', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.g', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.4.g', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.a', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.a', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.5.b', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.6', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.6', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.a', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.a', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.b', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.c', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.c', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.d', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.e', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.7.e', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.a', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.b', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.8.b', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.a', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.a', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.9.b', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.10', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9141.00', '2.C.10', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.a', 'IM', 4.37, 26, 0.1117, 4.1351, 4.5954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.a', 'LV', 4.60, 27, 0.2150, 4.1571, 5.0410, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.b', 'IM', 3.46, 25, 0.2028, 3.0459, 3.8829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.b', 'LV', 4.49, 27, 0.3504, 3.7681, 5.2086, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.c', 'IM', 2.80, 25, 0.2586, 2.2683, 3.3356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.c', 'LV', 3.04, 27, 0.4464, 2.1198, 3.9550, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.d', 'IM', 2.31, 26, 0.2388, 1.8189, 2.8026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.d', 'LV', 2.95, 27, 0.4938, 1.9393, 3.9692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.e', 'IM', 4.61, 26, 0.1137, 4.3774, 4.8457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.e', 'LV', 5.94, 27, 0.2369, 5.4547, 6.4285, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.f', 'IM', 3.73, 26, 0.1263, 3.4657, 3.9858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.1.f', 'LV', 4.36, 27, 0.1550, 4.0445, 4.6816, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.a', 'IM', 2.09, 26, 0.2852, 1.5025, 2.6772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.a', 'LV', 1.97, 26, 0.5299, 0.8770, 3.0597, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.b', 'IM', 1.26, 26, 0.1429, 1.0000, 1.5589, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.2.b', 'LV', 0.63, 27, 0.2929, 0.0320, 1.2362, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.a', 'IM', 3.29, 26, 0.2355, 2.8087, 3.7786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.a', 'LV', 3.62, 27, 0.2794, 3.0427, 4.1912, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.b', 'IM', 1.51, 26, 0.1821, 1.1384, 1.8884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.b', 'LV', 1.14, 27, 0.3793, 0.3589, 1.9182, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.c', 'IM', 1.56, 26, 0.1784, 1.1922, 1.9270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.c', 'LV', 1.08, 27, 0.3476, 0.3646, 1.7938, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.d', 'IM', 1.67, 25, 0.2608, 1.1355, 2.2119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.d', 'LV', 1.21, 27, 0.4100, 0.3655, 2.0512, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.e', 'IM', 1.57, 26, 0.1936, 1.1744, 1.9718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.3.e', 'LV', 1.27, 27, 0.3900, 0.4711, 2.0745, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.a', 'IM', 3.33, 26, 0.2458, 2.8199, 3.8326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.a', 'LV', 4.06, 27, 0.2644, 3.5191, 4.6062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.b', 'IM', 1.42, 25, 0.1543, 1.1028, 1.7396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.b', 'LV', 0.86, 27, 0.3473, 0.1491, 1.5770, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.c', 'IM', 1.55, 26, 0.1938, 1.1549, 1.9530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.c', 'LV', 1.31, 26, 0.4660, 0.3494, 2.2689, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.d', 'IM', 1.45, 26, 0.1910, 1.0575, 1.8444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.d', 'LV', 0.90, 27, 0.3494, 0.1817, 1.6183, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.e', 'IM', 4.06, 26, 0.3593, 3.3241, 4.8042, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.e', 'LV', 4.76, 27, 0.3966, 3.9490, 5.5793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.f', 'IM', 3.42, 26, 0.3138, 2.7762, 4.0689, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.f', 'LV', 4.16, 27, 0.3785, 3.3777, 4.9339, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.g', 'IM', 1.92, 26, 0.2887, 1.3252, 2.5143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.4.g', 'LV', 1.64, 27, 0.4594, 0.6932, 2.5817, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.a', 'IM', 1.95, 26, 0.2648, 1.4078, 2.4988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.a', 'LV', 1.50, 27, 0.3531, 0.7707, 2.2225, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.b', 'IM', 3.70, 26, 0.4445, 2.7892, 4.6199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.5.b', 'LV', 4.48, 27, 0.5987, 3.2482, 5.7095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.6', 'IM', 3.92, 26, 0.1619, 3.5832, 4.2499, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.6', 'LV', 5.25, 27, 0.3199, 4.5953, 5.9105, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.a', 'IM', 4.29, 26, 0.1427, 3.9949, 4.5825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.a', 'LV', 4.52, 27, 0.2275, 4.0533, 4.9885, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.b', 'IM', 1.87, 26, 0.2815, 1.2914, 2.4511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.b', 'LV', 1.33, 27, 0.3554, 0.5963, 2.0574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.c', 'IM', 1.60, 26, 0.2799, 1.0209, 2.1738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.c', 'LV', 0.79, 27, 0.3243, 0.1254, 1.4587, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.d', 'IM', 1.43, 26, 0.1852, 1.0502, 1.8129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.d', 'LV', 0.88, 27, 0.3854, 0.0901, 1.6745, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.e', 'IM', 2.36, 27, 0.2332, 1.8851, 2.8438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.7.e', 'LV', 3.00, 26, 0.5415, 1.8841, 4.1146, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.a', 'IM', 3.47, 27, 0.2802, 2.8944, 4.0464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.a', 'LV', 3.55, 27, 0.4200, 2.6860, 4.4126, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.b', 'IM', 3.16, 27, 0.3385, 2.4652, 3.8568, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.8.b', 'LV', 2.92, 27, 0.3974, 2.1032, 3.7370, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.a', 'IM', 2.51, 27, 0.2442, 2.0129, 3.0169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.a', 'LV', 1.50, 27, 0.2623, 0.9628, 2.0412, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.b', 'IM', 2.98, 27, 0.2078, 2.5525, 3.4067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.9.b', 'LV', 2.89, 27, 0.1621, 2.5601, 3.2264, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.10', 'IM', 1.98, 27, 0.2583, 1.4523, 2.5143, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9151.00', '2.C.10', 'LV', 1.65, 27, 0.3333, 0.9618, 2.3322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.a', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.a', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.b', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.b', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.c', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.c', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.d', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.d', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.e', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.e', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.f', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.1.f', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.b', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.2.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.a', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.b', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.c', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.c', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.d', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.d', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.e', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.3.e', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.a', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.b', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.c', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.d', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.d', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.e', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.e', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.f', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.f', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.g', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.4.g', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.a', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.a', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.5.b', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.6', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.6', 'LV', 5.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.a', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.b', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.b', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.c', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.d', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.d', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.e', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.7.e', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.a', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.a', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.b', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.8.b', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.a', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.b', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.9.b', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.10', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9161.00', '2.C.10', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.a', 'IM', 4.04, 18, 0.2047, 3.6084, 4.4721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.a', 'LV', 4.13, 18, 0.2575, 3.5837, 4.6702, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.b', 'IM', 3.55, 18, 0.3417, 2.8252, 4.2669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.b', 'LV', 4.45, 18, 0.6306, 3.1243, 5.7851, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.c', 'IM', 3.05, 18, 0.3000, 2.4206, 3.6863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.c', 'LV', 2.84, 18, 0.3402, 2.1219, 3.5573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.d', 'IM', 2.91, 18, 0.2772, 2.3278, 3.4974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.d', 'LV', 2.79, 18, 0.3613, 2.0305, 3.5552, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.e', 'IM', 4.74, 18, 0.1558, 4.4117, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.e', 'LV', 5.70, 18, 0.3840, 4.8855, 6.5059, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.f', 'IM', 3.15, 18, 0.3955, 2.3206, 3.9894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.1.f', 'LV', 3.97, 18, 0.2900, 3.3612, 4.5849, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.2.a', 'IM', 2.11, 18, 0.3838, 1.3007, 2.9202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.2.a', 'LV', 1.81, 18, 0.5587, 0.6324, 2.9898, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.a', 'IM', 3.52, 18, 0.3056, 2.8741, 4.1637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.a', 'LV', 3.88, 18, 0.3053, 3.2324, 4.5207, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.b', 'IM', 1.56, 17, 0.1741, 1.1902, 1.9285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.b', 'LV', 1.06, 17, 0.3915, 0.2296, 1.8895, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.c', 'IM', 1.51, 18, 0.1581, 1.1799, 1.8472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.c', 'LV', 1.20, 18, 0.4150, 0.3209, 2.0722, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.d', 'IM', 1.57, 17, 0.2457, 1.0462, 2.0880, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.d', 'LV', 1.33, 17, 0.5229, 0.2257, 2.4426, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.e', 'IM', 1.65, 18, 0.2170, 1.1917, 2.1072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.3.e', 'LV', 1.43, 18, 0.4764, 0.4251, 2.4352, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.a', 'IM', 2.74, 17, 0.2827, 2.1439, 3.3426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.a', 'LV', 3.04, 18, 0.2410, 2.5308, 3.5478, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.b', 'IM', 1.31, 17, 0.1416, 1.0112, 1.6114, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.b', 'LV', 0.53, 17, 0.2450, 0.0081, 1.0466, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.c', 'IM', 2.80, 18, 0.2775, 2.2150, 3.3857, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.c', 'LV', 3.49, 18, 0.4928, 2.4463, 4.5259, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.d', 'IM', 2.45, 18, 0.2934, 1.8312, 3.0692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.d', 'LV', 2.66, 18, 0.4228, 1.7681, 3.5522, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.e', 'IM', 3.36, 18, 0.2365, 2.8638, 3.8617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.e', 'LV', 4.61, 18, 0.1789, 4.2285, 4.9834, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.f', 'IM', 2.82, 18, 0.2909, 2.2019, 3.4292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.f', 'LV', 2.92, 18, 0.5527, 1.7503, 4.0827, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.g', 'IM', 1.76, 17, 0.2057, 1.3283, 2.2002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.4.g', 'LV', 2.48, 17, 0.6497, 1.0978, 3.8524, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.5.a', 'IM', 2.53, 17, 0.3546, 1.7760, 3.2793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.5.a', 'LV', 2.29, 17, 0.4813, 1.2737, 3.3143, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.5.b', 'IM', 2.75, 17, 0.4625, 1.7661, 3.7268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.5.b', 'LV', 2.88, 17, 0.6697, 1.4610, 4.3002, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.6', 'IM', 3.26, 17, 0.3375, 2.5440, 3.9747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.6', 'LV', 4.33, 17, 0.5138, 3.2365, 5.4149, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.a', 'IM', 3.93, 17, 0.1915, 3.5239, 4.3356, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.a', 'LV', 4.20, 17, 0.2852, 3.5963, 4.8056, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.b', 'IM', 1.44, 18, 0.1800, 1.0598, 1.8192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.b', 'LV', 0.82, 18, 0.3599, 0.0628, 1.5814, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.c', 'IM', 1.14, 18, 0.1259, 1.0000, 1.4038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.c', 'LV', 0.27, 18, 0.2515, 0.0000, 0.8043, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.d', 'IM', 1.91, 18, 0.2873, 1.3073, 2.5197, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.d', 'LV', 1.74, 18, 0.5599, 0.5584, 2.9208, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.e', 'IM', 2.98, 18, 0.2577, 2.4410, 3.5285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.7.e', 'LV', 4.13, 18, 0.1824, 3.7494, 4.5190, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.8.a', 'IM', 2.82, 18, 0.3940, 1.9853, 3.6478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.8.a', 'LV', 2.71, 18, 0.3899, 1.8858, 3.5312, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.8.b', 'IM', 2.94, 18, 0.2950, 2.3176, 3.5623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.8.b', 'LV', 3.64, 18, 0.2312, 3.1511, 4.1268, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.9.a', 'IM', 1.77, 18, 0.1505, 1.4536, 2.0884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.9.a', 'LV', 1.47, 18, 0.3260, 0.7832, 2.1589, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.9.b', 'IM', 2.44, 18, 0.1443, 2.1390, 2.7479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.9.b', 'LV', 2.89, 18, 0.0814, 2.7189, 3.0624, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.10', 'IM', 2.32, 18, 0.2980, 1.6883, 2.9456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9171.00', '2.C.10', 'LV', 2.18, 18, 0.4169, 1.3054, 3.0645, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.a', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.a', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.b', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.b', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.c', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.c', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.d', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.d', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.e', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.e', 'LV', 4.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.f', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.1.f', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.2.a', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.2.a', 'LV', 1.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.2.b', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.2.b', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.a', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.a', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.b', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.b', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.c', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.c', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.d', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.d', 'LV', 1.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.e', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.3.e', 'LV', 1.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.a', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.a', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.b', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.b', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.c', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.c', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.d', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.d', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.e', 'IM', 3.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.e', 'LV', 3.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.f', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.f', 'LV', 2.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.g', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.4.g', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.5.a', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.5.a', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.5.b', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.5.b', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.6', 'IM', 4.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.6', 'LV', 5.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.a', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.a', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.b', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.b', 'LV', 1.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.c', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.c', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.d', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.d', 'LV', 0.35, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.e', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.7.e', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.8.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.8.a', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.8.b', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.8.b', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.9.a', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.9.a', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.9.b', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.9.b', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.10', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.01', '2.C.10', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.a', 'IM', 4.18, 21, 0.3352, 3.4822, 4.8805, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.a', 'LV', 4.18, 20, 0.2978, 3.5596, 4.8063, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.b', 'IM', 4.38, 21, 0.3152, 3.7176, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.b', 'LV', 4.97, 20, 0.5025, 3.9222, 6.0259, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.c', 'IM', 3.22, 21, 0.2350, 2.7329, 3.7133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.c', 'LV', 3.45, 21, 0.6803, 2.0340, 4.8722, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.d', 'IM', 3.43, 21, 0.6099, 2.1608, 4.7054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.d', 'LV', 3.90, 21, 0.8223, 2.1886, 5.6193, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.e', 'IM', 4.29, 21, 0.3379, 3.5872, 4.9969, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.e', 'LV', 5.22, 20, 0.4461, 4.2889, 6.1563, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.f', 'IM', 3.56, 21, 0.2260, 3.0889, 4.0317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.1.f', 'LV', 4.37, 21, 0.1613, 4.0308, 4.7035, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.2.a', 'IM', 1.83, 21, 0.3228, 1.1543, 2.5010, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.2.a', 'LV', 1.38, 21, 0.5337, 0.2679, 2.4943, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.2.b', 'IM', 1.08, 21, 0.0725, 1.0000, 1.2303, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.2.b', 'LV', 0.24, 21, 0.2176, 0.0000, 0.6910, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.a', 'IM', 2.57, 21, 0.4118, 1.7089, 3.4271, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.a', 'LV', 3.17, 20, 0.6817, 1.7402, 4.5939, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.b', 'IM', 1.37, 21, 0.1933, 1.0000, 1.7773, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.b', 'LV', 0.81, 21, 0.4312, 0.0000, 1.7139, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.c', 'IM', 1.46, 20, 0.1751, 1.0928, 1.8258, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.c', 'LV', 0.92, 20, 0.4669, 0.0000, 1.9002, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.d', 'IM', 1.01, 21, 0.0067, 1.0000, 1.0226, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.d', 'LV', 0.01, 21, 0.0111, 0.0000, 0.0365, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.e', 'IM', 1.67, 21, 0.2081, 1.2348, 2.1031, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.3.e', 'LV', 1.39, 20, 0.5135, 0.3169, 2.4665, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.a', 'IM', 3.38, 21, 0.2352, 2.8867, 3.8678, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.a', 'LV', 4.08, 21, 0.2013, 3.6611, 4.5011, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.b', 'IM', 1.04, 21, 0.0263, 1.0000, 1.0935, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.b', 'LV', 0.04, 21, 0.0277, 0.0000, 0.1005, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.c', 'IM', 1.68, 20, 0.3193, 1.0097, 2.3464, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.c', 'LV', 1.43, 20, 0.6350, 0.0998, 2.7580, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.d', 'IM', 1.57, 21, 0.3162, 1.0000, 2.2343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.d', 'LV', 1.01, 21, 0.4751, 0.0143, 1.9965, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.e', 'IM', 2.84, 21, 0.4508, 1.8984, 3.7789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.e', 'LV', 2.91, 20, 0.4898, 1.8874, 3.9376, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.f', 'IM', 1.68, 21, 0.3093, 1.0386, 2.3289, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.f', 'LV', 1.17, 21, 0.4857, 0.1538, 2.1803, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.g', 'IM', 1.45, 21, 0.3314, 1.0000, 2.1426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.4.g', 'LV', 0.88, 21, 0.6639, 0.0000, 2.2674, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.5.a', 'IM', 2.20, 20, 0.6720, 1.0000, 3.6054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.5.a', 'LV', 1.35, 20, 0.6799, 0.0000, 2.7769, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.5.b', 'IM', 2.55, 20, 0.1665, 2.2007, 2.8975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.5.b', 'LV', 2.61, 20, 0.2130, 2.1633, 3.0547, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.6', 'IM', 3.67, 20, 0.2280, 3.1895, 4.1438, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.6', 'LV', 4.73, 18, 0.2562, 4.1849, 5.2660, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.a', 'IM', 3.92, 20, 0.3059, 3.2809, 4.5615, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.a', 'LV', 3.80, 19, 0.2612, 3.2478, 4.3455, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.b', 'IM', 1.35, 21, 0.1629, 1.0073, 1.6869, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.b', 'LV', 0.81, 21, 0.4791, 0.0000, 1.8088, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.d', 'IM', 1.00, 21, 0.0041, 1.0000, 1.0124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.d', 'LV', 0.01, 21, 0.0081, 0.0000, 0.0248, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.e', 'IM', 1.28, 21, 0.2928, 1.0000, 1.8906, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.7.e', 'LV', 0.59, 21, 0.5920, 0.0000, 1.8293, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.8.a', 'IM', 1.85, 21, 0.3775, 1.0639, 2.6390, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.8.a', 'LV', 1.23, 20, 0.5663, 0.0409, 2.4116, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.8.b', 'IM', 1.73, 21, 0.3170, 1.0696, 2.3923, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.8.b', 'LV', 1.19, 21, 0.4753, 0.1977, 2.1808, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.9.a', 'IM', 2.38, 21, 0.1629, 2.0426, 2.7223, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.9.a', 'LV', 1.61, 21, 0.5937, 0.3741, 2.8510, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.9.b', 'IM', 2.80, 21, 0.2852, 2.2075, 3.3974, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.9.b', 'LV', 3.03, 21, 0.2211, 2.5712, 3.4937, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.10', 'IM', 1.36, 21, 0.1604, 1.0275, 1.6968, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9179.02', '2.C.10', 'LV', 0.95, 21, 0.4713, 0.0000, 1.9350, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.a', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.a', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.b', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.b', 'LV', 4.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.c', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.c', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.d', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.d', 'LV', 2.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.e', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.e', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.f', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.1.f', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.a', 'LV', 3.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.2.b', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.a', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.a', 'LV', 3.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.b', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.b', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.c', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.c', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.d', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.e', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.3.e', 'LV', 1.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.a', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.a', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.b', 'LV', 2.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.c', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.c', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.d', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.d', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.e', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.e', 'LV', 2.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.f', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.f', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.g', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.4.g', 'LV', 2.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.a', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.a', 'LV', 3.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.b', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.5.b', 'LV', 1.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.6', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.6', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.a', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.a', 'LV', 4.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.b', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.c', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.c', 'LV', 0.18, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.d', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.d', 'LV', 0.64, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.e', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.7.e', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.a', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.a', 'LV', 2.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.b', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.8.b', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.a', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.a', 'LV', 1.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.b', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.9.b', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.10', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.01', '2.C.10', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.a', 'IM', 4.06, 24, 0.2356, 3.5689, 4.5435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.a', 'LV', 4.49, 24, 0.1575, 4.1651, 4.8167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.b', 'IM', 3.36, 24, 0.2780, 2.7881, 3.9384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.b', 'LV', 4.98, 23, 0.4180, 4.1121, 5.8460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.c', 'IM', 2.64, 24, 0.2833, 2.0512, 3.2231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.c', 'LV', 2.97, 23, 0.5855, 1.7595, 4.1879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.d', 'IM', 1.96, 24, 0.3011, 1.3363, 2.5822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.d', 'LV', 1.99, 24, 0.6096, 0.7263, 3.2483, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.e', 'IM', 3.72, 24, 0.2480, 3.2110, 4.2370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.e', 'LV', 5.22, 23, 0.4020, 4.3859, 6.0534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.f', 'IM', 3.68, 24, 0.2481, 3.1619, 4.1882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.1.f', 'LV', 4.35, 23, 0.4337, 3.4551, 5.2541, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.a', 'IM', 2.18, 24, 0.2536, 1.6544, 2.7036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.a', 'LV', 2.11, 23, 0.5850, 0.8921, 3.3187, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.b', 'IM', 1.25, 24, 0.2112, 1.0000, 1.6879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.2.b', 'LV', 0.42, 24, 0.3522, 0.0000, 1.1476, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.a', 'IM', 3.60, 24, 0.2209, 3.1429, 4.0568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.a', 'LV', 4.16, 23, 0.2914, 3.5583, 4.7668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.b', 'IM', 1.98, 24, 0.2994, 1.3610, 2.5998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.b', 'LV', 1.80, 24, 0.5347, 0.6940, 2.9062, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.c', 'IM', 1.80, 24, 0.2963, 1.1912, 2.4170, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.c', 'LV', 1.36, 24, 0.4784, 0.3702, 2.3493, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.d', 'IM', 1.67, 24, 0.2687, 1.1113, 2.2231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.d', 'LV', 1.08, 24, 0.4287, 0.1963, 1.9698, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.e', 'IM', 1.69, 24, 0.2657, 1.1426, 2.2421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.3.e', 'LV', 1.30, 24, 0.5228, 0.2211, 2.3840, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.a', 'IM', 2.95, 23, 0.1597, 2.6157, 3.2781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.a', 'LV', 3.73, 23, 0.3379, 3.0263, 4.4279, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.b', 'IM', 1.61, 24, 0.2359, 1.1266, 2.1026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.b', 'LV', 0.92, 24, 0.3659, 0.1665, 1.6804, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.c', 'IM', 1.61, 24, 0.2842, 1.0258, 2.2017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.c', 'LV', 1.03, 24, 0.4691, 0.0574, 1.9982, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.d', 'IM', 1.53, 24, 0.2013, 1.1096, 1.9426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.d', 'LV', 1.17, 24, 0.4957, 0.1493, 2.2002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.e', 'IM', 2.49, 24, 0.3302, 1.8052, 3.1715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.e', 'LV', 2.94, 24, 0.6435, 1.6071, 4.2695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.f', 'IM', 2.11, 24, 0.3147, 1.4593, 2.7615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.f', 'LV', 1.94, 23, 0.5928, 0.7136, 3.1726, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.g', 'IM', 2.09, 24, 0.3248, 1.4166, 2.7602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.4.g', 'LV', 1.98, 23, 0.5126, 0.9164, 3.0425, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.a', 'IM', 1.70, 24, 0.2145, 1.2584, 2.1458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.a', 'LV', 1.24, 23, 0.4082, 0.3927, 2.0859, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.b', 'IM', 2.45, 23, 0.4038, 1.6166, 3.2913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.5.b', 'LV', 2.27, 22, 0.6440, 0.9275, 3.6060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.6', 'IM', 3.44, 24, 0.3880, 2.6376, 4.2430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.6', 'LV', 4.81, 23, 0.7728, 3.2061, 6.4113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.a', 'IM', 4.53, 24, 0.1731, 4.1693, 4.8856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.a', 'LV', 5.32, 23, 0.2657, 4.7727, 5.8748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.b', 'IM', 1.63, 24, 0.1571, 1.3086, 1.9585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.b', 'LV', 0.76, 24, 0.1836, 0.3838, 1.1434, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.c', 'IM', 1.08, 24, 0.0465, 1.0000, 1.1716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.c', 'LV', 0.08, 24, 0.0467, 0.0000, 0.1739, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.d', 'IM', 1.69, 24, 0.3228, 1.0207, 2.3561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.d', 'LV', 1.09, 24, 0.4716, 0.1109, 2.0619, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.e', 'IM', 1.97, 24, 0.3225, 1.3011, 2.6353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.7.e', 'LV', 1.69, 24, 0.4716, 0.7124, 2.6637, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.a', 'IM', 3.30, 24, 0.4040, 2.4604, 4.1319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.a', 'LV', 3.64, 23, 0.6637, 2.2597, 5.0123, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.b', 'IM', 4.56, 23, 0.1684, 4.2104, 4.9090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.8.b', 'LV', 4.95, 22, 0.2111, 4.5123, 5.3904, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.a', 'IM', 2.53, 24, 0.3203, 1.8703, 3.1956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.a', 'LV', 2.00, 23, 0.5159, 0.9313, 3.0712, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.b', 'IM', 2.91, 24, 0.3290, 2.2342, 3.5956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.9.b', 'LV', 2.81, 23, 0.3458, 2.0886, 3.5227, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.10', 'IM', 2.17, 24, 0.3590, 1.4296, 2.9147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.02', '2.C.10', 'LV', 2.21, 23, 0.6352, 0.8977, 3.5322, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.a', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.b', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.b', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.c', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.c', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.d', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.d', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.e', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.e', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.f', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.1.f', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.a', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.b', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.2.b', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.b', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.c', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.d', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.d', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.e', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.3.e', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.b', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.b', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.c', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.c', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.d', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.e', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.e', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.f', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.g', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.4.g', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.a', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.a', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.5.b', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.6', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.6', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.b', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.b', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.c', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.d', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.e', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.7.e', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.a', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.b', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.8.b', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.a', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.9.b', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.10', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.08', '2.C.10', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.a', 'IM', 4.09, 20, 0.0834, 3.9177, 4.2666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.a', 'LV', 5.05, 19, 0.2787, 4.4659, 5.6368, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.b', 'IM', 3.32, 20, 0.2459, 2.8023, 3.8319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.b', 'LV', 4.30, 20, 0.2330, 3.8139, 4.7893, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.c', 'IM', 2.98, 20, 0.1987, 2.5634, 3.3951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.c', 'LV', 3.37, 19, 0.2008, 2.9510, 3.7948, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.d', 'IM', 1.60, 20, 0.1703, 1.2396, 1.9525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.d', 'LV', 1.84, 20, 0.5602, 0.6685, 3.0136, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.e', 'IM', 3.22, 20, 0.2856, 2.6218, 3.8173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.e', 'LV', 3.67, 20, 0.3479, 2.9369, 4.3932, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.f', 'IM', 3.48, 20, 0.1837, 3.0996, 3.8687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.1.f', 'LV', 4.09, 20, 0.1648, 3.7471, 4.4372, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.2.a', 'IM', 3.10, 20, 0.3334, 2.3977, 3.7931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.2.a', 'LV', 3.40, 20, 0.5258, 2.3015, 4.5025, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.a', 'IM', 3.22, 20, 0.4408, 2.2953, 4.1406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.a', 'LV', 3.80, 20, 0.6825, 2.3731, 5.2299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.b', 'IM', 3.63, 20, 0.2588, 3.0930, 4.1765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.b', 'LV', 4.81, 20, 0.3259, 4.1300, 5.4942, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.c', 'IM', 2.74, 20, 0.4365, 1.8219, 3.6491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.c', 'LV', 3.48, 20, 0.7999, 1.8107, 5.1590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.d', 'IM', 2.42, 20, 0.3961, 1.5936, 3.2519, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.d', 'LV', 3.07, 20, 0.8169, 1.3627, 4.7825, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.e', 'IM', 3.92, 20, 0.1656, 3.5700, 4.2634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.3.e', 'LV', 5.00, 20, 0.4280, 4.1088, 5.9004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.a', 'IM', 3.18, 20, 0.3232, 2.4987, 3.8514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.a', 'LV', 4.08, 20, 0.3143, 3.4201, 4.7359, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.b', 'IM', 2.93, 20, 0.3131, 2.2780, 3.5886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.b', 'LV', 3.90, 20, 0.3105, 3.2510, 4.5508, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.c', 'IM', 1.81, 20, 0.2038, 1.3884, 2.2415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.c', 'LV', 2.24, 20, 0.5580, 1.0752, 3.4111, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.d', 'IM', 1.63, 20, 0.2834, 1.0354, 2.2219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.d', 'LV', 1.51, 20, 0.7051, 0.0353, 2.9869, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.e', 'IM', 2.55, 20, 0.4387, 1.6359, 3.4722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.e', 'LV', 2.72, 20, 0.6067, 1.4537, 3.9933, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.f', 'IM', 1.57, 20, 0.1996, 1.1550, 1.9907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.f', 'LV', 1.09, 20, 0.3723, 0.3090, 1.8676, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.g', 'IM', 2.01, 20, 0.2861, 1.4131, 2.6107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.4.g', 'LV', 2.18, 20, 0.5758, 0.9770, 3.3871, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.5.a', 'IM', 2.00, 20, 0.3753, 1.2097, 2.7807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.5.a', 'LV', 1.60, 20, 0.4958, 0.5597, 2.6352, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.5.b', 'IM', 2.11, 19, 0.3166, 1.4459, 2.7761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.5.b', 'LV', 2.07, 19, 0.5607, 0.8953, 3.2513, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.6', 'IM', 2.82, 20, 0.3847, 2.0139, 3.6244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.6', 'LV', 3.77, 20, 0.7673, 2.1684, 5.3802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.a', 'IM', 2.98, 19, 0.4587, 2.0149, 3.9421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.a', 'LV', 3.36, 20, 0.7147, 1.8650, 4.8568, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.b', 'IM', 1.38, 20, 0.2245, 1.0000, 1.8470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.b', 'LV', 0.63, 20, 0.3466, 0.0000, 1.3565, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.d', 'IM', 1.60, 20, 0.2737, 1.0268, 2.1727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.d', 'LV', 1.15, 20, 0.4346, 0.2411, 2.0605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.e', 'IM', 1.25, 20, 0.1307, 1.0000, 1.5189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.7.e', 'LV', 0.55, 20, 0.2750, 0.0000, 1.1207, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.8.a', 'IM', 3.50, 20, 0.3184, 2.8355, 4.1684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.8.a', 'LV', 4.41, 20, 0.1690, 4.0530, 4.7606, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.8.b', 'IM', 2.73, 20, 0.2410, 2.2216, 3.2304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.8.b', 'LV', 3.41, 20, 0.3382, 2.7054, 4.1210, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.9.a', 'IM', 3.03, 20, 0.3273, 2.3485, 3.7185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.9.a', 'LV', 3.76, 20, 0.3474, 3.0348, 4.4891, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.9.b', 'IM', 2.27, 20, 0.2885, 1.6649, 2.8724, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.9.b', 'LV', 2.21, 20, 0.4491, 1.2696, 3.1494, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.10', 'IM', 2.30, 20, 0.1540, 1.9786, 2.6232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.09', '2.C.10', 'LV', 3.03, 20, 0.2791, 2.4444, 3.6130, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.a', 'IM', 4.10, 16, 0.2167, 3.6377, 4.5613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.a', 'LV', 4.74, 16, 0.2366, 4.2399, 5.2485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.b', 'IM', 2.96, 16, 0.1826, 2.5737, 3.3522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.b', 'LV', 3.72, 15, 0.3699, 2.9297, 4.5163, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.c', 'IM', 3.39, 16, 0.3038, 2.7434, 4.0384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.c', 'LV', 3.85, 16, 0.2793, 3.2573, 4.4479, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.d', 'IM', 2.59, 16, 0.3548, 1.8383, 3.3507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.d', 'LV', 2.99, 16, 0.5190, 1.8796, 4.0922, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.e', 'IM', 3.34, 15, 0.2927, 2.7148, 3.9705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.e', 'LV', 4.25, 16, 0.4603, 3.2719, 5.2340, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.f', 'IM', 2.52, 16, 0.2085, 2.0757, 2.9647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.1.f', 'LV', 3.01, 15, 0.3490, 2.2579, 3.7550, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.2.a', 'IM', 2.67, 16, 0.3466, 1.9323, 3.4097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.2.a', 'LV', 2.85, 15, 0.6893, 1.3765, 4.3331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.2.b', 'IM', 1.22, 15, 0.1393, 1.0000, 1.5192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.2.b', 'LV', 0.66, 15, 0.4180, 0.0000, 1.5575, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.a', 'IM', 3.04, 15, 0.3173, 2.3561, 3.7173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.a', 'LV', 3.70, 15, 0.5737, 2.4668, 4.9278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.b', 'IM', 3.67, 15, 0.3542, 2.9092, 4.4286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.b', 'LV', 4.57, 14, 0.5792, 3.3169, 5.8192, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.c', 'IM', 3.33, 15, 0.2700, 2.7461, 3.9041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.c', 'LV', 4.39, 15, 0.4494, 3.4215, 5.3492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.d', 'IM', 3.77, 15, 0.3591, 2.9950, 4.5353, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.d', 'LV', 4.60, 15, 0.4883, 3.5545, 5.6490, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.e', 'IM', 3.00, 16, 0.3024, 2.3600, 3.6492, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.3.e', 'LV', 3.62, 15, 0.4313, 2.6900, 4.5400, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.a', 'IM', 3.32, 16, 0.1255, 3.0500, 3.5850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.a', 'LV', 4.10, 16, 0.1936, 3.6922, 4.5174, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.b', 'IM', 2.50, 15, 0.2793, 1.9004, 3.0986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.b', 'LV', 2.96, 16, 0.4338, 2.0361, 3.8854, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.c', 'IM', 1.71, 16, 0.1958, 1.2963, 2.1309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.c', 'LV', 1.92, 16, 0.5218, 0.8065, 3.0310, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.d', 'IM', 1.68, 16, 0.2295, 1.1870, 2.1653, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.d', 'LV', 1.40, 16, 0.4378, 0.4718, 2.3382, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.e', 'IM', 2.03, 15, 0.2433, 1.5059, 2.5497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.e', 'LV', 1.98, 15, 0.3443, 1.2397, 2.7167, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.f', 'IM', 1.96, 16, 0.3023, 1.3121, 2.6008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.f', 'LV', 1.57, 16, 0.4485, 0.6144, 2.5264, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.g', 'IM', 2.95, 16, 0.2454, 2.4308, 3.4768, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.4.g', 'LV', 3.95, 15, 0.4310, 3.0285, 4.8775, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.5.a', 'IM', 1.30, 16, 0.2667, 1.0000, 1.8676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.5.a', 'LV', 0.60, 16, 0.5334, 0.0000, 1.7351, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.5.b', 'IM', 1.24, 16, 0.1364, 1.0000, 1.5277, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.5.b', 'LV', 0.74, 16, 0.4087, 0.0000, 1.6083, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.6', 'IM', 2.64, 16, 0.2532, 2.0987, 3.1781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.6', 'LV', 3.29, 15, 0.4330, 2.3646, 4.2220, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.a', 'IM', 3.82, 16, 0.3153, 3.1435, 4.4876, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.a', 'LV', 4.22, 15, 0.3304, 3.5108, 4.9279, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.b', 'IM', 1.66, 16, 0.1804, 1.2758, 2.0449, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.b', 'LV', 1.31, 15, 0.4278, 0.3889, 2.2241, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.c', 'IM', 1.21, 16, 0.1404, 1.0000, 1.5102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.c', 'LV', 0.36, 16, 0.2668, 0.0000, 0.9292, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.d', 'IM', 1.80, 16, 0.1656, 1.4432, 2.1493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.d', 'LV', 1.86, 16, 0.3576, 1.1022, 2.6268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.e', 'IM', 1.48, 16, 0.1297, 1.2046, 1.7576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.7.e', 'LV', 1.31, 16, 0.4584, 0.3379, 2.2920, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.8.a', 'IM', 2.94, 16, 0.2512, 2.4014, 3.4723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.8.a', 'LV', 3.20, 16, 0.2751, 2.6096, 3.7821, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.8.b', 'IM', 2.85, 16, 0.2183, 2.3880, 3.3187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.8.b', 'LV', 3.66, 15, 0.3506, 2.9100, 4.4141, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.9.a', 'IM', 2.17, 16, 0.1827, 1.7799, 2.5587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.9.a', 'LV', 2.60, 16, 0.3865, 1.7805, 3.4281, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.9.b', 'IM', 2.89, 16, 0.2728, 2.3101, 3.4730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.9.b', 'LV', 3.00, 15, 0.3565, 2.2391, 3.7684, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.10', 'IM', 2.64, 16, 0.2353, 2.1371, 3.1402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.10', '2.C.10', 'LV', 3.16, 15, 0.3454, 2.4170, 3.8985, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.a', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.a', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.b', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.c', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.c', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.d', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.e', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.e', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.f', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.1.f', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.a', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.a', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.2.b', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.a', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.a', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.b', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.b', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.c', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.d', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.d', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.e', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.3.e', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.b', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.b', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.c', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.c', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.d', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.d', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.e', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.e', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.f', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.f', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.g', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.4.g', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.a', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.a', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.5.b', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.6', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.6', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.a', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.a', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.d', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.d', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.e', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.7.e', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.a', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.b', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.8.b', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.a', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.b', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.9.b', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.10', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('11-9199.11', '2.C.10', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.a', 'IM', 3.84, 22, 0.3915, 3.0217, 4.6501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.a', 'LV', 4.04, 22, 0.4716, 3.0556, 5.0170, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.b', 'IM', 3.41, 22, 0.3638, 2.6538, 4.1668, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.b', 'LV', 4.52, 22, 0.6290, 3.2101, 5.8263, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.c', 'IM', 2.90, 22, 0.3373, 2.2004, 3.6031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.c', 'LV', 3.43, 22, 0.6098, 2.1658, 4.7021, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.d', 'IM', 4.03, 22, 0.3503, 3.3045, 4.7615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.d', 'LV', 4.70, 22, 0.2913, 4.0919, 5.3034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.e', 'IM', 4.37, 21, 0.2023, 3.9488, 4.7928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.e', 'LV', 4.75, 21, 0.4797, 3.7543, 5.7556, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.f', 'IM', 3.09, 21, 0.3314, 2.3998, 3.7823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.1.f', 'LV', 3.58, 21, 0.4738, 2.5948, 4.5714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.a', 'IM', 1.74, 21, 0.2676, 1.1802, 2.2966, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.a', 'LV', 1.14, 21, 0.4235, 0.2596, 2.0266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.b', 'IM', 1.01, 22, 0.0063, 1.0000, 1.0192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.2.b', 'LV', 0.01, 22, 0.0126, 0.0000, 0.0383, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.a', 'IM', 2.52, 21, 0.1471, 2.2111, 2.8249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.a', 'LV', 3.94, 22, 0.3567, 3.2008, 4.6844, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.b', 'IM', 1.09, 22, 0.0530, 1.0000, 1.1962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.b', 'LV', 0.12, 22, 0.0786, 0.0000, 0.2883, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.c', 'IM', 1.33, 22, 0.1945, 1.0000, 1.7299, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.c', 'LV', 0.53, 22, 0.2969, 0.0000, 1.1510, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.d', 'IM', 1.06, 22, 0.0521, 1.0000, 1.1679, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.d', 'LV', 0.09, 22, 0.0787, 0.0000, 0.2501, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.e', 'IM', 1.06, 22, 0.0541, 1.0000, 1.1721, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.3.e', 'LV', 0.10, 22, 0.0830, 0.0000, 0.2712, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.a', 'IM', 2.53, 22, 0.1604, 2.2013, 2.8684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.a', 'LV', 3.57, 22, 0.2338, 3.0865, 4.0591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.b', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.b', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.c', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.c', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.e', 'IM', 2.35, 22, 0.1791, 1.9813, 2.7261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.e', 'LV', 2.50, 22, 0.4238, 1.6222, 3.3851, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.f', 'IM', 1.90, 22, 0.1849, 1.5186, 2.2877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.f', 'LV', 2.32, 22, 0.4495, 1.3812, 3.2507, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.g', 'IM', 2.01, 22, 0.3796, 1.2193, 2.7980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.4.g', 'LV', 2.03, 22, 0.4977, 0.9978, 3.0679, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.a', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.a', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.b', 'IM', 1.38, 22, 0.1583, 1.0478, 1.7065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.5.b', 'LV', 0.96, 22, 0.4620, 0.0035, 1.9252, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.6', 'IM', 2.31, 22, 0.2274, 1.8410, 2.7868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.6', 'LV', 3.45, 22, 0.5751, 2.2492, 4.6413, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.a', 'IM', 3.91, 22, 0.3049, 3.2724, 4.5407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.a', 'LV', 4.05, 22, 0.2373, 3.5566, 4.5436, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.b', 'IM', 1.61, 22, 0.1338, 1.3340, 1.8907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.b', 'LV', 1.52, 22, 0.4134, 0.6607, 2.3801, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.c', 'IM', 3.74, 22, 0.3699, 2.9712, 4.5098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.c', 'LV', 3.76, 22, 0.4284, 2.8679, 4.6496, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.d', 'IM', 1.49, 22, 0.1486, 1.1799, 1.7981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.d', 'LV', 1.14, 22, 0.4005, 0.3051, 1.9709, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.e', 'IM', 1.23, 22, 0.1089, 1.0002, 1.4534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.7.e', 'LV', 0.44, 22, 0.2100, 0.0057, 0.8790, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.a', 'IM', 1.42, 22, 0.1804, 1.0424, 1.7927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.a', 'LV', 0.84, 22, 0.3370, 0.1419, 1.5438, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.b', 'IM', 2.22, 22, 0.3556, 1.4773, 2.9563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.8.b', 'LV', 2.37, 22, 0.5952, 1.1282, 3.6039, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.a', 'IM', 2.39, 22, 0.2484, 1.8720, 2.9051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.a', 'LV', 1.86, 22, 0.5192, 0.7823, 2.9416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.b', 'IM', 3.69, 22, 0.2416, 3.1873, 4.1922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.9.b', 'LV', 3.81, 22, 0.3027, 3.1823, 4.4414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.10', 'IM', 1.54, 22, 0.2854, 1.0000, 2.1305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1011.00', '2.C.10', 'LV', 1.13, 22, 0.4891, 0.1084, 2.1425, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.a', 'IM', 3.55, 20, 0.1870, 3.1549, 3.9378, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.a', 'LV', 4.78, 20, 0.2600, 4.2380, 5.3263, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.b', 'IM', 2.69, 20, 0.2377, 2.1893, 3.1843, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.b', 'LV', 4.22, 20, 0.6395, 2.8765, 5.5536, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.c', 'IM', 3.88, 20, 0.1666, 3.5273, 4.2247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.c', 'LV', 4.14, 20, 0.1802, 3.7597, 4.5140, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.d', 'IM', 3.69, 20, 0.2065, 3.2529, 4.1174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.d', 'LV', 3.96, 20, 0.3526, 3.2229, 4.6989, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.e', 'IM', 3.92, 20, 0.1749, 3.5503, 4.2826, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.e', 'LV', 4.68, 20, 0.4704, 3.6957, 5.6647, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.f', 'IM', 2.33, 19, 0.3013, 1.6986, 2.9647, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.1.f', 'LV', 2.68, 20, 0.6317, 1.3537, 3.9979, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.a', 'IM', 3.22, 20, 0.2391, 2.7220, 3.7228, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.a', 'LV', 4.08, 20, 0.3684, 3.3056, 4.8479, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.b', 'IM', 3.44, 20, 0.2753, 2.8592, 4.0115, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.2.b', 'LV', 3.82, 19, 0.5191, 2.7265, 4.9078, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.a', 'IM', 3.60, 20, 0.2882, 2.9947, 4.2011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.a', 'LV', 4.54, 20, 0.3255, 3.8557, 5.2182, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.b', 'IM', 2.17, 20, 0.2317, 1.6893, 2.6593, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.b', 'LV', 3.01, 19, 0.4370, 2.0886, 3.9248, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.c', 'IM', 2.11, 20, 0.2330, 1.6175, 2.5929, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.c', 'LV', 2.51, 19, 0.4168, 1.6294, 3.3808, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.d', 'IM', 1.97, 19, 0.3256, 1.2844, 2.6524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.d', 'LV', 2.11, 19, 0.5876, 0.8749, 3.3441, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.e', 'IM', 2.19, 20, 0.2391, 1.6902, 2.6911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.3.e', 'LV', 2.57, 20, 0.5230, 1.4721, 3.6613, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.a', 'IM', 3.98, 20, 0.2753, 3.4050, 4.5572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.a', 'LV', 4.62, 20, 0.2739, 4.0489, 5.1954, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.b', 'IM', 1.55, 20, 0.1716, 1.1899, 1.9081, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.b', 'LV', 1.27, 20, 0.4081, 0.4205, 2.1288, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.c', 'IM', 1.55, 19, 0.1823, 1.1629, 1.9288, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.c', 'LV', 1.55, 19, 0.4749, 0.5563, 2.5517, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.d', 'IM', 2.01, 20, 0.2286, 1.5280, 2.4848, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.d', 'LV', 2.00, 19, 0.4502, 1.0592, 2.9508, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.e', 'IM', 2.21, 20, 0.3324, 1.5105, 2.9021, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.e', 'LV', 2.30, 19, 0.6361, 0.9663, 3.6390, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.f', 'IM', 1.73, 19, 0.2026, 1.2996, 2.1509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.f', 'LV', 1.42, 19, 0.3935, 0.5888, 2.2422, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.g', 'IM', 2.74, 20, 0.2177, 2.2878, 3.1993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.4.g', 'LV', 3.17, 20, 0.4279, 2.2791, 4.0702, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.a', 'IM', 1.38, 20, 0.1370, 1.0936, 1.6669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.a', 'LV', 0.89, 19, 0.3158, 0.2255, 1.5522, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.b', 'IM', 1.44, 19, 0.1493, 1.1260, 1.7533, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.5.b', 'LV', 1.20, 19, 0.3808, 0.4013, 2.0012, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.6', 'IM', 2.78, 20, 0.1384, 2.4894, 3.0686, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.6', 'LV', 4.02, 20, 0.2345, 3.5323, 4.5140, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.a', 'IM', 3.88, 20, 0.2761, 3.2980, 4.4537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.a', 'LV', 4.34, 19, 0.1943, 3.9361, 4.7526, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.b', 'IM', 1.42, 19, 0.1884, 1.0289, 1.8207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.b', 'LV', 0.74, 19, 0.3429, 0.0192, 1.4600, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.c', 'IM', 1.18, 19, 0.1437, 1.0000, 1.4851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.c', 'LV', 0.39, 19, 0.2980, 0.0000, 1.0191, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.d', 'IM', 1.70, 19, 0.2391, 1.1939, 2.1984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.d', 'LV', 1.65, 19, 0.4921, 0.6185, 2.6863, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.e', 'IM', 1.18, 19, 0.1215, 1.0000, 1.4370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.7.e', 'LV', 0.51, 19, 0.3309, 0.0000, 1.2019, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.a', 'IM', 3.08, 19, 0.1908, 2.6780, 3.4795, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.a', 'LV', 3.75, 18, 0.3769, 2.9587, 4.5489, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.b', 'IM', 3.14, 19, 0.1502, 2.8278, 3.4589, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.8.b', 'LV', 3.77, 19, 0.2142, 3.3181, 4.2183, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.a', 'IM', 2.60, 19, 0.3171, 1.9296, 3.2622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.a', 'LV', 2.13, 20, 0.4348, 1.2216, 3.0415, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.b', 'IM', 2.37, 20, 0.3603, 1.6172, 3.1254, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.9.b', 'LV', 2.30, 20, 0.5087, 1.2351, 3.3643, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.10', 'IM', 3.90, 20, 0.3686, 3.1239, 4.6669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1021.00', '2.C.10', 'LV', 4.18, 19, 0.4858, 3.1639, 5.2054, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.a', 'IM', 3.41, 29, 0.4580, 2.4756, 4.3521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.a', 'LV', 3.52, 29, 0.5897, 2.3115, 4.7276, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.b', 'IM', 2.62, 29, 0.2093, 2.1878, 3.0451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.b', 'LV', 3.96, 29, 0.5993, 2.7299, 5.1851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.c', 'IM', 3.20, 29, 0.2900, 2.6017, 3.7897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.c', 'LV', 3.31, 29, 0.6839, 1.9082, 4.7101, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.d', 'IM', 3.82, 29, 0.4345, 2.9280, 4.7079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.d', 'LV', 4.40, 29, 0.5664, 3.2402, 5.5608, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.e', 'IM', 3.73, 29, 0.1913, 3.3360, 4.1197, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.e', 'LV', 4.51, 29, 0.3397, 3.8122, 5.2039, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.f', 'IM', 1.95, 29, 0.3804, 1.1748, 2.7334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.1.f', 'LV', 1.39, 29, 0.5160, 0.3340, 2.4478, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.a', 'IM', 2.46, 29, 0.5591, 1.3154, 3.6059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.a', 'LV', 2.28, 29, 0.7310, 0.7832, 3.7779, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.b', 'IM', 1.26, 29, 0.1638, 1.0000, 1.5997, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.2.b', 'LV', 0.46, 29, 0.2899, 0.0000, 1.0490, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.a', 'IM', 3.40, 29, 0.2201, 2.9489, 3.8505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.a', 'LV', 4.16, 29, 0.2530, 3.6371, 4.6736, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.b', 'IM', 1.88, 29, 0.2843, 1.2941, 2.4588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.b', 'LV', 1.54, 29, 0.5201, 0.4768, 2.6073, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.c', 'IM', 1.57, 29, 0.2177, 1.1213, 2.0133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.c', 'LV', 1.16, 29, 0.4423, 0.2502, 2.0622, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.d', 'IM', 1.63, 28, 0.3162, 1.0000, 2.2747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.d', 'LV', 1.49, 29, 0.5831, 0.2981, 2.6872, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.e', 'IM', 2.16, 27, 0.3461, 1.4458, 2.8687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.3.e', 'LV', 2.69, 28, 0.7775, 1.0968, 4.2873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.a', 'IM', 3.57, 28, 0.2351, 3.0907, 4.0555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.a', 'LV', 4.15, 28, 0.2836, 3.5701, 4.7340, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.b', 'IM', 1.69, 28, 0.2732, 1.1311, 2.2520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.b', 'LV', 1.47, 28, 0.5770, 0.2870, 2.6549, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.c', 'IM', 1.73, 28, 0.1799, 1.3582, 2.0965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.c', 'LV', 1.79, 28, 0.4389, 0.8885, 2.6894, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.d', 'IM', 1.10, 26, 0.0735, 1.0000, 1.2538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.d', 'LV', 0.18, 26, 0.1209, 0.0000, 0.4255, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.e', 'IM', 1.62, 26, 0.1888, 1.2328, 2.0104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.e', 'LV', 0.95, 25, 0.4063, 0.1085, 1.7855, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.f', 'IM', 1.33, 26, 0.1214, 1.0826, 1.5827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.f', 'LV', 0.81, 26, 0.3204, 0.1526, 1.4722, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.g', 'IM', 1.65, 26, 0.2909, 1.0540, 2.2521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.4.g', 'LV', 0.59, 25, 0.3262, 0.0000, 1.2612, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.a', 'IM', 1.03, 29, 0.0217, 1.0000, 1.0770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.a', 'LV', 0.08, 29, 0.0613, 0.0000, 0.2084, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.b', 'IM', 1.11, 28, 0.0897, 1.0000, 1.2957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.5.b', 'LV', 0.32, 28, 0.2680, 0.0000, 0.8739, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.6', 'IM', 2.06, 29, 0.3683, 1.3069, 2.8156, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.6', 'LV', 1.61, 29, 0.5673, 0.4452, 2.7692, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.a', 'IM', 3.61, 29, 0.4072, 2.7750, 4.4433, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.a', 'LV', 3.97, 29, 0.3584, 3.2321, 4.7006, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.b', 'IM', 1.86, 27, 0.4424, 1.0000, 2.7671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.b', 'LV', 1.00, 27, 0.5064, 0.0000, 2.0376, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.c', 'IM', 1.02, 27, 0.0169, 1.0000, 1.0553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.c', 'LV', 0.03, 27, 0.0299, 0.0000, 0.0954, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.d', 'IM', 1.14, 27, 0.1112, 1.0000, 1.3726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.d', 'LV', 0.27, 26, 0.2214, 0.0000, 0.7303, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.e', 'IM', 1.36, 27, 0.2762, 1.0000, 1.9305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.7.e', 'LV', 0.42, 27, 0.2776, 0.0000, 0.9899, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.a', 'IM', 1.58, 28, 0.2659, 1.0323, 2.1236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.a', 'LV', 1.21, 29, 0.5421, 0.0985, 2.3194, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.b', 'IM', 2.05, 29, 0.3436, 1.3455, 2.7531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.8.b', 'LV', 2.01, 29, 0.5817, 0.8228, 3.2061, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.a', 'IM', 1.98, 29, 0.2774, 1.4138, 2.5502, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.a', 'LV', 1.76, 29, 0.5024, 0.7347, 2.7929, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.b', 'IM', 2.73, 29, 0.5406, 1.6254, 3.8404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.9.b', 'LV', 2.75, 29, 0.4107, 1.9041, 3.5866, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.10', 'IM', 1.95, 29, 0.4060, 1.1204, 2.7836, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1022.00', '2.C.10', 'LV', 1.74, 29, 0.6147, 0.4788, 2.9971, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.a', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.b', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.b', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.c', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.c', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.d', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.d', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.e', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.e', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.1.f', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.a', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.b', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.2.b', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.b', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.c', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.c', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.d', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.d', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.e', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.3.e', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.a', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.a', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.b', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.c', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.c', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.d', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.d', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.e', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.e', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.f', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.f', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.g', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.4.g', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.a', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.a', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.5.b', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.6', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.6', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.c', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.c', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.e', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.7.e', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.a', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.a', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.b', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.8.b', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.a', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.9.b', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.10', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1023.00', '2.C.10', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.a', 'IM', 3.08, 40, 0.2129, 2.6513, 3.5125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.a', 'LV', 3.35, 40, 0.3345, 2.6700, 4.0232, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.b', 'IM', 3.82, 38, 0.3149, 3.1811, 4.4573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.b', 'LV', 5.13, 39, 0.5275, 4.0647, 6.2004, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.c', 'IM', 3.04, 39, 0.2206, 2.5960, 3.4891, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.c', 'LV', 3.31, 40, 0.4041, 2.4921, 4.1266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.d', 'IM', 2.08, 40, 0.1326, 1.8116, 2.3479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.d', 'LV', 2.01, 40, 0.3102, 1.3809, 2.6359, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.e', 'IM', 4.70, 40, 0.1160, 4.4672, 4.9363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.e', 'LV', 6.25, 40, 0.1708, 5.9033, 6.5944, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.f', 'IM', 2.43, 39, 0.1980, 2.0269, 2.8285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.1.f', 'LV', 2.17, 38, 0.3056, 1.5521, 2.7905, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.2.a', 'IM', 2.06, 39, 0.1893, 1.6807, 2.4472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.2.a', 'LV', 1.71, 38, 0.4234, 0.8561, 2.5721, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.2.b', 'IM', 1.03, 40, 0.0219, 1.0000, 1.0702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.2.b', 'LV', 0.06, 40, 0.0461, 0.0000, 0.1508, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.a', 'IM', 3.43, 40, 0.2398, 2.9421, 3.9124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.a', 'LV', 3.99, 40, 0.3458, 3.2862, 4.6851, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.b', 'IM', 1.76, 40, 0.1595, 1.4353, 2.0806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.b', 'LV', 1.40, 40, 0.3095, 0.7722, 2.0244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.c', 'IM', 1.40, 40, 0.1372, 1.1200, 1.6751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.c', 'LV', 0.64, 40, 0.2299, 0.1784, 1.1085, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.d', 'IM', 2.11, 40, 0.1883, 1.7296, 2.4911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.d', 'LV', 1.82, 39, 0.3299, 1.1492, 2.4849, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.e', 'IM', 1.89, 40, 0.1771, 1.5282, 2.2448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.3.e', 'LV', 1.58, 40, 0.3316, 0.9057, 2.2469, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.a', 'IM', 3.66, 40, 0.2500, 3.1532, 4.1645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.a', 'LV', 3.75, 40, 0.2744, 3.1963, 4.3065, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.b', 'IM', 1.56, 40, 0.1503, 1.2522, 1.8602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.b', 'LV', 1.17, 40, 0.2678, 0.6284, 1.7117, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.c', 'IM', 1.54, 40, 0.2202, 1.0964, 1.9874, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.c', 'LV', 0.90, 40, 0.2633, 0.3677, 1.4331, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.d', 'IM', 1.87, 40, 0.2247, 1.4155, 2.3246, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.d', 'LV', 1.32, 40, 0.2954, 0.7185, 1.9134, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.e', 'IM', 2.88, 39, 0.2244, 2.4267, 3.3353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.e', 'LV', 3.17, 40, 0.3632, 2.4356, 3.9050, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.f', 'IM', 1.91, 40, 0.2226, 1.4551, 2.3554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.f', 'LV', 1.48, 40, 0.3138, 0.8425, 2.1120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.g', 'IM', 1.85, 40, 0.2146, 1.4184, 2.2865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.4.g', 'LV', 1.44, 40, 0.2560, 0.9262, 1.9619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.5.a', 'IM', 2.72, 40, 0.2504, 2.2137, 3.2268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.5.a', 'LV', 2.28, 40, 0.3200, 1.6345, 2.9288, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.5.b', 'IM', 2.58, 40, 0.2535, 2.0634, 3.0888, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.5.b', 'LV', 2.43, 40, 0.3447, 1.7307, 3.1251, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.6', 'IM', 2.91, 39, 0.2742, 2.3582, 3.4684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.6', 'LV', 3.01, 39, 0.3767, 2.2460, 3.7712, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.a', 'IM', 4.42, 40, 0.1236, 4.1711, 4.6711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.a', 'LV', 4.11, 38, 0.2132, 3.6817, 4.5455, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.b', 'IM', 1.83, 40, 0.2317, 1.3609, 2.2982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.b', 'LV', 0.89, 39, 0.2519, 0.3755, 1.3955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.c', 'IM', 1.14, 40, 0.0550, 1.0278, 1.2503, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.c', 'LV', 0.24, 40, 0.0847, 0.0720, 0.4148, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.d', 'IM', 1.30, 40, 0.1070, 1.0820, 1.5150, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.d', 'LV', 0.44, 40, 0.1726, 0.0916, 0.7900, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.e', 'IM', 1.54, 40, 0.1415, 1.2522, 1.8247, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.7.e', 'LV', 1.12, 40, 0.2814, 0.5460, 1.6843, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.8.a', 'IM', 2.29, 38, 0.1995, 1.8827, 2.6911, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.8.a', 'LV', 1.87, 38, 0.2838, 1.2990, 2.4492, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.8.b', 'IM', 3.31, 38, 0.3040, 2.6988, 3.9306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.8.b', 'LV', 3.31, 38, 0.3391, 2.6242, 3.9986, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.9.a', 'IM', 2.33, 39, 0.2377, 1.8489, 2.8113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.9.a', 'LV', 1.60, 39, 0.2295, 1.1360, 2.0654, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.9.b', 'IM', 2.71, 37, 0.2825, 2.1414, 3.2871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.9.b', 'LV', 2.31, 37, 0.3017, 1.7031, 2.9267, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.10', 'IM', 2.03, 40, 0.2065, 1.6095, 2.4450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1031.00', '2.C.10', 'LV', 1.82, 40, 0.3070, 1.1988, 2.4409, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.a', 'IM', 2.35, 16, 0.3009, 1.7089, 2.9917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.a', 'LV', 2.61, 16, 0.5273, 1.4909, 3.7387, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.b', 'IM', 3.15, 16, 0.2362, 2.6458, 3.6526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.b', 'LV', 3.54, 16, 0.5513, 2.3666, 4.7170, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.c', 'IM', 2.21, 16, 0.3150, 1.5434, 2.8864, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.c', 'LV', 1.73, 16, 0.3947, 0.8935, 2.5761, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.d', 'IM', 1.82, 16, 0.2255, 1.3350, 2.2964, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.d', 'LV', 1.46, 16, 0.4284, 0.5442, 2.3704, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.e', 'IM', 4.23, 15, 0.3054, 3.5735, 4.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.e', 'LV', 5.78, 16, 0.2899, 5.1636, 6.3992, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.f', 'IM', 1.84, 16, 0.2973, 1.2032, 2.4705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.1.f', 'LV', 1.00, 16, 0.4038, 0.1430, 1.8643, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.a', 'IM', 2.25, 16, 0.3241, 1.5637, 2.9453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.a', 'LV', 1.94, 16, 0.4872, 0.8982, 2.9751, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.b', 'IM', 1.01, 16, 0.0081, 1.0000, 1.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.2.b', 'LV', 0.02, 16, 0.0242, 0.0000, 0.0736, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.a', 'IM', 3.36, 16, 0.1943, 2.9444, 3.7729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.a', 'LV', 3.87, 16, 0.3568, 3.1061, 4.6272, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.b', 'IM', 1.86, 16, 0.4406, 1.0000, 2.7980, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.b', 'LV', 1.61, 16, 0.8792, 0.0000, 3.4848, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.c', 'IM', 1.86, 16, 0.2482, 1.3346, 2.3926, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.c', 'LV', 1.41, 16, 0.4011, 0.5589, 2.2688, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.d', 'IM', 1.17, 16, 0.1116, 1.0000, 1.4070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.d', 'LV', 0.21, 16, 0.1437, 0.0000, 0.5195, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.e', 'IM', 3.23, 16, 0.1697, 2.8634, 3.5868, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.3.e', 'LV', 4.28, 16, 0.1899, 3.8767, 4.6863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.a', 'IM', 2.74, 15, 0.4155, 1.8487, 3.6310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.a', 'LV', 2.63, 16, 0.5237, 1.5158, 3.7482, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.b', 'IM', 1.75, 16, 0.3059, 1.0999, 2.4040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.b', 'LV', 1.36, 16, 0.5111, 0.2699, 2.4485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.c', 'IM', 1.32, 16, 0.2357, 1.0000, 1.8212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.c', 'LV', 0.50, 16, 0.3533, 0.0000, 1.2533, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.e', 'IM', 1.59, 16, 0.1490, 1.2758, 1.9111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.e', 'LV', 1.31, 16, 0.5856, 0.0635, 2.5597, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.f', 'IM', 1.01, 16, 0.0161, 1.0000, 1.0491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.f', 'LV', 0.03, 16, 0.0322, 0.0000, 0.0981, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.g', 'IM', 1.43, 16, 0.1985, 1.0090, 1.8553, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.4.g', 'LV', 1.03, 16, 0.5587, 0.0000, 2.2251, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.a', 'IM', 1.04, 16, 0.0337, 1.0000, 1.1161, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.a', 'LV', 0.10, 16, 0.0683, 0.0000, 0.2411, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.b', 'IM', 1.01, 16, 0.0161, 1.0000, 1.0491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.5.b', 'LV', 0.03, 16, 0.0322, 0.0000, 0.0981, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.6', 'IM', 2.95, 16, 0.2111, 2.5040, 3.4040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.6', 'LV', 3.14, 16, 0.2983, 2.5027, 3.7743, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.a', 'IM', 3.81, 16, 0.2064, 3.3684, 4.2483, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.a', 'LV', 3.48, 16, 0.2730, 2.8985, 4.0621, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.b', 'IM', 1.98, 15, 0.3669, 1.1965, 2.7701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.b', 'LV', 1.28, 16, 0.4885, 0.2409, 2.3232, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.d', 'IM', 1.01, 16, 0.0081, 1.0000, 1.0245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.d', 'LV', 0.01, 16, 0.0161, 0.0000, 0.0491, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.e', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.7.e', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.a', 'IM', 1.80, 16, 0.2739, 1.2197, 2.3872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.a', 'LV', 1.21, 16, 0.4347, 0.2869, 2.1402, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.b', 'IM', 2.76, 16, 0.2919, 2.1362, 3.3805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.8.b', 'LV', 2.62, 16, 0.3873, 1.7936, 3.4447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.a', 'IM', 2.20, 16, 0.3557, 1.4371, 2.9534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.a', 'LV', 1.31, 16, 0.2845, 0.7005, 1.9134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.b', 'IM', 2.27, 16, 0.2980, 1.6322, 2.9025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.9.b', 'LV', 1.69, 16, 0.2317, 1.2010, 2.1889, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.10', 'IM', 2.47, 16, 0.4722, 1.4625, 3.4755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1032.00', '2.C.10', 'LV', 1.99, 16, 0.4024, 1.1312, 2.8466, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.a', 'IM', 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.a', 'LV', 3.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.b', 'IM', 3.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.b', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.c', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.c', 'LV', 1.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.d', 'IM', 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.d', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.e', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.e', 'LV', 4.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.f', 'IM', 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.1.f', 'LV', 1.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.2.a', 'IM', 1.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.2.a', 'LV', 1.10, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.2.b', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.2.b', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.a', 'IM', 3.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.a', 'LV', 4.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.b', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.b', 'LV', 0.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.c', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.c', 'LV', 0.20, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.d', 'IM', 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.d', 'LV', 0.81, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.e', 'IM', 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.3.e', 'LV', 1.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.a', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.a', 'LV', 2.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.b', 'IM', 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.b', 'LV', 0.85, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.c', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.c', 'LV', 1.01, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.d', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.d', 'LV', 1.01, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.e', 'IM', 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.e', 'LV', 2.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.f', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.f', 'LV', 2.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.g', 'IM', 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.4.g', 'LV', 0.85, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.5.a', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.5.a', 'LV', 1.66, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.5.b', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.5.b', 'LV', 1.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.6', 'IM', 2.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.6', 'LV', 3.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.a', 'IM', 3.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.a', 'LV', 4.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.b', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.b', 'LV', 1.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.c', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.c', 'LV', 0.17, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.d', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.d', 'LV', 0.60, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.e', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.7.e', 'LV', 1.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.8.a', 'IM', 3.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.8.a', 'LV', 3.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.8.b', 'IM', 4.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.8.b', 'LV', 4.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.9.a', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.9.a', 'LV', 1.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.9.b', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.9.b', 'LV', 1.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.10', 'IM', 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.00', '2.C.10', 'LV', 1.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.a', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.b', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.b', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.c', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.c', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.d', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.e', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.e', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.f', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.1.f', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.a', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.2.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.b', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.c', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.c', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.d', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.d', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.e', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.3.e', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.a', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.b', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.b', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.c', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.c', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.d', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.d', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.e', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.e', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.f', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.f', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.g', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.4.g', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.a', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.a', 'LV', 0.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.5.b', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.6', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.6', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.b', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.c', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.d', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.7.e', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.a', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.a', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.8.b', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.a', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.a', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.b', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.9.b', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.10', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.01', '2.C.10', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.a', 'IM', 3.29, 33, 0.3098, 2.6548, 3.9169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.a', 'LV', 3.69, 33, 0.2612, 3.1574, 4.2217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.b', 'IM', 3.19, 32, 0.2068, 2.7653, 3.6088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.b', 'LV', 3.98, 33, 0.2632, 3.4456, 4.5178, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.c', 'IM', 1.82, 33, 0.1969, 1.4171, 2.2193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.c', 'LV', 1.52, 33, 0.3573, 0.7930, 2.2487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.d', 'IM', 1.74, 33, 0.1633, 1.4064, 2.0718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.d', 'LV', 1.74, 33, 0.3675, 0.9958, 2.4929, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.e', 'IM', 3.78, 33, 0.2301, 3.3087, 4.2461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.e', 'LV', 4.98, 33, 0.3085, 4.3516, 5.6084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.f', 'IM', 3.92, 33, 0.2031, 3.5041, 4.3314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.1.f', 'LV', 4.58, 33, 0.2936, 3.9832, 5.1791, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.a', 'IM', 1.61, 33, 0.1721, 1.2591, 1.9600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.a', 'LV', 1.13, 33, 0.3104, 0.4993, 1.7640, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.b', 'IM', 1.16, 33, 0.0936, 1.0000, 1.3459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.2.b', 'LV', 0.31, 33, 0.1872, 0.0000, 0.6917, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.a', 'IM', 2.78, 33, 0.1988, 2.3796, 3.1894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.a', 'LV', 3.36, 33, 0.2420, 2.8632, 3.8490, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.b', 'IM', 1.17, 33, 0.1000, 1.0000, 1.3728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.b', 'LV', 0.40, 33, 0.2166, 0.0000, 0.8456, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.c', 'IM', 1.24, 33, 0.0819, 1.0714, 1.4052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.c', 'LV', 0.61, 33, 0.2078, 0.1882, 1.0346, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.d', 'IM', 1.16, 33, 0.0911, 1.0000, 1.3475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.d', 'LV', 0.43, 33, 0.2505, 0.0000, 0.9355, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.e', 'IM', 1.24, 33, 0.0908, 1.0559, 1.4259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.3.e', 'LV', 0.47, 33, 0.1552, 0.1564, 0.7885, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.a', 'IM', 2.74, 33, 0.2252, 2.2795, 3.1968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.a', 'LV', 3.50, 33, 0.2854, 2.9173, 4.0798, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.b', 'IM', 1.12, 32, 0.0716, 1.0000, 1.2618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.b', 'LV', 0.27, 32, 0.1718, 0.0000, 0.6173, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.c', 'IM', 1.16, 33, 0.0954, 1.0000, 1.3506, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.c', 'LV', 0.34, 33, 0.2092, 0.0000, 0.7637, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.d', 'IM', 1.15, 33, 0.0985, 1.0000, 1.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.d', 'LV', 0.26, 33, 0.1673, 0.0000, 0.6003, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.e', 'IM', 2.87, 33, 0.1781, 2.5114, 3.2368, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.e', 'LV', 3.47, 33, 0.3034, 2.8551, 4.0911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.f', 'IM', 3.40, 33, 0.3032, 2.7839, 4.0193, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.f', 'LV', 4.35, 33, 0.4070, 3.5160, 5.1740, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.g', 'IM', 1.43, 33, 0.1511, 1.1265, 1.7422, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.4.g', 'LV', 0.94, 33, 0.2516, 0.4228, 1.4477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.a', 'IM', 1.50, 31, 0.1619, 1.1687, 1.8299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.a', 'LV', 0.75, 31, 0.2364, 0.2639, 1.2295, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.b', 'IM', 2.63, 32, 0.2419, 2.1376, 3.1245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.5.b', 'LV', 2.96, 32, 0.3779, 2.1934, 3.7348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.6', 'IM', 3.01, 32, 0.2289, 2.5443, 3.4779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.6', 'LV', 4.16, 32, 0.4973, 3.1420, 5.1706, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.a', 'IM', 3.97, 31, 0.0940, 3.7819, 4.1660, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.a', 'LV', 4.70, 32, 0.1522, 4.3877, 5.0086, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.b', 'IM', 1.71, 33, 0.1451, 1.4114, 2.0027, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.b', 'LV', 1.21, 33, 0.2256, 0.7540, 1.6728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.c', 'IM', 1.05, 33, 0.0359, 1.0000, 1.1262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.c', 'LV', 0.13, 33, 0.0795, 0.0000, 0.2881, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.d', 'IM', 2.16, 33, 0.1171, 1.9221, 2.3989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.d', 'LV', 2.33, 33, 0.2185, 1.8802, 2.7704, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.e', 'IM', 2.43, 33, 0.2555, 1.9069, 2.9478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.7.e', 'LV', 2.93, 33, 0.4959, 1.9244, 3.9444, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.a', 'IM', 2.07, 32, 0.1347, 1.7987, 2.3482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.a', 'LV', 1.94, 32, 0.2448, 1.4381, 2.4368, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.b', 'IM', 4.43, 32, 0.1559, 4.1105, 4.7463, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.8.b', 'LV', 4.63, 32, 0.1427, 4.3346, 4.9165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.a', 'IM', 1.74, 32, 0.1066, 1.5183, 1.9533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.a', 'LV', 0.94, 32, 0.1506, 0.6321, 1.2464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.b', 'IM', 2.61, 31, 0.1857, 2.2303, 2.9890, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.9.b', 'LV', 2.86, 31, 0.2431, 2.3615, 3.3543, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.10', 'IM', 1.46, 33, 0.0949, 1.2658, 1.6524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.03', '2.C.10', 'LV', 1.03, 33, 0.1551, 0.7172, 1.3490, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.a', 'IM', 2.93, 17, 0.7196, 1.4066, 4.4576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.a', 'LV', 2.88, 17, 0.7071, 1.3792, 4.3771, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.b', 'IM', 3.66, 17, 0.1824, 3.2752, 4.0487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.b', 'LV', 4.84, 17, 0.2462, 4.3201, 5.3639, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.c', 'IM', 2.52, 17, 0.5066, 1.4492, 3.5971, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.c', 'LV', 2.47, 17, 0.9455, 0.4695, 4.4781, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.d', 'IM', 1.96, 17, 0.1665, 1.6034, 2.3093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.d', 'LV', 2.30, 17, 0.3886, 1.4739, 3.1217, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.e', 'IM', 4.33, 17, 0.2208, 3.8624, 4.7985, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.e', 'LV', 5.73, 17, 0.3278, 5.0353, 6.4251, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.f', 'IM', 2.83, 17, 0.3347, 2.1253, 3.5443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.1.f', 'LV', 3.00, 17, 0.5155, 1.9080, 4.0935, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.a', 'IM', 2.00, 17, 0.2797, 1.4063, 2.5923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.a', 'LV', 2.03, 17, 0.5527, 0.8566, 3.2000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.b', 'IM', 1.35, 17, 0.2923, 1.0000, 1.9721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.2.b', 'LV', 0.48, 17, 0.3905, 0.0000, 1.3106, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.a', 'IM', 3.49, 17, 0.3019, 2.8474, 4.1272, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.a', 'LV', 4.46, 17, 0.0746, 4.3000, 4.6164, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.b', 'IM', 3.50, 16, 0.4047, 2.6422, 4.3675, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.b', 'LV', 4.21, 16, 0.5015, 3.1423, 5.2801, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.c', 'IM', 3.41, 17, 0.3590, 2.6470, 4.1692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.c', 'LV', 3.95, 17, 0.4831, 2.9255, 4.9736, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.d', 'IM', 3.99, 17, 0.5502, 2.8284, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.d', 'LV', 4.34, 17, 0.6251, 3.0127, 5.6631, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.e', 'IM', 3.09, 16, 0.4085, 2.2166, 3.9579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.3.e', 'LV', 3.40, 16, 0.5113, 2.3108, 4.4903, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.a', 'IM', 3.10, 17, 0.4745, 2.0985, 4.1104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.a', 'LV', 3.21, 17, 0.6768, 1.7715, 4.6408, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.b', 'IM', 2.51, 17, 0.1568, 2.1733, 2.8381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.b', 'LV', 2.73, 17, 0.3687, 1.9521, 3.5155, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.c', 'IM', 2.84, 17, 0.3393, 2.1214, 3.5598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.c', 'LV', 3.04, 17, 0.4309, 2.1247, 3.9519, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.d', 'IM', 2.54, 17, 0.8363, 1.0000, 4.3133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.d', 'LV', 2.80, 17, 1.1512, 0.3591, 5.2399, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.e', 'IM', 2.61, 17, 0.4482, 1.6584, 3.5587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.e', 'LV', 2.99, 17, 0.5749, 1.7720, 4.2094, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.f', 'IM', 2.16, 17, 0.3831, 1.3479, 2.9720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.f', 'LV', 1.98, 17, 0.6414, 0.6158, 3.3350, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.g', 'IM', 2.69, 17, 0.4476, 1.7386, 3.6365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.4.g', 'LV', 2.18, 17, 0.3523, 1.4355, 2.9293, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.a', 'IM', 1.43, 17, 0.2960, 1.0000, 2.0527, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.a', 'LV', 0.65, 17, 0.4099, 0.0000, 1.5197, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.b', 'IM', 1.36, 17, 0.2117, 1.0000, 1.8082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.5.b', 'LV', 0.82, 17, 0.5114, 0.0000, 1.9053, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.6', 'IM', 3.23, 17, 0.3608, 2.4650, 3.9946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.6', 'LV', 4.16, 17, 0.4731, 3.1608, 5.1668, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.a', 'IM', 4.42, 17, 0.2202, 3.9519, 4.8855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.a', 'LV', 3.92, 17, 0.5251, 2.8113, 5.0376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.b', 'IM', 2.59, 17, 0.3695, 1.8067, 3.3731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.b', 'LV', 2.70, 17, 0.4124, 1.8267, 3.5751, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.c', 'IM', 1.27, 17, 0.1982, 1.0000, 1.6938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.c', 'LV', 0.53, 17, 0.3938, 0.0000, 1.3633, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.d', 'IM', 1.52, 17, 0.2292, 1.0296, 2.0014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.d', 'LV', 1.14, 17, 0.5528, 0.0000, 2.3091, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.e', 'IM', 1.56, 17, 0.2308, 1.0753, 2.0537, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.7.e', 'LV', 1.08, 17, 0.3004, 0.4478, 1.7215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.a', 'IM', 4.25, 17, 0.2060, 3.8151, 4.6886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.a', 'LV', 4.57, 17, 0.2281, 4.0877, 5.0546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.b', 'IM', 3.79, 17, 0.4050, 2.9309, 4.6481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.8.b', 'LV', 3.73, 17, 0.4458, 2.7870, 4.6771, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.a', 'IM', 1.91, 16, 0.1764, 1.5388, 2.2908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.a', 'LV', 1.10, 16, 0.2703, 0.5269, 1.6794, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.b', 'IM', 2.51, 16, 0.4230, 1.6123, 3.4155, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.9.b', 'LV', 2.79, 16, 0.7959, 1.0938, 4.4866, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.10', 'IM', 2.44, 17, 0.5488, 1.2729, 3.5997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.04', '2.C.10', 'LV', 2.40, 17, 0.5492, 1.2394, 3.5680, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.a', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.a', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.b', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.c', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.c', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.d', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.e', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.e', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.f', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.1.f', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.a', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.a', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.a', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.b', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.b', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.c', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.c', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.d', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.d', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.e', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.3.e', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.a', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.a', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.b', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.c', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.c', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.d', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.d', 'LV', 3.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.e', 'IM', 3.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.e', 'LV', 4.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.f', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.f', 'LV', 3.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.g', 'IM', 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.4.g', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.a', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.b', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.5.b', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.6', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.6', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.a', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.b', 'IM', 1.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.b', 'LV', 1.28, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.c', 'IM', 1.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.c', 'LV', 0.11, 18, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.d', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.d', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.e', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.7.e', 'LV', 2.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.a', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.a', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.b', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.8.b', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.a', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.9.b', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.10', 'IM', 2.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.06', '2.C.10', 'LV', 2.44, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.a', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.a', 'LV', 4.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.b', 'IM', 3.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.b', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.c', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.c', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.d', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.d', 'LV', 1.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.e', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.e', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.f', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.1.f', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.a', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.a', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.2.b', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.a', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.a', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.b', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.b', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.c', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.c', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.d', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.d', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.3.e', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.a', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.b', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.c', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.c', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.d', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.d', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.e', 'IM', 1.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.e', 'LV', 1.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.f', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.f', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.g', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.4.g', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.a', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.a', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.5.b', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.6', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.6', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.a', 'IM', 4.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.a', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.b', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.b', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.d', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.d', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.e', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.7.e', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.a', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.a', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.8.b', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.a', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.a', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.b', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.9.b', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.10', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.07', '2.C.10', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.a', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.a', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.b', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.b', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.c', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.c', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.d', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.d', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.e', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.e', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.f', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.1.f', 'LV', 2.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.2.a', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.2.a', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.2.b', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.2.b', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.a', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.b', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.b', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.c', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.c', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.d', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.3.e', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.a', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.a', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.c', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.c', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.d', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.d', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.e', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.e', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.f', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.f', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.g', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.4.g', 'LV', 4.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.5.a', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.5.a', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.5.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.5.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.6', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.6', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.b', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.b', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.c', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.d', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.e', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.7.e', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.8.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.8.a', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.8.b', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.8.b', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.9.a', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.9.a', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.9.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.9.b', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.10', 'IM', 4.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1041.08', '2.C.10', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.a', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.b', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.c', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.c', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.d', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.e', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.e', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.f', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.1.f', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.a', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.2.b', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.a', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.b', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.b', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.c', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.c', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.d', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.d', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.e', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.3.e', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.a', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.a', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.b', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.b', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.c', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.d', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.d', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.e', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.e', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.f', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.f', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.g', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.4.g', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.a', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.a', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.5.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.6', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.6', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.a', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.d', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.d', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.e', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.7.e', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.a', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.b', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.8.b', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.a', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.b', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.9.b', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.10', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1051.00', '2.C.10', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.a', 'IM', 3.83, 41, 0.1560, 3.5172, 4.1479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.a', 'LV', 3.91, 41, 0.1326, 3.6387, 4.1748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.b', 'IM', 3.94, 41, 0.1808, 3.5782, 4.3089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.b', 'LV', 5.27, 41, 0.2809, 4.7046, 5.8402, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.c', 'IM', 1.81, 41, 0.2831, 1.2428, 2.3871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.c', 'LV', 1.20, 41, 0.4152, 0.3585, 2.0369, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.d', 'IM', 1.62, 40, 0.2469, 1.1159, 2.1147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.d', 'LV', 1.08, 40, 0.4396, 0.1900, 1.9682, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.e', 'IM', 3.49, 40, 0.7308, 2.0132, 4.9696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.e', 'LV', 3.72, 41, 0.9772, 1.7446, 5.6946, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.f', 'IM', 4.62, 39, 0.2125, 4.1901, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.1.f', 'LV', 5.67, 41, 0.4455, 4.7699, 6.5705, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.a', 'IM', 1.39, 40, 0.1721, 1.0419, 1.7380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.a', 'LV', 0.72, 41, 0.3110, 0.0952, 1.3523, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.b', 'IM', 1.08, 41, 0.0838, 1.0000, 1.2515, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.2.b', 'LV', 0.11, 41, 0.1118, 0.0000, 0.3353, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.a', 'IM', 2.67, 41, 0.4624, 1.7308, 3.5999, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.a', 'LV', 2.80, 41, 0.7704, 1.2463, 4.3604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.b', 'IM', 1.23, 40, 0.1282, 1.0000, 1.4905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.b', 'LV', 0.45, 40, 0.2520, 0.0000, 0.9647, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.c', 'IM', 1.22, 41, 0.1148, 1.0000, 1.4493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.c', 'LV', 0.36, 41, 0.1968, 0.0000, 0.7594, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.d', 'IM', 1.10, 41, 0.0437, 1.0107, 1.1873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.d', 'LV', 0.10, 41, 0.0519, 0.0000, 0.2085, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.e', 'IM', 1.08, 40, 0.0446, 1.0000, 1.1706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.3.e', 'LV', 0.11, 40, 0.0526, 0.0047, 0.2174, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.a', 'IM', 2.33, 39, 0.4046, 1.5090, 3.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.a', 'LV', 2.53, 41, 0.7027, 1.1092, 3.9496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.b', 'IM', 1.04, 41, 0.0295, 1.0000, 1.0964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.b', 'LV', 0.05, 41, 0.0442, 0.0000, 0.1441, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.c', 'IM', 1.09, 41, 0.0638, 1.0000, 1.2177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.c', 'LV', 0.19, 41, 0.1401, 0.0000, 0.4737, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.d', 'IM', 1.05, 41, 0.0550, 1.0000, 1.1637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.d', 'LV', 0.09, 41, 0.0962, 0.0000, 0.2865, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.e', 'IM', 2.19, 41, 0.1293, 1.9251, 2.4476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.e', 'LV', 2.63, 41, 0.4175, 1.7854, 3.4732, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.f', 'IM', 1.64, 41, 0.2135, 1.2110, 2.0738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.f', 'LV', 1.08, 40, 0.3774, 0.3210, 1.8477, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.g', 'IM', 1.25, 41, 0.1052, 1.0379, 1.4632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.4.g', 'LV', 0.57, 41, 0.2269, 0.1134, 1.0305, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.a', 'IM', 1.13, 41, 0.0583, 1.0143, 1.2500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.a', 'LV', 0.22, 41, 0.1014, 0.0170, 0.4268, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.b', 'IM', 1.68, 41, 0.1225, 1.4347, 1.9300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.5.b', 'LV', 1.89, 41, 0.5807, 0.7213, 3.0684, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.6', 'IM', 3.07, 41, 0.3171, 2.4295, 3.7112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.6', 'LV', 4.02, 41, 0.6095, 2.7831, 5.2470, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.a', 'IM', 3.81, 41, 0.2670, 3.2752, 4.3544, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.a', 'LV', 3.62, 41, 0.1980, 3.2174, 4.0178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.b', 'IM', 1.35, 40, 0.1788, 1.0000, 1.7074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.b', 'LV', 0.45, 40, 0.2331, 0.0000, 0.9221, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.c', 'IM', 1.02, 40, 0.0172, 1.0000, 1.0540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.c', 'LV', 0.02, 40, 0.0183, 0.0000, 0.0591, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.d', 'IM', 1.07, 40, 0.0447, 1.0000, 1.1653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.d', 'LV', 0.20, 40, 0.1267, 0.0000, 0.4603, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.e', 'IM', 1.53, 40, 0.1513, 1.2193, 1.8315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.7.e', 'LV', 1.90, 40, 0.6266, 0.6287, 3.1634, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.a', 'IM', 2.19, 39, 0.2235, 1.7391, 2.6441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.a', 'LV', 1.79, 38, 0.3470, 1.0849, 2.4910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.b', 'IM', 3.30, 40, 0.2962, 2.6990, 3.8974, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.8.b', 'LV', 2.96, 40, 0.2259, 2.5060, 3.4198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.a', 'IM', 1.98, 39, 0.2226, 1.5330, 2.4342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.a', 'LV', 0.97, 40, 0.2341, 0.4981, 1.4452, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.b', 'IM', 2.54, 39, 0.2745, 1.9819, 3.0934, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.9.b', 'LV', 2.55, 40, 0.4058, 1.7261, 3.3676, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.10', 'IM', 1.35, 41, 0.1434, 1.0591, 1.6389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1071.00', '2.C.10', 'LV', 0.64, 41, 0.2686, 0.0985, 1.1843, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.a', 'IM', 2.83, 13, 0.5891, 1.5499, 4.1171, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.a', 'LV', 2.67, 13, 0.7910, 0.9490, 4.3956, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.b', 'IM', 2.49, 13, 0.7671, 1.0000, 4.1629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.b', 'LV', 2.19, 13, 1.0916, 0.0000, 4.5643, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.c', 'IM', 2.73, 13, 0.5612, 1.5066, 3.9524, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.c', 'LV', 3.10, 13, 0.9567, 1.0114, 5.1805, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.d', 'IM', 1.38, 13, 0.2364, 1.0000, 1.8949, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.d', 'LV', 0.78, 13, 0.5303, 0.0000, 1.9379, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.e', 'IM', 2.98, 13, 0.6725, 1.5138, 4.4443, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.e', 'LV', 3.58, 13, 1.1324, 1.1121, 6.0468, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.f', 'IM', 3.43, 13, 0.7264, 1.8488, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.1.f', 'LV', 4.19, 13, 1.1658, 1.6455, 6.7254, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.a', 'IM', 3.25, 13, 0.6566, 1.8229, 4.6841, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.a', 'LV', 3.67, 13, 1.0251, 1.4328, 5.8997, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.b', 'IM', 3.48, 13, 0.4826, 2.4319, 4.5349, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.2.b', 'LV', 4.45, 13, 1.0393, 2.1839, 6.7128, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.a', 'IM', 2.53, 13, 0.5784, 1.2683, 3.7887, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.a', 'LV', 1.91, 12, 0.6903, 0.3873, 3.4261, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.b', 'IM', 1.47, 13, 0.2207, 1.0000, 1.9530, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.b', 'LV', 1.10, 13, 0.5382, 0.0000, 2.2679, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.c', 'IM', 1.23, 13, 0.1715, 1.0000, 1.6006, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.c', 'LV', 0.61, 13, 0.5041, 0.0000, 1.7111, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.d', 'IM', 1.22, 13, 0.1708, 1.0000, 1.5922, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.d', 'LV', 0.60, 13, 0.5032, 0.0000, 1.6973, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.e', 'IM', 2.68, 13, 0.4479, 1.6992, 3.6511, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.3.e', 'LV', 2.18, 13, 0.6437, 0.7772, 3.5821, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.a', 'IM', 3.48, 13, 0.4810, 2.4314, 4.5274, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.a', 'LV', 3.47, 13, 0.5029, 2.3749, 4.5663, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.b', 'IM', 1.21, 13, 0.1895, 1.0000, 1.6239, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.b', 'LV', 0.39, 13, 0.3704, 0.0000, 1.1959, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.c', 'IM', 1.49, 13, 0.3174, 1.0000, 2.1811, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.c', 'LV', 1.43, 13, 0.9308, 0.0000, 3.4539, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.d', 'IM', 1.65, 13, 0.4187, 1.0000, 2.5614, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.d', 'LV', 1.06, 13, 0.6624, 0.0000, 2.5029, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.e', 'IM', 1.89, 13, 0.4392, 1.0000, 2.8456, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.e', 'LV', 1.96, 13, 0.9675, 0.0000, 4.0696, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.f', 'IM', 1.59, 13, 0.5023, 1.0000, 2.6830, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.f', 'LV', 0.76, 13, 0.6687, 0.0000, 2.2214, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.g', 'IM', 1.85, 13, 0.4096, 1.0000, 2.7415, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.4.g', 'LV', 1.24, 13, 0.6396, 0.0000, 2.6378, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.a', 'IM', 2.27, 13, 0.5408, 1.0931, 3.4499, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.a', 'LV', 1.78, 13, 0.7560, 0.1370, 3.4311, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.b', 'IM', 1.89, 13, 0.2723, 1.2996, 2.4863, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.5.b', 'LV', 1.34, 13, 0.4433, 0.3701, 2.3017, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.6', 'IM', 2.63, 13, 0.4853, 1.5719, 3.6865, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.6', 'LV', 3.35, 13, 1.0180, 1.1327, 5.5686, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.a', 'IM', 2.78, 13, 0.4897, 1.7167, 3.8506, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.a', 'LV', 2.21, 13, 0.7755, 0.5213, 3.9009, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.b', 'IM', 3.53, 13, 0.3215, 2.8271, 4.2280, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.b', 'LV', 3.75, 13, 0.3761, 2.9324, 4.5711, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.c', 'IM', 1.21, 13, 0.1686, 1.0000, 1.5736, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.c', 'LV', 0.38, 13, 0.3342, 0.0000, 1.1076, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.d', 'IM', 1.21, 13, 0.1688, 1.0000, 1.5754, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.d', 'LV', 0.38, 13, 0.3346, 0.0000, 1.1127, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.e', 'IM', 1.21, 13, 0.1690, 1.0000, 1.5787, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.7.e', 'LV', 0.59, 13, 0.5022, 0.0000, 1.6801, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.a', 'IM', 2.76, 13, 0.6755, 1.2882, 4.2319, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.a', 'LV', 2.30, 13, 0.9059, 0.3216, 4.2691, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.b', 'IM', 3.17, 13, 0.4729, 2.1383, 4.1988, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.8.b', 'LV', 2.47, 13, 0.4993, 1.3846, 3.5606, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.a', 'IM', 2.46, 13, 0.4178, 1.5505, 3.3710, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.a', 'LV', 1.18, 13, 0.4127, 0.2837, 2.0820, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.b', 'IM', 2.31, 13, 0.4132, 1.4105, 3.2112, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.9.b', 'LV', 2.26, 13, 0.6103, 0.9299, 3.5895, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.10', 'IM', 2.36, 13, 0.5538, 1.1569, 3.5700, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1074.00', '2.C.10', 'LV', 1.77, 13, 0.7720, 0.0909, 3.4548, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.a', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.b', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.b', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.c', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.c', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.d', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.d', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.e', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.e', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.f', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.1.f', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.2.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.2.a', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.2.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.2.b', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.a', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.c', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.c', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.d', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.d', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.3.e', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.a', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.a', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.c', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.d', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.d', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.e', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.e', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.f', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.f', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.g', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.4.g', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.5.a', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.5.a', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.5.b', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.5.b', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.6', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.6', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.a', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.a', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.b', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.b', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.c', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.d', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.d', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.e', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.7.e', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.8.a', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.8.a', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.8.b', 'IM', 3.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.8.b', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.9.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.9.a', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.9.b', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.9.b', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.10', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1075.00', '2.C.10', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.a', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.a', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.b', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.b', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.c', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.c', 'LV', 3.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.d', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.d', 'LV', 4.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.e', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.e', 'LV', 5.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.f', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.1.f', 'LV', 3.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.a', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.a', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.b', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.2.b', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.a', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.a', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.b', 'LV', 2.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.c', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.c', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.d', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.d', 'LV', 1.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.e', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.3.e', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.a', 'LV', 4.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.b', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.b', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.c', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.c', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.d', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.e', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.e', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.f', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.f', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.g', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.4.g', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.a', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.a', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.b', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.5.b', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.6', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.6', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.a', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.a', 'LV', 4.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.b', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.b', 'LV', 2.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.c', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.c', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.d', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.d', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.e', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.7.e', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.a', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.a', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.b', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.8.b', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.a', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.b', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.9.b', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.10', 'IM', 4.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.00', '2.C.10', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.a', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.a', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.b', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.c', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.c', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.d', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.d', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.e', 'IM', 3.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.e', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.f', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.1.f', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.a', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.2.b', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.a', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.b', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.b', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.c', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.c', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.d', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.e', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.3.e', 'LV', 4.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.a', 'IM', 4.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.a', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.b', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.b', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.c', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.c', 'LV', 1.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.d', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.d', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.e', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.e', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.f', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.f', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.g', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.4.g', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.a', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.a', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.5.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.6', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.6', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.a', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.a', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.b', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.b', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.d', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.d', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.7.e', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.a', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.a', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.8.b', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.a', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.a', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.b', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.9.b', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.10', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.01', '2.C.10', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.b', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.c', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.c', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.d', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.d', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.e', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.e', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.f', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.1.f', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.a', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.a', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.2.b', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.b', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.b', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.c', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.c', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.e', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.3.e', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.a', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.b', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.b', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.c', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.c', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.d', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.e', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.e', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.f', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.f', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.g', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.4.g', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.a', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.a', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.5.b', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.6', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.6', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.a', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.b', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.c', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.e', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.7.e', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.a', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.a', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.b', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.8.b', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.a', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.a', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.9.b', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.10', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1081.02', '2.C.10', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.a', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.a', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.b', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.b', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.c', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.c', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.d', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.d', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.e', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.e', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.f', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.1.f', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.a', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.a', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.2.b', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.a', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.a', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.b', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.b', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.c', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.c', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.d', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.d', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.e', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.3.e', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.a', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.b', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.c', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.c', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.d', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.d', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.e', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.e', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.f', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.f', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.g', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.4.g', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.a', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.a', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.b', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.5.b', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.6', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.6', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.a', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.a', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.b', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.b', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.c', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.c', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.d', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.d', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.e', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.7.e', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.a', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.a', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.b', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.8.b', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.a', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.a', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.9.b', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.10', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1111.00', '2.C.10', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.a', 'IM', 3.43, 24, 0.4782, 2.4448, 4.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.a', 'LV', 3.28, 24, 0.6943, 1.8480, 4.7206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.b', 'IM', 3.50, 24, 0.2563, 2.9735, 4.0341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.b', 'LV', 4.11, 24, 0.3871, 3.3090, 4.9105, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.c', 'IM', 2.71, 24, 0.2481, 2.1978, 3.2241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.c', 'LV', 2.71, 24, 0.2954, 2.1007, 3.3228, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.d', 'IM', 2.90, 24, 0.3451, 2.1872, 3.6149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.d', 'LV', 3.43, 24, 0.5289, 2.3322, 4.5204, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.e', 'IM', 4.33, 24, 0.1494, 4.0194, 4.6377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.e', 'LV', 5.11, 24, 0.1925, 4.7106, 5.5069, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.f', 'IM', 2.31, 24, 0.2066, 1.8820, 2.7369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.1.f', 'LV', 2.79, 24, 0.3188, 2.1306, 3.4494, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.a', 'IM', 1.57, 23, 0.2758, 1.0000, 2.1395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.a', 'LV', 1.08, 23, 0.5099, 0.0216, 2.1368, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.b', 'IM', 2.05, 24, 0.1843, 1.6672, 2.4296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.2.b', 'LV', 1.92, 24, 0.4131, 1.0677, 2.7770, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.a', 'IM', 3.26, 24, 0.1946, 2.8540, 3.6591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.a', 'LV', 4.05, 24, 0.2185, 3.6025, 4.5065, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.b', 'IM', 1.92, 24, 0.2181, 1.4715, 2.3741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.b', 'LV', 1.44, 24, 0.3719, 0.6757, 2.2142, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.c', 'IM', 2.28, 24, 0.2026, 1.8650, 2.7031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.c', 'LV', 2.52, 24, 0.3261, 1.8427, 3.1920, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.d', 'IM', 1.70, 23, 0.2172, 1.2496, 2.1505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.d', 'LV', 1.25, 24, 0.3852, 0.4545, 2.0482, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.e', 'IM', 1.60, 24, 0.2196, 1.1505, 2.0592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.3.e', 'LV', 1.28, 24, 0.4332, 0.3790, 2.1713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.a', 'IM', 2.77, 24, 0.2887, 2.1771, 3.3718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.a', 'LV', 3.03, 24, 0.3683, 2.2683, 3.7920, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.b', 'IM', 1.62, 24, 0.2192, 1.1681, 2.0752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.b', 'LV', 1.16, 24, 0.4033, 0.3304, 1.9991, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.c', 'IM', 1.64, 24, 0.2187, 1.1892, 2.0941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.c', 'LV', 1.22, 24, 0.4004, 0.3912, 2.0479, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.d', 'IM', 1.48, 23, 0.2079, 1.0523, 1.9145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.d', 'LV', 0.85, 23, 0.4049, 0.0102, 1.6898, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.e', 'IM', 2.78, 22, 0.2506, 2.2595, 3.3018, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.e', 'LV', 3.19, 23, 0.4453, 2.2686, 4.1155, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.f', 'IM', 2.06, 23, 0.1237, 1.8051, 2.3183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.f', 'LV', 1.93, 23, 0.2444, 1.4256, 2.4394, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.g', 'IM', 2.00, 23, 0.1976, 1.5861, 2.4055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.4.g', 'LV', 1.93, 23, 0.3362, 1.2285, 2.6229, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.a', 'IM', 1.74, 24, 0.1413, 1.4522, 2.0369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.a', 'LV', 1.30, 24, 0.2800, 0.7180, 1.8766, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.b', 'IM', 1.56, 24, 0.2233, 1.1016, 2.0253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.5.b', 'LV', 1.00, 24, 0.4038, 0.1634, 1.8339, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.6', 'IM', 2.52, 24, 0.2603, 1.9835, 3.0605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.6', 'LV', 3.03, 24, 0.4755, 2.0456, 4.0127, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.a', 'IM', 4.23, 24, 0.2923, 3.6298, 4.8390, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.a', 'LV', 4.66, 24, 0.2188, 4.2067, 5.1118, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.b', 'IM', 1.85, 24, 0.1309, 1.5839, 2.1255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.b', 'LV', 1.87, 24, 0.4094, 1.0200, 2.7136, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.c', 'IM', 2.15, 24, 0.2753, 1.5837, 2.7229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.c', 'LV', 2.20, 24, 0.5707, 1.0155, 3.3768, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.d', 'IM', 1.77, 24, 0.1077, 1.5479, 1.9933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.d', 'LV', 1.85, 24, 0.3846, 1.0581, 2.6493, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.e', 'IM', 2.43, 24, 0.2634, 1.8880, 2.9777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.7.e', 'LV', 2.57, 24, 0.5062, 1.5189, 3.6132, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.a', 'IM', 3.15, 24, 0.2964, 2.5397, 3.7661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.a', 'LV', 3.30, 24, 0.4026, 2.4690, 4.1346, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.b', 'IM', 2.99, 24, 0.3466, 2.2715, 3.7056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.8.b', 'LV', 3.04, 24, 0.3531, 2.3110, 3.7718, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.a', 'IM', 2.81, 24, 0.3903, 2.0007, 3.6154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.a', 'LV', 2.18, 23, 0.3824, 1.3837, 2.9699, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.b', 'IM', 3.70, 24, 0.4336, 2.7992, 4.5931, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.9.b', 'LV', 3.47, 24, 0.2364, 2.9831, 3.9612, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.10', 'IM', 2.82, 24, 0.3939, 2.0070, 3.6367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1121.00', '2.C.10', 'LV', 2.86, 24, 0.4137, 2.0049, 3.7166, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.a', 'IM', 3.67, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.a', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.b', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.b', 'LV', 4.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.c', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.c', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.d', 'IM', 3.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.d', 'LV', 5.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.e', 'IM', 4.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.e', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.f', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.1.f', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.a', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.a', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.2.b', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.a', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.a', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.b', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.c', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.c', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.d', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.e', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.3.e', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.a', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.a', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.b', 'LV', 0.05, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.c', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.d', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.d', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.e', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.e', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.f', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.f', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.g', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.4.g', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.a', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.a', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.5.b', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.6', 'IM', 2.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.6', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.a', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.a', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.b', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.b', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.c', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.c', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.d', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.e', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.7.e', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.a', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.a', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.b', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.8.b', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.a', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.a', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.b', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.9.b', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.10', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1131.00', '2.C.10', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.a', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.b', 'LV', 5.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.c', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.c', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.d', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.d', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.e', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.e', 'LV', 5.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.f', 'IM', 4.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.1.f', 'LV', 5.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.a', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.2.b', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.a', 'LV', 3.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.b', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.b', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.c', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.c', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.d', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.d', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.e', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.3.e', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.a', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.a', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.b', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.c', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.c', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.d', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.d', 'LV', 0.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.e', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.f', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.f', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.g', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.4.g', 'LV', 1.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.a', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.b', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.5.b', 'LV', 1.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.6', 'IM', 2.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.6', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.a', 'IM', 3.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.a', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.b', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.c', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.c', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.d', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.d', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.e', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.7.e', 'LV', 1.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.a', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.a', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.b', 'IM', 3.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.8.b', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.a', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.b', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.9.b', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.10', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1141.00', '2.C.10', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.a', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.b', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.c', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.c', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.d', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.d', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.e', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.e', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.f', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.1.f', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.a', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.a', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.2.b', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.b', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.c', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.c', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.d', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.3.e', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.a', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.c', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.e', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.e', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.f', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.f', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.g', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.4.g', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.a', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.a', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.5.b', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.6', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.6', 'LV', 6.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.a', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.b', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.c', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.c', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.d', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.d', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.e', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.7.e', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.a', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.a', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.b', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.8.b', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.a', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.9.b', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.10', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1151.00', '2.C.10', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.a', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.b', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.b', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.c', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.c', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.d', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.d', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.e', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.e', 'LV', 5.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.f', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.1.f', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.a', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.a', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.2.b', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.a', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.b', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.b', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.c', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.c', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.d', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.3.e', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.a', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.a', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.b', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.d', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.d', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.e', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.e', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.f', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.f', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.g', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.4.g', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.a', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.a', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.5.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.6', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.a', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.a', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.b', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.c', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.c', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.d', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.d', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.e', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.7.e', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.a', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.a', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.b', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.8.b', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.a', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.a', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.b', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.9.b', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.10', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.00', '2.C.10', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.a', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.a', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.b', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.b', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.c', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.c', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.d', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.d', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.e', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.e', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.f', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.1.f', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.2.a', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.2.a', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.2.b', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.a', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.a', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.b', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.b', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.c', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.c', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.3.e', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.a', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.a', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.b', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.e', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.e', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.f', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.f', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.g', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.4.g', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.5.a', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.5.a', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.5.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.5.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.6', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.a', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.b', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.b', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.c', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.c', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.d', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.d', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.7.e', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.8.a', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.8.a', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.8.b', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.8.b', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.9.a', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.9.a', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.9.b', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.9.b', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.10', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1161.01', '2.C.10', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.b', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.b', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.c', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.c', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.d', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.d', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.e', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.e', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.1.f', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.2.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.b', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.b', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.c', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.d', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.d', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.e', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.3.e', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.a', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.a', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.c', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.c', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.e', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.e', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.f', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.f', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.g', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.4.g', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.a', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.a', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.5.b', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.6', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.6', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.c', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.d', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.d', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.e', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.7.e', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.a', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.8.b', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.b', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.9.b', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.10', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.04', '2.C.10', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.a', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.b', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.c', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.c', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.d', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.d', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.e', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.e', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.f', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.1.f', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.a', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.a', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.2.b', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.a', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.a', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.b', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.b', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.c', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.c', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.d', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.d', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.e', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.3.e', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.a', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.b', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.c', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.c', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.d', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.d', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.e', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.e', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.f', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.f', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.g', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.4.g', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.a', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.b', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.5.b', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.6', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.6', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.a', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.b', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.c', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.c', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.d', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.d', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.e', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.7.e', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.a', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.a', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.b', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.8.b', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.a', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.a', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.b', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.9.b', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.10', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.05', '2.C.10', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.a', 'IM', 3.59, 21, 0.2497, 3.0712, 4.1130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.a', 'LV', 4.08, 22, 0.3933, 3.2639, 4.8996, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.b', 'IM', 3.35, 22, 0.1744, 2.9907, 3.7161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.b', 'LV', 4.86, 22, 0.2979, 4.2427, 5.4819, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.c', 'IM', 3.16, 22, 0.2595, 2.6221, 3.7012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.c', 'LV', 3.70, 22, 0.3600, 2.9483, 4.4456, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.d', 'IM', 4.00, 22, 0.2141, 3.5560, 4.4467, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.d', 'LV', 5.21, 22, 0.2966, 4.5975, 5.8314, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.e', 'IM', 3.92, 22, 0.1679, 3.5682, 4.2665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.e', 'LV', 4.80, 22, 0.3310, 4.1127, 5.4892, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.f', 'IM', 2.81, 22, 0.3053, 2.1720, 3.4419, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.1.f', 'LV', 3.10, 22, 0.4096, 2.2471, 3.9507, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.a', 'IM', 3.09, 22, 0.2764, 2.5182, 3.6679, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.a', 'LV', 3.31, 22, 0.3542, 2.5782, 4.0513, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.b', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.2.b', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.a', 'IM', 3.57, 22, 0.2952, 2.9534, 4.1812, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.a', 'LV', 4.17, 22, 0.4587, 3.2128, 5.1208, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.b', 'IM', 2.14, 22, 0.3784, 1.3551, 2.9291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.b', 'LV', 1.90, 22, 0.6085, 0.6347, 3.1654, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.c', 'IM', 2.64, 21, 0.3664, 1.8741, 3.4025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.c', 'LV', 2.76, 21, 0.6148, 1.4798, 4.0448, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.d', 'IM', 1.76, 22, 0.3920, 1.0000, 2.5779, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.d', 'LV', 1.45, 22, 0.6385, 0.1189, 2.7745, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.e', 'IM', 1.99, 22, 0.3715, 1.2222, 2.7674, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.3.e', 'LV', 1.96, 22, 0.7439, 0.4130, 3.5072, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.a', 'IM', 3.18, 22, 0.2287, 2.7065, 3.6576, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.a', 'LV', 3.78, 22, 0.3203, 3.1153, 4.4476, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.b', 'IM', 1.74, 22, 0.3949, 1.0000, 2.5644, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.b', 'LV', 1.04, 22, 0.5286, 0.0000, 2.1365, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.c', 'IM', 1.19, 22, 0.0897, 1.0026, 1.3758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.c', 'LV', 0.46, 22, 0.2276, 0.0000, 0.9334, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.d', 'IM', 1.11, 22, 0.1012, 1.0000, 1.3187, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.d', 'LV', 0.16, 22, 0.1518, 0.0000, 0.4781, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.e', 'IM', 1.91, 22, 0.1905, 1.5131, 2.3055, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.e', 'LV', 1.54, 22, 0.3290, 0.8607, 2.2290, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.f', 'IM', 1.50, 22, 0.1990, 1.0903, 1.9177, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.f', 'LV', 1.06, 22, 0.4164, 0.1911, 1.9229, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.g', 'IM', 1.72, 22, 0.1662, 1.3723, 2.0637, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.4.g', 'LV', 1.71, 22, 0.3869, 0.9027, 2.5120, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.a', 'IM', 1.08, 22, 0.0571, 1.0000, 1.2028, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.a', 'LV', 0.22, 22, 0.1593, 0.0000, 0.5536, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.b', 'IM', 1.19, 22, 0.1107, 1.0000, 1.4183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.5.b', 'LV', 0.48, 22, 0.2603, 0.0000, 1.0230, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.6', 'IM', 2.33, 22, 0.2374, 1.8346, 2.8220, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.6', 'LV', 3.02, 22, 0.4646, 2.0571, 3.9896, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.a', 'IM', 4.19, 22, 0.1488, 3.8756, 4.4946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.a', 'LV', 5.08, 22, 0.2497, 4.5642, 5.6027, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.b', 'IM', 1.74, 21, 0.2715, 1.1757, 2.3085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.b', 'LV', 0.76, 21, 0.2496, 0.2436, 1.2849, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.c', 'IM', 1.78, 21, 0.2845, 1.1837, 2.3705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.c', 'LV', 1.29, 21, 0.4807, 0.2900, 2.2953, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.d', 'IM', 1.15, 21, 0.0842, 1.0000, 1.3251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.d', 'LV', 0.36, 21, 0.2079, 0.0000, 0.7889, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.e', 'IM', 1.10, 21, 0.0696, 1.0000, 1.2441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.7.e', 'LV', 0.34, 21, 0.2370, 0.0000, 0.8343, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.a', 'IM', 1.89, 22, 0.2724, 1.3243, 2.4574, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.a', 'LV', 1.25, 22, 0.3440, 0.5355, 1.9664, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.b', 'IM', 1.65, 22, 0.2337, 1.1612, 2.1333, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.8.b', 'LV', 1.30, 22, 0.4350, 0.3942, 2.2036, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.a', 'IM', 2.60, 22, 0.3206, 1.9288, 3.2621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.a', 'LV', 2.05, 22, 0.4358, 1.1473, 2.9598, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.b', 'IM', 3.60, 22, 0.1686, 3.2500, 3.9513, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.9.b', 'LV', 3.54, 22, 0.1902, 3.1464, 3.9375, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.10', 'IM', 1.78, 22, 0.2574, 1.2457, 2.3161, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-1199.06', '2.C.10', 'LV', 1.23, 22, 0.3957, 0.4043, 2.0502, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.a', 'IM', 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.a', 'LV', 4.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.b', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.b', 'LV', 4.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.c', 'IM', 4.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.c', 'LV', 5.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.d', 'IM', 1.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.d', 'LV', 2.13, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.e', 'IM', 3.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.e', 'LV', 4.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.f', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.1.f', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.2.a', 'IM', 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.2.a', 'LV', 1.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.2.b', 'IM', 1.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.2.b', 'LV', 0.21, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.a', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.a', 'LV', 3.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.b', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.b', 'LV', 0.41, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.c', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.c', 'LV', 0.53, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.d', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.d', 'LV', 0.30, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.e', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.3.e', 'LV', 0.32, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.a', 'IM', 3.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.a', 'LV', 4.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.b', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.b', 'LV', 0.08, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.c', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.c', 'LV', 0.19, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.d', 'LV', 0.03, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.e', 'IM', 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.e', 'LV', 1.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.f', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.f', 'LV', 0.64, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.g', 'IM', 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.4.g', 'LV', 0.78, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.5.a', 'IM', 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.5.a', 'LV', 0.10, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.5.b', 'IM', 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.5.b', 'LV', 0.44, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.6', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.6', 'LV', 3.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.a', 'IM', 3.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.a', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.b', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.b', 'LV', 0.36, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.c', 'IM', 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.c', 'LV', 0.10, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.d', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.d', 'LV', 0.43, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.e', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.7.e', 'LV', 0.53, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.8.a', 'IM', 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.8.a', 'LV', 0.64, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.8.b', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.8.b', 'LV', 3.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.9.a', 'IM', 1.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.9.a', 'LV', 0.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.9.b', 'IM', 2.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.9.b', 'LV', 2.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.10', 'IM', 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2011.00', '2.C.10', 'LV', 0.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.a', 'IM', 3.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.a', 'LV', 3.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.b', 'IM', 3.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.b', 'LV', 4.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.c', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.c', 'LV', 3.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.d', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.d', 'LV', 2.10, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.e', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.e', 'LV', 4.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.f', 'IM', 2.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.1.f', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.2.a', 'IM', 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.2.a', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.2.b', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.2.b', 'LV', 0.39, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.a', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.a', 'LV', 4.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.b', 'IM', 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.b', 'LV', 1.01, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.c', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.c', 'LV', 2.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.d', 'IM', 3.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.d', 'LV', 3.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.e', 'IM', 1.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.3.e', 'LV', 1.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.a', 'IM', 3.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.a', 'LV', 4.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.b', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.b', 'LV', 0.53, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.c', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.c', 'LV', 0.28, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.d', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.d', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.e', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.e', 'LV', 1.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.f', 'IM', 1.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.f', 'LV', 1.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.g', 'IM', 2.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.4.g', 'LV', 3.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.5.a', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.5.a', 'LV', 0.29, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.5.b', 'IM', 1.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.5.b', 'LV', 0.43, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.6', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.6', 'LV', 3.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.a', 'IM', 3.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.a', 'LV', 4.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.b', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.b', 'LV', 0.74, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.c', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.c', 'LV', 0.28, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.d', 'IM', 1.50, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.d', 'LV', 0.86, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.e', 'IM', 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.7.e', 'LV', 0.70, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.8.a', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.8.a', 'LV', 2.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.8.b', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.8.b', 'LV', 4.07, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.9.a', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.9.a', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.9.b', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.9.b', 'LV', 2.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.10', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2023.00', '2.C.10', 'LV', 2.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.a', 'IM', 3.71, 35, 0.1778, 3.3487, 4.0715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.a', 'LV', 4.41, 35, 0.1720, 4.0644, 4.7634, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.b', 'IM', 3.57, 35, 0.1861, 3.1959, 3.9523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.b', 'LV', 4.68, 35, 0.2002, 4.2776, 5.0912, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.c', 'IM', 4.03, 35, 0.1869, 3.6477, 4.4072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.c', 'LV', 5.14, 35, 0.2754, 4.5824, 5.7017, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.d', 'IM', 1.15, 35, 0.0869, 1.0000, 1.3305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.d', 'LV', 0.29, 35, 0.1577, 0.0000, 0.6126, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.e', 'IM', 3.37, 34, 0.1022, 3.1642, 3.5801, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.e', 'LV', 4.10, 35, 0.1478, 3.8047, 4.4053, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.f', 'IM', 2.88, 35, 0.1476, 2.5752, 3.1753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.1.f', 'LV', 3.64, 35, 0.2311, 3.1734, 4.1126, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.a', 'IM', 1.34, 35, 0.1405, 1.0533, 1.6244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.a', 'LV', 0.79, 35, 0.3660, 0.0448, 1.5325, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.b', 'IM', 1.02, 35, 0.0183, 1.0000, 1.0587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.2.b', 'LV', 0.03, 35, 0.0305, 0.0000, 0.0954, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.a', 'IM', 3.06, 35, 0.2477, 2.5545, 3.5612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.a', 'LV', 3.61, 35, 0.3305, 2.9392, 4.2824, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.b', 'IM', 1.31, 34, 0.1119, 1.0871, 1.5423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.b', 'LV', 0.53, 35, 0.1774, 0.1674, 0.8884, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.c', 'IM', 1.19, 35, 0.0841, 1.0242, 1.3658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.c', 'LV', 0.42, 35, 0.1735, 0.0626, 0.7677, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.d', 'IM', 1.22, 35, 0.0990, 1.0219, 1.4243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.d', 'LV', 0.39, 35, 0.1687, 0.0448, 0.7304, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.e', 'IM', 1.23, 35, 0.0934, 1.0352, 1.4148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.3.e', 'LV', 0.44, 35, 0.1735, 0.0837, 0.7889, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.a', 'IM', 3.90, 35, 0.2201, 3.4493, 4.3440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.a', 'LV', 4.48, 35, 0.2911, 3.8901, 5.0734, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.b', 'IM', 1.05, 35, 0.0361, 1.0000, 1.1209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.b', 'LV', 0.09, 35, 0.0698, 0.0000, 0.2306, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.c', 'IM', 1.12, 35, 0.0809, 1.0000, 1.2858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.c', 'LV', 0.20, 35, 0.1237, 0.0000, 0.4539, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.d', 'IM', 1.06, 34, 0.0470, 1.0000, 1.1577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.d', 'LV', 0.10, 34, 0.0716, 0.0000, 0.2432, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.e', 'IM', 2.14, 34, 0.1544, 1.8230, 2.4512, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.e', 'LV', 2.05, 34, 0.2014, 1.6404, 2.4597, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.f', 'IM', 1.92, 34, 0.2094, 1.4964, 2.3486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.f', 'LV', 1.84, 34, 0.4151, 0.9967, 2.6857, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.g', 'IM', 1.58, 34, 0.1157, 1.3416, 1.8124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.4.g', 'LV', 1.29, 34, 0.2117, 0.8629, 1.7244, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.a', 'IM', 1.09, 34, 0.0538, 1.0000, 1.1997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.a', 'LV', 0.12, 34, 0.0714, 0.0000, 0.2629, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.b', 'IM', 1.45, 34, 0.0747, 1.2945, 1.5986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.5.b', 'LV', 0.89, 34, 0.2826, 0.3170, 1.4671, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.6', 'IM', 2.31, 34, 0.1938, 1.9154, 2.7038, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.6', 'LV', 3.16, 34, 0.3217, 2.5007, 3.8098, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.a', 'IM', 3.88, 34, 0.1171, 3.6464, 4.1228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.a', 'LV', 4.04, 34, 0.3239, 3.3844, 4.7023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.b', 'IM', 1.20, 35, 0.1168, 1.0000, 1.4369, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.b', 'LV', 0.32, 35, 0.2031, 0.0000, 0.7335, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.c', 'IM', 1.07, 35, 0.0602, 1.0000, 1.1929, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.c', 'LV', 0.07, 35, 0.0602, 0.0000, 0.1929, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.d', 'IM', 1.37, 35, 0.1861, 1.0000, 1.7440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.d', 'LV', 0.67, 35, 0.2607, 0.1386, 1.1983, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.e', 'IM', 1.85, 35, 0.2587, 1.3206, 2.3722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.7.e', 'LV', 1.64, 35, 0.3847, 0.8572, 2.4210, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.a', 'IM', 2.08, 35, 0.1825, 1.7090, 2.4509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.a', 'LV', 1.64, 35, 0.3216, 0.9881, 2.2951, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.b', 'IM', 3.55, 35, 0.4277, 2.6801, 4.4186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.8.b', 'LV', 3.65, 35, 0.6083, 2.4118, 4.8844, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.a', 'IM', 1.98, 35, 0.2527, 1.4693, 2.4963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.a', 'LV', 0.93, 35, 0.2320, 0.4581, 1.4012, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.b', 'IM', 2.88, 35, 0.2132, 2.4495, 3.3159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.9.b', 'LV', 2.49, 35, 0.1714, 2.1409, 2.8374, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.10', 'IM', 1.37, 35, 0.0946, 1.1804, 1.5649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2031.00', '2.C.10', 'LV', 0.69, 35, 0.1711, 0.3420, 1.0374, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.a', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.a', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.b', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.b', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.c', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.c', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.d', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.d', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.e', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.e', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.f', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.1.f', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.a', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.b', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.2.b', 'LV', 0.05, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.a', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.a', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.b', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.b', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.c', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.c', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.d', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.d', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.e', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.3.e', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.c', 'IM', 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.c', 'LV', 0.11, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.d', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.d', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.e', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.f', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.f', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.g', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.4.g', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.a', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.a', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.5.b', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.6', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.6', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.b', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.c', 'LV', 0.05, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.d', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.7.e', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.a', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.a', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.b', 'IM', 3.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.8.b', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.a', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.a', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.b', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.9.b', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.10', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2041.00', '2.C.10', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.a', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.a', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.b', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.b', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.c', 'IM', 4.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.c', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.d', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.d', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.e', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.e', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.f', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.1.f', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.a', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.a', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.a', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.a', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.c', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.c', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.d', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.e', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.3.e', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.e', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.e', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.f', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.f', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.g', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.4.g', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.a', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.a', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.b', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.5.b', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.6', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.6', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.a', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.b', 'LV', 0.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.c', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.d', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.d', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.e', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.7.e', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.a', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.a', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.b', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.8.b', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.a', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.b', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.9.b', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.10', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2052.00', '2.C.10', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.a', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.a', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.b', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.b', 'LV', 3.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.c', 'IM', 2.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.c', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.d', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.d', 'LV', 3.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.e', 'IM', 3.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.e', 'LV', 4.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.f', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.1.f', 'LV', 1.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.a', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.a', 'LV', 1.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.b', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.2.b', 'LV', 0.37, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.a', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.a', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.b', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.b', 'LV', 0.67, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.c', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.c', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.d', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.d', 'LV', 1.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.e', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.3.e', 'LV', 0.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.a', 'IM', 3.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.a', 'LV', 3.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.b', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.b', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.c', 'IM', 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.c', 'LV', 0.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.d', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.d', 'LV', 0.77, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.e', 'IM', 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.e', 'LV', 2.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.f', 'IM', 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.f', 'LV', 0.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.g', 'IM', 2.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.4.g', 'LV', 2.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.a', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.a', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.b', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.5.b', 'LV', 0.63, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.6', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.6', 'LV', 2.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.a', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.a', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.b', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.b', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.c', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.c', 'LV', 0.27, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.d', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.d', 'LV', 0.47, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.e', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.7.e', 'LV', 0.37, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.a', 'IM', 1.97, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.a', 'LV', 1.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.b', 'IM', 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.8.b', 'LV', 2.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.a', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.a', 'LV', 0.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.b', 'IM', 2.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.9.b', 'LV', 2.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.10', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2053.00', '2.C.10', 'LV', 1.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.a', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.b', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.c', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.c', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.e', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.e', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.f', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.1.f', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.a', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.a', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.a', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.a', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.b', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.c', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.d', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.d', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.e', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.3.e', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.a', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.a', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.e', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.e', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.f', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.f', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.g', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.4.g', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.a', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.a', 'LV', 0.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.5.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.6', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.6', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.a', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.a', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.c', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.d', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.d', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.e', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.7.e', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.a', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.a', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.b', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.8.b', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.a', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.a', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.b', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.9.b', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.10', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2061.00', '2.C.10', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.a', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.a', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.b', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.b', 'LV', 4.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.c', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.c', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.d', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.d', 'LV', 3.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.e', 'IM', 4.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.e', 'LV', 5.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.f', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.1.f', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.a', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.a', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.2.b', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.a', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.a', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.b', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.b', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.c', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.c', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.d', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.d', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.e', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.3.e', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.a', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.a', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.b', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.b', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.c', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.c', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.d', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.d', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.e', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.e', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.f', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.f', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.g', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.4.g', 'LV', 0.52, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.a', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.a', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.b', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.5.b', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.6', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.6', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.a', 'IM', 4.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.a', 'LV', 4.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.b', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.b', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.c', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.c', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.d', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.d', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.e', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.7.e', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.a', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.a', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.b', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.8.b', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.a', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.a', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.b', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.9.b', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.10', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2071.00', '2.C.10', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.a', 'IM', 3.14, 22, 0.3716, 2.3696, 3.9152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.a', 'LV', 3.82, 22, 0.4494, 2.8812, 4.7503, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.b', 'IM', 2.80, 22, 0.3542, 2.0599, 3.5332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.b', 'LV', 3.42, 22, 0.5511, 2.2722, 4.5644, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.c', 'IM', 3.86, 22, 0.2898, 3.2567, 4.4621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.c', 'LV', 4.17, 22, 0.4312, 3.2713, 5.0649, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.d', 'IM', 3.47, 22, 0.2293, 2.9892, 3.9428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.d', 'LV', 4.40, 22, 0.2214, 3.9347, 4.8556, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.e', 'IM', 4.70, 22, 0.1272, 4.4341, 4.9632, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.e', 'LV', 5.60, 22, 0.2377, 5.1042, 6.0929, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.f', 'IM', 2.48, 22, 0.2474, 1.9704, 2.9995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.1.f', 'LV', 2.68, 22, 0.3978, 1.8495, 3.5039, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.a', 'IM', 2.22, 22, 0.2228, 1.7569, 2.6837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.a', 'LV', 2.38, 22, 0.4346, 1.4717, 3.2793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.b', 'IM', 1.49, 22, 0.3777, 1.0000, 2.2716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.2.b', 'LV', 0.68, 22, 0.4775, 0.0000, 1.6748, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.a', 'IM', 2.76, 22, 0.3618, 2.0117, 3.5165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.a', 'LV', 3.55, 22, 0.5058, 2.4934, 4.5973, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.b', 'IM', 1.29, 22, 0.1329, 1.0160, 1.5686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.b', 'LV', 0.50, 22, 0.2272, 0.0295, 0.9744, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.c', 'IM', 1.09, 22, 0.0644, 1.0000, 1.2230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.c', 'LV', 0.07, 21, 0.0514, 0.0000, 0.1766, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.d', 'IM', 1.64, 22, 0.1823, 1.2586, 2.0167, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.d', 'LV', 1.07, 22, 0.4136, 0.2118, 1.9323, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.e', 'IM', 1.15, 22, 0.0986, 1.0000, 1.3559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.3.e', 'LV', 0.33, 22, 0.2072, 0.0000, 0.7602, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.a', 'IM', 3.69, 22, 0.2006, 3.2752, 4.1096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.a', 'LV', 4.20, 22, 0.1535, 3.8765, 4.5149, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.b', 'IM', 1.05, 22, 0.0340, 1.0000, 1.1209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.b', 'LV', 0.13, 22, 0.0939, 0.0000, 0.3234, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.c', 'IM', 1.03, 21, 0.0304, 1.0000, 1.0928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.c', 'LV', 0.12, 21, 0.1215, 0.0000, 0.3710, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.d', 'IM', 1.14, 22, 0.0979, 1.0000, 1.3431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.d', 'LV', 0.25, 22, 0.1902, 0.0000, 0.6468, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.e', 'IM', 2.13, 22, 0.2279, 1.6568, 2.6045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.e', 'LV', 2.12, 22, 0.3679, 1.3547, 2.8847, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.f', 'IM', 1.65, 22, 0.1835, 1.2683, 2.0316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.f', 'LV', 1.44, 22, 0.4348, 0.5351, 2.3436, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.g', 'IM', 1.59, 22, 0.1769, 1.2211, 1.9569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.4.g', 'LV', 1.14, 22, 0.3579, 0.3917, 1.8802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.a', 'IM', 1.03, 22, 0.0261, 1.0000, 1.0879, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.a', 'LV', 0.03, 22, 0.0262, 0.0000, 0.0882, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.b', 'IM', 1.37, 22, 0.2176, 1.0000, 1.8252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.5.b', 'LV', 0.80, 22, 0.4530, 0.0000, 1.7392, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.6', 'IM', 2.87, 22, 0.2355, 2.3770, 3.3564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.6', 'LV', 3.35, 22, 0.4070, 2.5051, 4.1979, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.a', 'IM', 3.77, 22, 0.2090, 3.3331, 4.2025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.a', 'LV', 3.77, 22, 0.3038, 3.1417, 4.4053, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.b', 'IM', 1.64, 22, 0.2524, 1.1173, 2.1670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.b', 'LV', 0.95, 22, 0.3672, 0.1864, 1.7136, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.c', 'IM', 1.01, 22, 0.0115, 1.0000, 1.0352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.c', 'LV', 0.02, 22, 0.0231, 0.0000, 0.0705, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.d', 'IM', 1.50, 22, 0.1626, 1.1662, 1.8425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.d', 'LV', 0.94, 22, 0.3373, 0.2368, 1.6398, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.e', 'IM', 1.62, 22, 0.1906, 1.2234, 2.0160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.7.e', 'LV', 1.43, 22, 0.5040, 0.3789, 2.4750, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.a', 'IM', 2.07, 22, 0.2980, 1.4503, 2.6899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.a', 'LV', 1.74, 22, 0.4072, 0.8927, 2.5863, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.b', 'IM', 3.28, 22, 0.3857, 2.4740, 4.0782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.8.b', 'LV', 3.62, 22, 0.2775, 3.0434, 4.1977, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.a', 'IM', 1.68, 21, 0.2226, 1.2148, 2.1436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.a', 'LV', 0.89, 22, 0.3114, 0.2421, 1.5373, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.b', 'IM', 2.33, 22, 0.2388, 1.8313, 2.8246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.9.b', 'LV', 2.28, 22, 0.3770, 1.4989, 3.0668, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.10', 'IM', 1.54, 22, 0.1864, 1.1542, 1.9296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2072.00', '2.C.10', 'LV', 1.05, 22, 0.3941, 0.2286, 1.8677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.a', 'IM', 3.42, 23, 0.4003, 2.5852, 4.2457, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.a', 'LV', 4.22, 22, 0.3963, 3.3973, 5.0457, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.b', 'IM', 3.86, 23, 0.4616, 2.9063, 4.8210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.b', 'LV', 5.14, 22, 0.5009, 4.1008, 6.1842, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.c', 'IM', 3.47, 23, 0.3248, 2.7936, 4.1406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.c', 'LV', 3.92, 21, 0.6352, 2.5984, 5.2483, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.d', 'IM', 1.38, 23, 0.2432, 1.0000, 1.8867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.d', 'LV', 0.35, 22, 0.2628, 0.0000, 0.8965, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.e', 'IM', 4.30, 23, 0.2457, 3.7936, 4.8127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.e', 'LV', 5.49, 22, 0.5425, 4.3622, 6.6186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.f', 'IM', 1.93, 23, 0.3253, 1.2538, 2.6032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.1.f', 'LV', 1.77, 22, 0.5054, 0.7184, 2.8206, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.a', 'IM', 1.63, 23, 0.2066, 1.2061, 2.0629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.a', 'LV', 0.87, 22, 0.3003, 0.2414, 1.4905, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.b', 'IM', 1.31, 23, 0.1823, 1.0000, 1.6834, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.2.b', 'LV', 0.33, 22, 0.2709, 0.0000, 0.8957, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.a', 'IM', 2.60, 23, 0.3205, 1.9313, 3.2606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.a', 'LV', 3.11, 22, 0.5235, 2.0222, 4.1995, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.b', 'IM', 1.23, 23, 0.1960, 1.0000, 1.6379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.b', 'LV', 0.08, 22, 0.0643, 0.0000, 0.2145, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.c', 'IM', 1.37, 23, 0.2069, 1.0000, 1.7953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.c', 'LV', 0.63, 22, 0.3887, 0.0000, 1.4396, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.d', 'IM', 1.44, 23, 0.2445, 1.0000, 1.9486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.d', 'LV', 0.47, 22, 0.3682, 0.0000, 1.2402, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.e', 'IM', 1.23, 23, 0.1959, 1.0000, 1.6400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.3.e', 'LV', 0.08, 22, 0.0586, 0.0000, 0.1979, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.a', 'IM', 3.88, 23, 0.3740, 3.1035, 4.6549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.a', 'LV', 3.85, 22, 0.4291, 2.9595, 4.7444, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.b', 'IM', 1.21, 23, 0.1947, 1.0000, 1.6187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.b', 'LV', 0.04, 22, 0.0392, 0.0000, 0.1179, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.c', 'IM', 1.22, 23, 0.1945, 1.0000, 1.6214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.c', 'LV', 0.06, 22, 0.0593, 0.0000, 0.1845, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.d', 'IM', 1.21, 23, 0.1947, 1.0000, 1.6187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.d', 'LV', 0.04, 22, 0.0392, 0.0000, 0.1179, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.e', 'IM', 2.48, 23, 0.3234, 1.8051, 3.1464, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.e', 'LV', 2.23, 21, 0.3696, 1.4599, 3.0017, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.f', 'IM', 1.94, 23, 0.3409, 1.2358, 2.6499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.f', 'LV', 1.15, 22, 0.4008, 0.3148, 1.9819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.g', 'IM', 1.71, 23, 0.3200, 1.0428, 2.3699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.4.g', 'LV', 1.01, 22, 0.4722, 0.0274, 1.9915, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.a', 'IM', 1.26, 23, 0.2434, 1.0000, 1.7691, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.a', 'LV', 0.19, 22, 0.1654, 0.0000, 0.5362, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.b', 'IM', 1.33, 23, 0.2480, 1.0000, 1.8409, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.5.b', 'LV', 0.31, 22, 0.1945, 0.0000, 0.7106, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.6', 'IM', 2.55, 23, 0.3826, 1.7545, 3.3414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.6', 'LV', 3.23, 22, 0.7305, 1.7117, 4.7501, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.a', 'IM', 4.09, 23, 0.3249, 3.4186, 4.7663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.a', 'LV', 4.02, 22, 0.3762, 3.2328, 4.7976, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.b', 'IM', 1.58, 23, 0.3147, 1.0000, 2.2320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.b', 'LV', 0.61, 22, 0.2917, 0.0042, 1.2174, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.c', 'IM', 1.21, 23, 0.1947, 1.0000, 1.6187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.c', 'LV', 0.04, 22, 0.0392, 0.0000, 0.1179, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.d', 'IM', 1.62, 23, 0.2843, 1.0342, 2.2135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.d', 'LV', 0.66, 22, 0.2982, 0.0358, 1.2762, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.e', 'IM', 1.49, 23, 0.3272, 1.0000, 2.1671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.7.e', 'LV', 0.66, 22, 0.4066, 0.0000, 1.5027, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.a', 'IM', 2.42, 22, 0.4125, 1.5649, 3.2806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.a', 'LV', 1.86, 22, 0.3202, 1.1938, 2.5255, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.b', 'IM', 3.71, 23, 0.4408, 2.7948, 4.6230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.8.b', 'LV', 3.59, 22, 0.6095, 2.3208, 4.8558, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.a', 'IM', 1.70, 23, 0.3884, 1.0000, 2.5065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.a', 'LV', 0.67, 22, 0.3813, 0.0000, 1.4604, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.b', 'IM', 2.18, 23, 0.3114, 1.5334, 2.8249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.9.b', 'LV', 1.73, 22, 0.5557, 0.5792, 2.8906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.10', 'IM', 1.63, 23, 0.2255, 1.1662, 2.1014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2081.00', '2.C.10', 'LV', 1.01, 22, 0.3180, 0.3508, 1.6733, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.a', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.b', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.b', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.c', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.c', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.d', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.d', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.e', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.e', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.1.f', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.a', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.2.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.a', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.b', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.c', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.c', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.d', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.e', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.3.e', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.a', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.a', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.b', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.d', 'LV', 0.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.e', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.e', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.f', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.f', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.g', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.4.g', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.a', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.a', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.5.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.6', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.6', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.a', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.b', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.b', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.c', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.c', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.d', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.e', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.7.e', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.a', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.a', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.b', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.8.b', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.a', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.a', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.9.b', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.10', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2082.00', '2.C.10', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.a', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.a', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.b', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.b', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.c', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.c', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.d', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.d', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.e', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.e', 'LV', 2.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.f', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.1.f', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.2.a', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.2.a', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.a', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.b', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.b', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.c', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.c', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.d', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.d', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.e', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.3.e', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.a', 'IM', 4.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.a', 'LV', 6.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.b', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.b', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.c', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.d', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.d', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.e', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.e', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.f', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.f', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.g', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.4.g', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.5.a', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.5.a', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.5.b', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.5.b', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.6', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.6', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.a', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.a', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.c', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.d', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.e', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.7.e', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.8.a', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.8.a', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.8.b', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.8.b', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.9.a', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.9.a', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.9.b', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.9.b', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.10', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.01', '2.C.10', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.a', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.a', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.b', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.b', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.c', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.c', 'LV', 5.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.d', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.d', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.e', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.e', 'LV', 4.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.f', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.1.f', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.a', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.a', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.b', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.2.b', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.a', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.a', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.b', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.b', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.c', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.c', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.d', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.d', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.e', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.3.e', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.a', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.a', 'LV', 4.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.b', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.b', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.c', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.c', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.d', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.d', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.e', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.e', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.f', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.f', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.g', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.4.g', 'LV', 3.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.a', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.a', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.b', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.5.b', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.6', 'IM', 3.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.6', 'LV', 4.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.a', 'IM', 4.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.a', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.b', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.b', 'LV', 2.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.c', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.c', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.d', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.d', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.e', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.7.e', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.a', 'IM', 3.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.a', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.b', 'IM', 4.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.8.b', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.a', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.a', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.b', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.9.b', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.10', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('13-2099.04', '2.C.10', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.a', 'IM', 3.20, 20, 0.2458, 2.6837, 3.7127, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.a', 'LV', 3.96, 20, 0.5489, 2.8077, 5.1056, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.b', 'IM', 2.57, 19, 0.2238, 2.0956, 3.0362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.b', 'LV', 3.70, 20, 0.3113, 3.0490, 4.3520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.c', 'IM', 2.30, 19, 0.3009, 1.6657, 2.9298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.c', 'LV', 2.71, 20, 0.4807, 1.6995, 3.7119, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.d', 'IM', 2.08, 20, 0.2403, 1.5729, 2.5788, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.d', 'LV', 2.13, 20, 0.4703, 1.1473, 3.1158, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.e', 'IM', 3.70, 20, 0.3056, 3.0570, 4.3363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.e', 'LV', 3.92, 20, 0.5942, 2.6736, 5.1608, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.f', 'IM', 2.42, 20, 0.3335, 1.7222, 3.1183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.1.f', 'LV', 2.97, 20, 0.5500, 1.8184, 4.1207, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.2.a', 'IM', 1.73, 20, 0.3108, 1.0777, 2.3787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.2.a', 'LV', 1.30, 20, 0.5952, 0.0543, 2.5458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.a', 'IM', 4.63, 19, 0.2001, 4.2109, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.a', 'LV', 6.00, 20, 0.3610, 5.2484, 6.7596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.b', 'IM', 2.70, 20, 0.5348, 1.5778, 3.8165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.b', 'LV', 2.91, 20, 0.9250, 0.9763, 4.8485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.c', 'IM', 2.12, 20, 0.3631, 1.3639, 2.8837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.c', 'LV', 2.17, 20, 0.6730, 0.7606, 3.5777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.d', 'IM', 1.13, 19, 0.0669, 1.0000, 1.2697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.d', 'LV', 0.31, 20, 0.1728, 0.0000, 0.6713, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.e', 'IM', 1.57, 20, 0.2065, 1.1351, 1.9996, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.3.e', 'LV', 1.25, 20, 0.4965, 0.2139, 2.2921, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.a', 'IM', 3.25, 20, 0.2207, 2.7836, 3.7076, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.a', 'LV', 3.76, 20, 0.2243, 3.2934, 4.2323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.b', 'IM', 1.29, 20, 0.1644, 1.0000, 1.6343, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.b', 'LV', 0.52, 20, 0.3209, 0.0000, 1.1930, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.c', 'IM', 1.19, 20, 0.1546, 1.0000, 1.5155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.c', 'LV', 0.56, 20, 0.4629, 0.0000, 1.5247, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.d', 'IM', 1.16, 20, 0.1540, 1.0000, 1.4864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.d', 'LV', 0.33, 20, 0.3080, 0.0000, 0.9728, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.e', 'IM', 1.42, 20, 0.2062, 1.0000, 1.8557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.e', 'LV', 0.68, 20, 0.3480, 0.0000, 1.4071, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.f', 'IM', 1.33, 20, 0.1919, 1.0000, 1.7294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.f', 'LV', 0.68, 20, 0.4704, 0.0000, 1.6664, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.g', 'IM', 1.54, 19, 0.2404, 1.0386, 2.0489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.4.g', 'LV', 1.65, 20, 0.7461, 0.0927, 3.2157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.5.a', 'IM', 1.18, 19, 0.1599, 1.0000, 1.5142, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.5.a', 'LV', 0.36, 19, 0.3198, 0.0000, 1.0284, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.5.b', 'IM', 1.22, 20, 0.1594, 1.0000, 1.5572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.5.b', 'LV', 0.42, 20, 0.3158, 0.0000, 1.0846, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.6', 'IM', 2.99, 20, 0.0808, 2.8250, 3.1631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.6', 'LV', 4.00, 20, 0.3830, 3.1943, 4.7977, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.a', 'IM', 3.48, 20, 0.5001, 2.4377, 4.5310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.a', 'LV', 4.13, 20, 0.4110, 3.2672, 4.9876, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.b', 'IM', 1.01, 20, 0.0081, 1.0000, 1.0248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.b', 'LV', 0.01, 20, 0.0081, 0.0000, 0.0248, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.d', 'IM', 1.20, 20, 0.1569, 1.0000, 1.5326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.d', 'LV', 0.55, 20, 0.4645, 0.0000, 1.5248, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.e', 'IM', 1.26, 20, 0.1705, 1.0000, 1.6141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.7.e', 'LV', 0.64, 20, 0.4738, 0.0000, 1.6342, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.8.a', 'IM', 2.24, 20, 0.4585, 1.2841, 3.2035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.8.a', 'LV', 1.71, 20, 0.5715, 0.5131, 2.9054, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.8.b', 'IM', 2.29, 20, 0.4616, 1.3214, 3.2536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.8.b', 'LV', 2.15, 20, 0.6739, 0.7406, 3.5615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.9.a', 'IM', 2.97, 20, 0.4416, 2.0472, 3.8958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.9.a', 'LV', 3.02, 20, 0.7174, 1.5151, 4.5182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.9.b', 'IM', 2.36, 20, 0.1681, 2.0072, 2.7109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.9.b', 'LV', 2.70, 20, 0.3417, 1.9843, 3.4148, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.10', 'IM', 1.31, 20, 0.1750, 1.0000, 1.6748, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.00', '2.C.10', 'LV', 0.74, 20, 0.4785, 0.0000, 1.7375, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.a', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.b', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.b', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.c', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.c', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.d', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.e', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.e', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.f', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.1.f', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.2.a', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.2.a', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.2.b', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.2.b', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.a', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.b', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.b', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.c', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.c', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.d', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.e', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.3.e', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.c', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.c', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.d', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.e', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.e', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.f', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.f', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.g', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.4.g', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.5.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.5.a', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.5.b', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.5.b', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.6', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.6', 'LV', 5.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.a', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.b', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.c', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.c', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.e', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.7.e', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.8.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.8.a', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.8.b', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.8.b', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.9.a', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.9.a', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.9.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.9.b', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.10', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1211.01', '2.C.10', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.a', 'IM', 3.68, 26, 0.2895, 3.0851, 4.2776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.a', 'LV', 3.79, 26, 0.3475, 3.0719, 4.5034, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.b', 'IM', 2.69, 26, 0.2554, 2.1607, 3.2126, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.b', 'LV', 3.13, 25, 0.4298, 2.2462, 4.0203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.c', 'IM', 2.29, 25, 0.2871, 1.6974, 2.8825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.c', 'LV', 2.17, 25, 0.5048, 1.1236, 3.2073, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.d', 'IM', 1.51, 26, 0.1616, 1.1796, 1.8453, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.d', 'LV', 0.92, 26, 0.3097, 0.2798, 1.5555, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.e', 'IM', 3.42, 26, 0.3224, 2.7538, 4.0818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.e', 'LV', 4.14, 25, 0.5542, 2.9913, 5.2789, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.f', 'IM', 2.44, 25, 0.2644, 1.8972, 2.9888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.1.f', 'LV', 3.02, 24, 0.4753, 2.0409, 4.0072, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.2.a', 'IM', 2.41, 26, 0.3490, 1.6864, 3.1238, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.2.a', 'LV', 2.24, 25, 0.5138, 1.1787, 3.2998, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.2.b', 'IM', 1.02, 26, 0.0212, 1.0000, 1.0647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.2.b', 'LV', 0.06, 26, 0.0635, 0.0000, 0.1941, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.a', 'IM', 4.35, 26, 0.2014, 3.9360, 4.7655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.a', 'LV', 5.97, 26, 0.2882, 5.3744, 6.5616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.b', 'IM', 3.64, 26, 0.3262, 2.9687, 4.3124, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.b', 'LV', 3.88, 26, 0.5620, 2.7206, 5.0354, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.c', 'IM', 2.40, 26, 0.2875, 1.8048, 2.9890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.c', 'LV', 2.76, 26, 0.5729, 1.5753, 3.9353, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.d', 'IM', 1.34, 26, 0.1266, 1.0825, 1.6039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.d', 'LV', 1.03, 26, 0.3788, 0.2462, 1.8064, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.e', 'IM', 1.68, 26, 0.1716, 1.3231, 2.0301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.3.e', 'LV', 1.34, 26, 0.3418, 0.6329, 2.0407, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.a', 'IM', 2.87, 26, 0.2751, 2.3064, 3.4396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.a', 'LV', 3.53, 26, 0.4037, 2.6947, 4.3575, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.b', 'IM', 1.37, 26, 0.1323, 1.0972, 1.6423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.b', 'LV', 0.82, 26, 0.2964, 0.2110, 1.4321, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.c', 'IM', 1.23, 26, 0.1163, 1.0000, 1.4725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.c', 'LV', 0.56, 26, 0.2730, 0.0001, 1.1248, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.d', 'IM', 1.04, 26, 0.0423, 1.0000, 1.1294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.d', 'LV', 0.08, 26, 0.0847, 0.0000, 0.2589, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.e', 'IM', 2.09, 26, 0.2131, 1.6506, 2.5285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.e', 'LV', 2.44, 26, 0.4537, 1.5024, 3.3711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.f', 'IM', 1.71, 26, 0.2116, 1.2777, 2.1491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.f', 'LV', 1.58, 26, 0.4795, 0.5935, 2.5687, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.g', 'IM', 1.59, 26, 0.1868, 1.2017, 1.9710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.4.g', 'LV', 1.25, 26, 0.3748, 0.4821, 2.0258, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.5.a', 'IM', 1.06, 26, 0.0465, 1.0000, 1.1595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.5.a', 'LV', 0.08, 26, 0.0590, 0.0000, 0.2063, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.5.b', 'IM', 1.10, 26, 0.0707, 1.0000, 1.2490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.5.b', 'LV', 0.29, 26, 0.2077, 0.0000, 0.7170, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.6', 'IM', 3.19, 26, 0.2788, 2.6130, 3.7612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.6', 'LV', 4.24, 26, 0.5333, 3.1452, 5.3418, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.a', 'IM', 4.26, 26, 0.1406, 3.9685, 4.5476, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.a', 'LV', 4.20, 26, 0.2972, 3.5916, 4.8159, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.b', 'IM', 1.31, 26, 0.1231, 1.0534, 1.5603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.b', 'LV', 0.67, 26, 0.2936, 0.0684, 1.2778, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.c', 'IM', 1.02, 26, 0.0212, 1.0000, 1.0647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.c', 'LV', 0.04, 26, 0.0423, 0.0000, 0.1294, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.d', 'IM', 1.13, 26, 0.0723, 1.0000, 1.2746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.d', 'LV', 0.30, 26, 0.1746, 0.0000, 0.6574, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.e', 'IM', 1.19, 26, 0.0981, 1.0000, 1.3882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.7.e', 'LV', 0.50, 26, 0.2625, 0.0000, 1.0397, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.8.a', 'IM', 3.27, 26, 0.3718, 2.5088, 4.0404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.8.a', 'LV', 3.34, 26, 0.4949, 2.3242, 4.3626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.8.b', 'IM', 2.70, 26, 0.2782, 2.1283, 3.2741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.8.b', 'LV', 2.82, 26, 0.4380, 1.9185, 3.7227, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.9.a', 'IM', 3.64, 26, 0.3306, 2.9583, 4.3200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.9.a', 'LV', 3.95, 26, 0.5214, 2.8763, 5.0240, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.9.b', 'IM', 2.80, 26, 0.3061, 2.1724, 3.4331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.9.b', 'LV', 2.61, 25, 0.4017, 1.7796, 3.4379, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.10', 'IM', 1.61, 26, 0.2264, 1.1436, 2.0761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1212.00', '2.C.10', 'LV', 0.86, 26, 0.3052, 0.2336, 1.4907, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.a', 'IM', 3.30, 16, 0.3843, 2.4807, 4.1187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.a', 'LV', 3.76, 16, 0.5507, 2.5885, 4.9360, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.b', 'IM', 2.59, 16, 0.2916, 1.9636, 3.2067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.b', 'LV', 2.63, 16, 0.4551, 1.6578, 3.5979, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.c', 'IM', 2.17, 16, 0.4874, 1.1305, 3.2083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.c', 'LV', 2.13, 16, 0.8929, 0.2316, 4.0379, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.d', 'IM', 2.71, 16, 0.5141, 1.6137, 3.8053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.d', 'LV', 2.93, 16, 0.8317, 1.1597, 4.7051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.e', 'IM', 2.71, 15, 0.4292, 1.7936, 3.6348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.e', 'LV', 2.84, 15, 0.7066, 1.3222, 4.3531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.f', 'IM', 2.46, 15, 0.4818, 1.4278, 3.4947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.1.f', 'LV', 2.70, 15, 0.7123, 1.1700, 4.2253, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.2.a', 'IM', 2.47, 15, 0.4134, 1.5848, 3.3581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.2.a', 'LV', 2.47, 15, 0.7187, 0.9273, 4.0104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.2.b', 'IM', 1.05, 15, 0.0583, 1.0000, 1.1772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.2.b', 'LV', 0.16, 15, 0.1748, 0.0000, 0.5316, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.a', 'IM', 4.57, 16, 0.2191, 4.1029, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.a', 'LV', 6.11, 16, 0.2230, 5.6388, 6.5896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.b', 'IM', 3.95, 16, 0.3801, 3.1402, 4.7606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.b', 'LV', 4.84, 16, 0.6415, 3.4729, 6.2078, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.c', 'IM', 3.27, 16, 0.3155, 2.5943, 3.9394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.c', 'LV', 4.48, 16, 0.6367, 3.1189, 5.8332, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.d', 'IM', 1.56, 16, 0.2266, 1.0769, 2.0427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.d', 'LV', 1.19, 16, 0.4428, 0.2435, 2.1311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.e', 'IM', 2.07, 16, 0.3150, 1.4035, 2.7465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.3.e', 'LV', 2.22, 16, 0.5297, 1.0953, 3.3534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.a', 'IM', 4.06, 16, 0.1730, 3.6922, 4.4295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.a', 'LV', 5.43, 16, 0.3914, 4.5959, 6.2644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.b', 'IM', 2.84, 16, 0.2587, 2.2888, 3.3915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.b', 'LV', 3.53, 16, 0.6051, 2.2439, 4.8235, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.c', 'IM', 1.85, 16, 0.3590, 1.0891, 2.6197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.c', 'LV', 1.74, 16, 0.7243, 0.1958, 3.2834, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.d', 'IM', 1.90, 16, 0.3213, 1.2181, 2.5878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.d', 'LV', 2.06, 16, 0.6915, 0.5823, 3.5302, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.e', 'IM', 2.39, 16, 0.2407, 1.8752, 2.9014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.e', 'LV', 2.36, 16, 0.4393, 1.4275, 3.3002, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.f', 'IM', 1.89, 16, 0.2788, 1.2951, 2.4838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.f', 'LV', 1.91, 16, 0.6064, 0.6193, 3.2044, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.g', 'IM', 1.85, 16, 0.2736, 1.2678, 2.4342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.4.g', 'LV', 1.94, 16, 0.6061, 0.6496, 3.2332, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.5.a', 'IM', 1.38, 16, 0.1968, 1.0000, 1.7958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.5.a', 'LV', 1.03, 16, 0.5939, 0.0000, 2.2964, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.5.b', 'IM', 1.31, 16, 0.1350, 1.0254, 1.6011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.5.b', 'LV', 0.81, 16, 0.3437, 0.0779, 1.5431, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.6', 'IM', 2.66, 16, 0.2728, 2.0781, 3.2410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.6', 'LV', 3.68, 16, 0.6241, 2.3455, 5.0059, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.a', 'IM', 3.89, 16, 0.2246, 3.4123, 4.3699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.a', 'LV', 4.47, 16, 0.2920, 3.8489, 5.0938, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.b', 'IM', 1.28, 16, 0.1425, 1.0000, 1.5832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.b', 'LV', 0.57, 16, 0.2895, 0.0000, 1.1859, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.c', 'IM', 1.32, 16, 0.1596, 1.0000, 1.6602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.c', 'LV', 0.70, 16, 0.3273, 0.0001, 1.3953, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.d', 'IM', 1.43, 16, 0.1928, 1.0222, 1.8440, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.d', 'LV', 1.01, 16, 0.4760, 0.0000, 2.0198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.e', 'IM', 1.41, 16, 0.1586, 1.0711, 1.7471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.7.e', 'LV', 1.21, 16, 0.4398, 0.2720, 2.1469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.8.a', 'IM', 2.41, 16, 0.2404, 1.8927, 2.9174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.8.a', 'LV', 2.73, 16, 0.4702, 1.7298, 3.7342, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.8.b', 'IM', 2.01, 16, 0.1680, 1.6505, 2.3667, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.8.b', 'LV', 2.38, 16, 0.4247, 1.4757, 3.2860, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.9.a', 'IM', 3.09, 15, 0.3830, 2.2713, 3.9144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.9.a', 'LV', 3.89, 15, 0.6392, 2.5227, 5.2648, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.9.b', 'IM', 2.28, 16, 0.3011, 1.6380, 2.9214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.9.b', 'LV', 2.12, 16, 0.3255, 1.4230, 2.8105, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.10', 'IM', 1.28, 16, 0.2100, 1.0000, 1.7326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1221.00', '2.C.10', 'LV', 0.99, 16, 0.7369, 0.0000, 2.5573, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.a', 'IM', 3.12, 38, 0.2788, 2.5586, 3.6885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.a', 'LV', 3.72, 38, 0.3821, 2.9411, 4.4896, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.b', 'IM', 2.91, 38, 0.3198, 2.2616, 3.5577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.b', 'LV', 3.71, 38, 0.5343, 2.6271, 4.7923, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.c', 'IM', 1.78, 37, 0.1908, 1.3975, 2.1716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.c', 'LV', 1.03, 37, 0.2626, 0.4930, 1.5583, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.d', 'IM', 1.34, 37, 0.1309, 1.0700, 1.6012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.d', 'LV', 0.54, 37, 0.1854, 0.1620, 0.9141, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.e', 'IM', 3.45, 38, 0.4924, 2.4488, 4.4444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.e', 'LV', 3.78, 38, 0.7546, 2.2474, 5.3052, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.f', 'IM', 1.96, 38, 0.2330, 1.4834, 2.4274, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.1.f', 'LV', 1.93, 38, 0.4709, 0.9786, 2.8869, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.2.a', 'IM', 2.61, 37, 0.4109, 1.7769, 3.4437, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.2.a', 'LV', 2.68, 38, 0.5215, 1.6200, 3.7333, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.2.b', 'IM', 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.2.b', 'LV', 0.00, 38, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.a', 'IM', 4.96, 38, 0.0368, 4.8818, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.a', 'LV', 6.58, 38, 0.1557, 6.2630, 6.8940, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.b', 'IM', 3.40, 38, 0.3277, 2.7334, 4.0615, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.b', 'LV', 4.12, 37, 0.5047, 3.0994, 5.1465, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.c', 'IM', 2.63, 38, 0.4139, 1.7951, 3.4723, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.c', 'LV', 3.09, 37, 0.7513, 1.5629, 4.6105, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.d', 'IM', 1.65, 38, 0.1543, 1.3411, 1.9665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.d', 'LV', 1.45, 38, 0.3599, 0.7186, 2.1770, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.e', 'IM', 2.18, 38, 0.3416, 1.4915, 2.8759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.3.e', 'LV', 2.23, 37, 0.5180, 1.1746, 3.2758, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.a', 'IM', 2.45, 38, 0.2204, 2.0043, 2.8975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.a', 'LV', 3.08, 37, 0.4655, 2.1328, 4.0211, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.b', 'IM', 1.27, 38, 0.1101, 1.0426, 1.4888, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.b', 'LV', 0.49, 38, 0.2193, 0.0503, 0.9392, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.c', 'IM', 1.17, 38, 0.0991, 1.0000, 1.3685, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.c', 'LV', 0.45, 38, 0.2870, 0.0000, 1.0282, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.d', 'IM', 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.d', 'LV', 0.00, 38, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.e', 'IM', 1.85, 38, 0.3771, 1.0900, 2.6181, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.e', 'LV', 1.36, 38, 0.4979, 0.3552, 2.3729, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.f', 'IM', 1.23, 38, 0.1172, 1.0000, 1.4695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.f', 'LV', 0.48, 38, 0.2378, 0.0000, 0.9631, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.g', 'IM', 1.35, 38, 0.1892, 1.0000, 1.7312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.4.g', 'LV', 0.95, 37, 0.4862, 0.0000, 1.9368, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.5.a', 'IM', 1.01, 38, 0.0053, 1.0000, 1.0158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.5.a', 'LV', 0.01, 38, 0.0106, 0.0000, 0.0316, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.5.b', 'IM', 1.13, 38, 0.0685, 1.0000, 1.2701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.5.b', 'LV', 0.34, 38, 0.1848, 0.0000, 0.7132, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.6', 'IM', 2.95, 38, 0.3291, 2.2861, 3.6196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.6', 'LV', 3.42, 38, 0.4918, 2.4254, 4.4184, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.a', 'IM', 3.31, 38, 0.3549, 2.5894, 4.0275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.a', 'LV', 3.35, 37, 0.4077, 2.5270, 4.1806, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.b', 'IM', 1.27, 38, 0.2096, 1.0000, 1.6921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.b', 'LV', 0.52, 37, 0.4204, 0.0000, 1.3713, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.c', 'IM', 1.05, 38, 0.0472, 1.0000, 1.1414, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.c', 'LV', 0.09, 38, 0.0943, 0.0000, 0.2827, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.d', 'IM', 1.12, 38, 0.0644, 1.0000, 1.2520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.d', 'LV', 0.23, 38, 0.1192, 0.0000, 0.4671, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.e', 'IM', 1.05, 38, 0.0398, 1.0000, 1.1321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.7.e', 'LV', 0.10, 38, 0.0796, 0.0000, 0.2642, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.8.a', 'IM', 2.51, 37, 0.3658, 1.7672, 3.2511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.8.a', 'LV', 2.38, 36, 0.4837, 1.4005, 3.3644, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.8.b', 'IM', 1.90, 37, 0.2123, 1.4693, 2.3303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.8.b', 'LV', 1.45, 35, 0.3643, 0.7126, 2.1934, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.9.a', 'IM', 3.79, 37, 0.3133, 3.1589, 4.4299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.9.a', 'LV', 4.69, 38, 0.4406, 3.7970, 5.5825, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.9.b', 'IM', 2.99, 38, 0.3268, 2.3315, 3.6559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.9.b', 'LV', 3.45, 37, 0.5706, 2.2933, 4.6079, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.10', 'IM', 1.16, 38, 0.0825, 1.0000, 1.3288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1231.00', '2.C.10', 'LV', 0.24, 38, 0.1152, 0.0068, 0.4737, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.a', 'IM', 3.60, 21, 0.4644, 2.6278, 4.5651, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.a', 'LV', 4.34, 21, 0.3630, 3.5799, 5.0943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.b', 'IM', 3.45, 21, 0.3111, 2.7964, 4.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.b', 'LV', 5.19, 20, 0.4856, 4.1785, 6.2113, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.c', 'IM', 2.49, 21, 0.5018, 1.4458, 3.5393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.c', 'LV', 2.22, 21, 0.6216, 0.9192, 3.5123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.d', 'IM', 2.07, 21, 0.3086, 1.4248, 2.7124, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.d', 'LV', 2.40, 21, 0.5973, 1.1584, 3.6505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.e', 'IM', 4.12, 21, 0.4220, 3.2353, 4.9958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.e', 'LV', 5.62, 21, 0.5269, 4.5167, 6.7149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.f', 'IM', 2.63, 21, 0.1874, 2.2424, 3.0241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.1.f', 'LV', 3.44, 21, 0.5011, 2.3996, 4.4903, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.2.a', 'IM', 2.83, 21, 0.3825, 2.0352, 3.6312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.2.a', 'LV', 3.14, 21, 0.6249, 1.8413, 4.4485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.2.b', 'IM', 1.01, 20, 0.0077, 1.0000, 1.0235, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.2.b', 'LV', 0.01, 20, 0.0077, 0.0000, 0.0235, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.a', 'IM', 4.93, 21, 0.0635, 4.7951, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.a', 'LV', 5.89, 21, 0.4115, 5.0277, 6.7446, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.b', 'IM', 3.62, 21, 0.3279, 2.9319, 4.3000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.b', 'LV', 4.14, 21, 0.7947, 2.4860, 5.8015, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.c', 'IM', 3.09, 21, 0.6044, 1.8254, 4.3467, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.c', 'LV', 3.26, 21, 0.8990, 1.3809, 5.1315, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.d', 'IM', 2.38, 21, 0.6414, 1.0378, 3.7137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.d', 'LV', 2.47, 21, 1.2380, 0.0000, 5.0516, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.e', 'IM', 3.66, 21, 0.4830, 2.6529, 4.6678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.3.e', 'LV', 4.42, 21, 0.8134, 2.7208, 6.1143, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.a', 'IM', 2.13, 21, 0.4212, 1.2493, 3.0065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.a', 'LV', 2.28, 21, 1.0317, 0.1267, 4.4308, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.b', 'IM', 1.67, 20, 0.4332, 1.0000, 2.5752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.b', 'LV', 1.34, 21, 0.8499, 0.0000, 3.1095, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.c', 'IM', 1.32, 21, 0.2148, 1.0000, 1.7684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.c', 'LV', 1.15, 21, 0.8612, 0.0000, 2.9441, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.d', 'IM', 1.07, 21, 0.0586, 1.0000, 1.1965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.d', 'LV', 0.14, 21, 0.1105, 0.0000, 0.3700, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.e', 'IM', 1.62, 21, 0.2481, 1.1068, 2.1420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.e', 'LV', 1.53, 20, 0.6531, 0.1616, 2.8953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.f', 'IM', 1.26, 21, 0.1340, 1.0000, 1.5345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.f', 'LV', 0.70, 21, 0.3831, 0.0000, 1.5013, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.g', 'IM', 1.54, 21, 0.2464, 1.0217, 2.0495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.4.g', 'LV', 1.29, 20, 0.6622, 0.0000, 2.6761, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.5.a', 'IM', 1.08, 21, 0.0668, 1.0000, 1.2222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.5.a', 'LV', 0.12, 21, 0.0942, 0.0000, 0.3164, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.5.b', 'IM', 1.21, 21, 0.1491, 1.0000, 1.5184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.5.b', 'LV', 0.38, 20, 0.2641, 0.0000, 0.9310, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.6', 'IM', 3.72, 21, 0.1484, 3.4117, 4.0309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.6', 'LV', 4.54, 20, 0.5232, 3.4460, 5.6362, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.a', 'IM', 3.79, 21, 0.2311, 3.3095, 4.2734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.a', 'LV', 4.42, 20, 0.2379, 3.9188, 4.9148, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.b', 'IM', 1.27, 21, 0.1598, 1.0000, 1.6055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.b', 'LV', 0.42, 21, 0.2371, 0.0000, 0.9176, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.c', 'IM', 1.03, 21, 0.0298, 1.0000, 1.0941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.c', 'LV', 0.06, 21, 0.0595, 0.0000, 0.1882, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.d', 'IM', 1.34, 21, 0.2146, 1.0000, 1.7875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.d', 'LV', 0.39, 21, 0.2204, 0.0000, 0.8509, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.e', 'IM', 1.80, 21, 0.4048, 1.0000, 2.6475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.7.e', 'LV', 2.01, 21, 1.0058, 0.0000, 4.1089, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.8.a', 'IM', 2.44, 21, 0.4090, 1.5843, 3.2908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.8.a', 'LV', 2.69, 20, 0.7536, 1.1127, 4.2671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.8.b', 'IM', 2.03, 21, 0.3163, 1.3724, 2.6919, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.8.b', 'LV', 1.95, 20, 0.6506, 0.5863, 3.3098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.9.a', 'IM', 3.85, 21, 0.4134, 2.9837, 4.7083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.9.a', 'LV', 4.64, 20, 0.7538, 3.0582, 6.2137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.9.b', 'IM', 3.16, 21, 0.3595, 2.4111, 3.9111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.9.b', 'LV', 3.77, 20, 0.7880, 2.1243, 5.4231, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.10', 'IM', 1.26, 21, 0.1334, 1.0000, 1.5339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1232.00', '2.C.10', 'LV', 0.36, 20, 0.1849, 0.0000, 0.7485, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.c', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.c', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.d', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.d', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.e', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.e', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.f', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.1.f', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.2.a', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.2.a', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.2.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.a', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.a', 'LV', 6.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.b', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.b', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.c', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.c', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.d', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.d', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.e', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.3.e', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.a', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.b', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.c', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.c', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.d', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.e', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.e', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.f', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.f', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.g', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.4.g', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.5.a', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.5.a', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.5.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.5.b', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.6', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.6', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.c', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.c', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.e', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.7.e', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.8.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.8.a', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.8.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.8.b', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.9.a', 'IM', 4.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.9.a', 'LV', 5.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.9.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.9.b', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.10', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.00', '2.C.10', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.a', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.b', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.b', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.c', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.c', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.d', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.d', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.e', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.e', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.f', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.1.f', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.2.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.2.a', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.2.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.2.b', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.a', 'IM', 4.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.b', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.b', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.c', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.c', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.d', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.d', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.e', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.3.e', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.a', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.a', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.b', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.b', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.c', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.c', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.d', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.e', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.e', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.f', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.f', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.g', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.4.g', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.5.a', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.5.a', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.5.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.5.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.6', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.6', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.a', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.b', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.c', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.c', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.d', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.d', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.e', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.7.e', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.8.a', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.8.a', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.8.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.8.b', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.9.a', 'IM', 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.9.a', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.9.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.9.b', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.10', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1241.01', '2.C.10', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.a', 'IM', 3.10, 26, 0.1723, 2.7464, 3.4563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.a', 'LV', 3.99, 26, 0.3130, 3.3504, 4.6395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.b', 'IM', 2.34, 26, 0.1847, 1.9555, 2.7162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.b', 'LV', 3.53, 26, 0.5689, 2.3565, 4.6998, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.c', 'IM', 2.70, 26, 0.6224, 1.4133, 3.9771, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.c', 'LV', 2.53, 26, 0.7899, 0.8985, 4.1523, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.d', 'IM', 1.71, 26, 0.2783, 1.1361, 2.2826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.d', 'LV', 1.77, 26, 0.6824, 0.3694, 3.1805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.e', 'IM', 3.93, 26, 0.0846, 3.7536, 4.1019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.e', 'LV', 4.75, 25, 0.2786, 4.1732, 5.3233, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.f', 'IM', 2.50, 26, 0.2345, 2.0133, 2.9791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.1.f', 'LV', 3.17, 26, 0.3247, 2.5000, 3.8376, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.2.a', 'IM', 2.12, 26, 0.1352, 1.8370, 2.3939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.2.a', 'LV', 2.45, 26, 0.2847, 1.8667, 3.0394, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.2.b', 'IM', 1.03, 26, 0.0172, 1.0000, 1.0639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.2.b', 'LV', 0.06, 26, 0.0344, 0.0000, 0.1278, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.a', 'IM', 4.79, 25, 0.1054, 4.5747, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.a', 'LV', 6.11, 26, 0.4024, 5.2813, 6.9388, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.b', 'IM', 3.51, 26, 0.3032, 2.8887, 4.1377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.b', 'LV', 4.31, 26, 0.3693, 3.5506, 5.0717, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.c', 'IM', 2.80, 26, 0.4275, 1.9174, 3.6783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.c', 'LV', 3.51, 26, 0.4946, 2.4895, 4.5267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.d', 'IM', 1.30, 26, 0.2161, 1.0000, 1.7402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.d', 'LV', 0.37, 26, 0.2208, 0.0000, 0.8217, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.e', 'IM', 1.67, 26, 0.4264, 1.0000, 2.5471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.3.e', 'LV', 1.32, 26, 0.8531, 0.0000, 3.0795, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.a', 'IM', 3.55, 26, 0.2879, 2.9582, 4.1443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.a', 'LV', 4.63, 26, 0.4605, 3.6804, 5.5771, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.b', 'IM', 1.58, 26, 0.2687, 1.0286, 2.1355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.b', 'LV', 1.06, 26, 0.4705, 0.0959, 2.0338, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.c', 'IM', 1.27, 26, 0.2167, 1.0000, 1.7139, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.c', 'LV', 0.78, 26, 0.6505, 0.0000, 2.1193, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.d', 'IM', 1.15, 26, 0.0944, 1.0000, 1.3404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.d', 'LV', 0.25, 26, 0.1552, 0.0000, 0.5727, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.e', 'IM', 1.86, 26, 0.1570, 1.5406, 2.1872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.e', 'LV', 1.66, 26, 0.4932, 0.6396, 2.6713, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.f', 'IM', 1.21, 26, 0.0914, 1.0256, 1.4022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.f', 'LV', 0.41, 26, 0.1760, 0.0454, 0.7703, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.g', 'IM', 1.50, 26, 0.2130, 1.0613, 1.9386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.4.g', 'LV', 1.56, 26, 0.8138, 0.0000, 3.2352, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.5.a', 'IM', 1.66, 26, 0.4344, 1.0000, 2.5575, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.5.a', 'LV', 1.01, 26, 0.6459, 0.0000, 2.3373, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.5.b', 'IM', 1.06, 26, 0.0349, 1.0000, 1.1272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.5.b', 'LV', 0.10, 26, 0.0602, 0.0000, 0.2281, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.6', 'IM', 3.09, 26, 0.3018, 2.4675, 3.7105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.6', 'LV', 4.09, 26, 0.3331, 3.4045, 4.7768, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.a', 'IM', 3.96, 26, 0.2766, 3.3897, 4.5291, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.a', 'LV', 4.15, 26, 0.2573, 3.6172, 4.6771, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.b', 'IM', 1.35, 26, 0.2169, 1.0000, 1.7964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.b', 'LV', 0.39, 26, 0.2188, 0.0000, 0.8376, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.c', 'IM', 1.03, 25, 0.0167, 1.0000, 1.0600, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.c', 'LV', 0.05, 25, 0.0334, 0.0000, 0.1200, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.d', 'IM', 1.27, 26, 0.2167, 1.0000, 1.7153, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.d', 'LV', 0.55, 26, 0.4331, 0.0000, 1.4419, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.e', 'IM', 1.10, 26, 0.0497, 1.0000, 1.2026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.7.e', 'LV', 0.24, 26, 0.1414, 0.0000, 0.5335, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.8.a', 'IM', 2.55, 26, 0.4998, 1.5216, 3.5804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.8.a', 'LV', 2.38, 25, 0.7837, 0.7633, 3.9982, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.8.b', 'IM', 2.44, 26, 0.4850, 1.4425, 3.4401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.8.b', 'LV', 2.21, 26, 0.7591, 0.6420, 3.7690, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.9.a', 'IM', 3.54, 26, 0.4222, 2.6669, 4.4062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.9.a', 'LV', 3.33, 26, 0.8369, 1.6041, 5.0515, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.9.b', 'IM', 2.57, 25, 0.2253, 2.1099, 3.0397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.9.b', 'LV', 2.73, 25, 0.3117, 2.0882, 3.3748, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.10', 'IM', 2.01, 26, 0.8681, 1.0000, 3.7938, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1242.00', '2.C.10', 'LV', 0.84, 26, 0.6483, 0.0000, 2.1705, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.a', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.a', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.b', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.c', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.c', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.d', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.e', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.e', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.f', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.1.f', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.2.a', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.2.a', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.2.b', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.2.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.a', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.a', 'LV', 6.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.b', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.b', 'LV', 5.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.c', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.c', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.d', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.d', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.e', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.3.e', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.a', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.a', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.b', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.c', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.c', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.d', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.e', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.e', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.f', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.f', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.g', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.4.g', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.5.a', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.5.a', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.5.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.5.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.6', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.6', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.a', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.b', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.c', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.c', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.d', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.d', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.e', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.7.e', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.8.a', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.8.a', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.8.b', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.8.b', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.9.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.9.a', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.9.b', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.9.b', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.10', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.00', '2.C.10', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.a', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.a', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.b', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.b', 'LV', 2.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.c', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.c', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.d', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.d', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.e', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.e', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.f', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.1.f', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.2.a', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.2.a', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.a', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.b', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.c', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.c', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.d', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.d', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.e', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.3.e', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.c', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.c', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.e', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.e', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.f', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.f', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.g', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.4.g', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.5.a', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.5.a', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.5.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.5.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.6', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.6', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.a', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.b', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.d', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.7.e', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.8.a', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.8.a', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.8.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.8.b', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.9.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.9.a', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.9.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.9.b', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.10', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1243.01', '2.C.10', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.a', 'IM', 2.97, 40, 0.1928, 2.5844, 3.3642, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.a', 'LV', 3.64, 40, 0.2869, 3.0553, 4.2159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.b', 'IM', 3.13, 39, 0.2899, 2.5408, 3.7146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.b', 'LV', 3.55, 40, 0.5294, 2.4779, 4.6197, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.c', 'IM', 2.07, 40, 0.2138, 1.6333, 2.4982, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.c', 'LV', 1.69, 40, 0.3463, 0.9913, 2.3921, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.d', 'IM', 1.69, 40, 0.2241, 1.2407, 2.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.d', 'LV', 1.47, 40, 0.5108, 0.4397, 2.5063, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.e', 'IM', 3.63, 40, 0.1909, 3.2467, 4.0188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.e', 'LV', 4.69, 40, 0.3666, 3.9516, 5.4347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.f', 'IM', 2.19, 40, 0.2990, 1.5814, 2.7908, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.1.f', 'LV', 2.15, 40, 0.5853, 0.9663, 3.3343, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.2.a', 'IM', 2.26, 37, 0.3213, 1.6102, 2.9133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.2.a', 'LV', 2.25, 38, 0.4828, 1.2763, 3.2327, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.2.b', 'IM', 1.21, 40, 0.1791, 1.0000, 1.5687, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.2.b', 'LV', 0.35, 40, 0.2983, 0.0000, 0.9541, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.a', 'IM', 4.92, 40, 0.0460, 4.8278, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.a', 'LV', 6.74, 40, 0.1048, 6.5319, 6.9560, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.b', 'IM', 3.60, 40, 0.2611, 3.0705, 4.1268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.b', 'LV', 4.53, 39, 0.3623, 3.8005, 5.2674, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.c', 'IM', 2.79, 40, 0.3246, 2.1378, 3.4509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.c', 'LV', 3.46, 39, 0.4292, 2.5892, 4.3268, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.d', 'IM', 1.65, 40, 0.2356, 1.1733, 2.1263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.d', 'LV', 1.38, 40, 0.4386, 0.4928, 2.2670, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.e', 'IM', 2.34, 40, 0.3386, 1.6564, 3.0262, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.3.e', 'LV', 2.54, 40, 0.3939, 1.7418, 3.3351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.a', 'IM', 3.19, 39, 0.3484, 2.4812, 3.8916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.a', 'LV', 3.77, 40, 0.5532, 2.6488, 4.8867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.b', 'IM', 1.61, 40, 0.1175, 1.3711, 1.8464, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.b', 'LV', 1.30, 40, 0.2620, 0.7740, 1.8340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.c', 'IM', 1.35, 40, 0.1760, 1.0000, 1.7067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.c', 'LV', 0.70, 40, 0.3520, 0.0000, 1.4138, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.d', 'IM', 1.13, 40, 0.0686, 1.0000, 1.2670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.d', 'LV', 0.32, 40, 0.1874, 0.0000, 0.7027, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.e', 'IM', 1.68, 39, 0.2021, 1.2746, 2.0927, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.e', 'LV', 1.18, 40, 0.3249, 0.5231, 1.8374, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.f', 'IM', 1.43, 40, 0.1319, 1.1650, 1.6985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.f', 'LV', 0.83, 40, 0.2442, 0.3365, 1.3244, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.g', 'IM', 1.63, 39, 0.1403, 1.3421, 1.9099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.4.g', 'LV', 1.42, 39, 0.3662, 0.6773, 2.1601, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.5.a', 'IM', 1.33, 40, 0.1824, 1.0000, 1.6970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.5.a', 'LV', 0.65, 40, 0.3648, 0.0000, 1.3877, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.5.b', 'IM', 1.22, 40, 0.1021, 1.0145, 1.4275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.5.b', 'LV', 0.50, 40, 0.2171, 0.0602, 0.9383, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.6', 'IM', 2.82, 40, 0.1886, 2.4357, 3.1987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.6', 'LV', 3.76, 39, 0.2798, 3.1982, 4.3311, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.a', 'IM', 3.83, 40, 0.2302, 3.3686, 4.2999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.a', 'LV', 3.90, 40, 0.2065, 3.4799, 4.3154, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.b', 'IM', 1.53, 40, 0.1339, 1.2546, 1.7965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.b', 'LV', 0.78, 39, 0.2713, 0.2312, 1.3298, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.c', 'IM', 1.08, 40, 0.0605, 1.0000, 1.2046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.c', 'LV', 0.16, 40, 0.1209, 0.0000, 0.4093, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.d', 'IM', 1.20, 39, 0.0895, 1.0167, 1.3792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.d', 'LV', 0.30, 39, 0.1326, 0.0288, 0.5658, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.e', 'IM', 1.28, 40, 0.0911, 1.0926, 1.4614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.7.e', 'LV', 0.77, 40, 0.2903, 0.1866, 1.3611, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.8.a', 'IM', 2.48, 40, 0.2579, 1.9590, 3.0023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.8.a', 'LV', 2.21, 40, 0.4341, 1.3324, 3.0885, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.8.b', 'IM', 2.13, 40, 0.1473, 1.8285, 2.4244, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.8.b', 'LV', 2.02, 40, 0.2354, 1.5434, 2.4957, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.9.a', 'IM', 3.21, 40, 0.3234, 2.5579, 3.8663, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.9.a', 'LV', 3.88, 40, 0.5485, 2.7712, 4.9899, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.9.b', 'IM', 2.78, 40, 0.2307, 2.3173, 3.2505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.9.b', 'LV', 2.63, 40, 0.3525, 1.9155, 3.3414, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.10', 'IM', 1.49, 40, 0.1527, 1.1796, 1.7973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1244.00', '2.C.10', 'LV', 0.85, 40, 0.2713, 0.3048, 1.4024, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.a', 'IM', 3.26, 21, 0.6200, 1.9621, 4.5487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.a', 'LV', 2.63, 22, 0.6320, 1.3191, 3.9478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.b', 'IM', 2.74, 22, 0.3205, 2.0691, 3.4019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.b', 'LV', 3.22, 22, 0.7613, 1.6417, 4.8081, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.c', 'IM', 2.47, 22, 0.6084, 1.2025, 3.7328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.c', 'LV', 2.13, 22, 0.8171, 0.4298, 3.8284, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.d', 'IM', 2.07, 22, 0.6158, 1.0000, 3.3473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.d', 'LV', 2.25, 22, 1.2250, 0.0000, 4.7955, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.e', 'IM', 3.30, 22, 0.6327, 1.9793, 4.6109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.e', 'LV', 3.08, 22, 0.8455, 1.3206, 4.8371, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.f', 'IM', 2.00, 22, 0.4080, 1.1478, 2.8450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.1.f', 'LV', 2.12, 22, 0.8214, 0.4152, 3.8316, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.2.a', 'IM', 2.55, 22, 0.6055, 1.2862, 3.8045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.2.a', 'LV', 2.56, 22, 1.0069, 0.4642, 4.6521, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.2.b', 'IM', 1.00, 22, 0.0048, 1.0000, 1.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.2.b', 'LV', 0.01, 22, 0.0145, 0.0000, 0.0436, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.a', 'IM', 4.87, 22, 0.0907, 4.6840, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.a', 'LV', 6.16, 22, 0.4037, 5.3207, 6.9996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.b', 'IM', 3.47, 22, 0.4753, 2.4826, 4.4594, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.b', 'LV', 4.15, 21, 1.0429, 1.9723, 6.3234, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.c', 'IM', 2.88, 22, 0.6544, 1.5174, 4.2392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.c', 'LV', 3.29, 21, 1.2086, 0.7705, 5.8127, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.d', 'IM', 1.00, 22, 0.0048, 1.0000, 1.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.d', 'LV', 0.01, 22, 0.0145, 0.0000, 0.0436, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.e', 'IM', 1.53, 22, 0.2133, 1.0829, 1.9699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.3.e', 'LV', 0.93, 22, 0.3737, 0.1542, 1.7084, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.a', 'IM', 3.53, 22, 0.2402, 3.0321, 4.0310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.a', 'LV', 4.54, 22, 0.2885, 3.9438, 5.1436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.b', 'IM', 2.11, 22, 0.6105, 1.0000, 3.3834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.b', 'LV', 2.07, 22, 1.0112, 0.0000, 4.1704, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.c', 'IM', 1.15, 22, 0.1066, 1.0000, 1.3684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.c', 'LV', 0.29, 22, 0.2131, 0.0000, 0.7369, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.d', 'IM', 1.00, 22, 0.0050, 1.0000, 1.0151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.d', 'LV', 0.01, 22, 0.0150, 0.0000, 0.0452, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.e', 'IM', 2.04, 22, 0.4446, 1.1197, 2.9687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.e', 'LV', 1.76, 22, 0.7008, 0.3076, 3.2222, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.f', 'IM', 2.00, 21, 0.4465, 1.0642, 2.9269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.f', 'LV', 1.84, 22, 0.8291, 0.1182, 3.5668, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.g', 'IM', 2.75, 21, 0.4036, 1.9102, 3.5941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.4.g', 'LV', 3.74, 21, 0.8303, 2.0112, 5.4750, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.5.a', 'IM', 1.46, 22, 0.3237, 1.0000, 2.1346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.5.a', 'LV', 0.65, 22, 0.4325, 0.0000, 1.5542, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.5.b', 'IM', 1.09, 22, 0.0654, 1.0000, 1.2284, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.5.b', 'LV', 0.16, 22, 0.1171, 0.0000, 0.4040, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.6', 'IM', 2.79, 21, 0.8240, 1.0746, 4.5120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.6', 'LV', 2.93, 22, 1.2124, 0.4094, 5.4519, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.a', 'IM', 3.41, 22, 0.2736, 2.8370, 3.9750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.a', 'LV', 3.78, 22, 0.4504, 2.8422, 4.7155, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.b', 'IM', 1.64, 22, 0.1615, 1.3074, 1.9792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.b', 'LV', 1.20, 22, 0.5185, 0.1178, 2.2745, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.c', 'IM', 1.55, 22, 0.4319, 1.0000, 2.4511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.c', 'LV', 1.37, 22, 1.0808, 0.0000, 3.6209, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.d', 'IM', 1.06, 22, 0.0477, 1.0000, 1.1558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.d', 'LV', 0.16, 22, 0.1394, 0.0000, 0.4458, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.e', 'IM', 1.05, 22, 0.0466, 1.0000, 1.1488, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.7.e', 'LV', 0.16, 22, 0.1409, 0.0000, 0.4533, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.8.a', 'IM', 1.45, 22, 0.2338, 1.0000, 1.9360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.8.a', 'LV', 0.72, 22, 0.3763, 0.0000, 1.5006, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.8.b', 'IM', 1.39, 22, 0.1945, 1.0000, 1.7977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.8.b', 'LV', 0.80, 22, 0.4058, 0.0000, 1.6432, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.9.a', 'IM', 2.40, 22, 0.2871, 1.8016, 2.9955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.9.a', 'LV', 2.07, 22, 0.6461, 0.7223, 3.4097, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.9.b', 'IM', 2.43, 22, 0.6185, 1.1452, 3.7175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.9.b', 'LV', 2.57, 21, 1.2181, 0.0302, 5.1122, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.10', 'IM', 1.69, 22, 0.4099, 1.0000, 2.5418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1251.00', '2.C.10', 'LV', 0.82, 22, 0.4159, 0.0000, 1.6812, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.a', 'IM', 2.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.a', 'LV', 3.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.b', 'IM', 2.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.b', 'LV', 3.00, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.c', 'IM', 1.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.c', 'LV', 1.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.d', 'IM', 1.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.d', 'LV', 0.97, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.e', 'IM', 2.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.e', 'LV', 2.85, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.f', 'IM', 1.91, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.1.f', 'LV', 2.18, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.2.a', 'IM', 2.00, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.2.a', 'LV', 1.71, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.2.b', 'IM', 1.03, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.2.b', 'LV', 0.09, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.a', 'IM', 4.41, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.a', 'LV', 5.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.b', 'IM', 3.27, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.b', 'LV', 3.94, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.c', 'IM', 3.00, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.c', 'LV', 3.68, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.d', 'IM', 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.d', 'LV', 0.35, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.e', 'IM', 1.24, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.3.e', 'LV', 0.53, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.a', 'IM', 3.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.a', 'LV', 4.24, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.b', 'IM', 1.44, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.b', 'LV', 0.85, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.c', 'IM', 1.18, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.c', 'LV', 0.44, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.d', 'IM', 1.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.d', 'LV', 0.35, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.e', 'IM', 1.94, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.e', 'LV', 1.91, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.f', 'IM', 1.65, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.f', 'LV', 1.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.g', 'IM', 1.47, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.4.g', 'LV', 1.00, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.5.a', 'IM', 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.5.a', 'LV', 0.24, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.5.b', 'IM', 1.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.5.b', 'LV', 0.68, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.6', 'IM', 2.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.6', 'LV', 3.74, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.a', 'IM', 3.79, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.a', 'LV', 4.09, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.b', 'IM', 1.29, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.b', 'LV', 0.56, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.c', 'IM', 1.15, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.c', 'LV', 0.35, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.d', 'IM', 1.09, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.d', 'LV', 0.18, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.e', 'IM', 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.7.e', 'LV', 0.58, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.8.a', 'IM', 1.76, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.8.a', 'LV', 1.47, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.8.b', 'IM', 1.59, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.8.b', 'LV', 1.29, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.9.a', 'IM', 2.21, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.9.a', 'LV', 1.88, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.9.b', 'IM', 1.97, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.9.b', 'LV', 1.74, 34, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.10', 'IM', 1.26, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1253.00', '2.C.10', 'LV', 0.50, 34, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.a', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.a', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.b', 'LV', 3.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.c', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.c', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.d', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.d', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.e', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.e', 'LV', 3.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.f', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.1.f', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.2.a', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.2.a', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.2.b', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.2.b', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.a', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.b', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.b', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.c', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.c', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.d', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.d', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.e', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.3.e', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.a', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.a', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.b', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.d', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.d', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.e', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.e', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.f', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.f', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.g', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.4.g', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.5.a', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.5.a', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.5.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.5.b', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.6', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.6', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.a', 'IM', 3.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.a', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.b', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.b', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.c', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.c', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.d', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.d', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.e', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.7.e', 'LV', 1.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.8.a', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.8.a', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.8.b', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.8.b', 'LV', 1.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.9.a', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.9.a', 'LV', 2.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.9.b', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.9.b', 'LV', 3.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.10', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1254.00', '2.C.10', 'LV', 0.25, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.a', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.a', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.b', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.b', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.c', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.c', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.d', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.d', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.e', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.e', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.f', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.1.f', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.2.a', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.2.a', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.a', 'LV', 5.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.b', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.b', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.c', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.c', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.d', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.3.e', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.a', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.a', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.b', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.b', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.d', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.e', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.e', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.f', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.f', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.g', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.4.g', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.5.a', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.5.a', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.5.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.5.b', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.6', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.6', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.a', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.a', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.b', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.c', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.c', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.d', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.d', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.e', 'IM', 1.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.7.e', 'LV', 2.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.8.a', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.8.a', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.8.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.8.b', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.9.a', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.9.a', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.9.b', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.9.b', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.10', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1255.01', '2.C.10', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.a', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.b', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.b', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.c', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.c', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.d', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.d', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.e', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.e', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.f', 'IM', 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.1.f', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.2.a', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.2.a', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.2.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.2.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.a', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.b', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.b', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.c', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.c', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.d', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.3.e', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.a', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.a', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.b', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.c', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.c', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.d', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.e', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.e', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.f', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.f', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.g', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.4.g', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.5.a', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.5.a', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.5.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.5.b', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.6', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.6', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.a', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.b', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.c', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.c', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.d', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.e', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.7.e', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.8.a', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.8.a', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.8.b', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.8.b', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.9.a', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.9.a', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.9.b', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.9.b', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.10', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.01', '2.C.10', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.a', 'IM', 2.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.a', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.b', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.b', 'LV', 3.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.c', 'IM', 1.82, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.c', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.d', 'IM', 1.98, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.d', 'LV', 2.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.e', 'IM', 3.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.e', 'LV', 4.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.f', 'IM', 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.1.f', 'LV', 1.54, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.2.a', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.2.a', 'LV', 1.94, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.2.b', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.2.b', 'LV', 0.28, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.a', 'IM', 4.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.a', 'LV', 5.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.b', 'IM', 3.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.b', 'LV', 3.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.c', 'IM', 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.c', 'LV', 4.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.d', 'IM', 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.d', 'LV', 1.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.e', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.3.e', 'LV', 1.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.a', 'IM', 3.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.a', 'LV', 4.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.b', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.b', 'LV', 2.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.c', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.c', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.d', 'IM', 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.d', 'LV', 2.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.e', 'IM', 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.e', 'LV', 1.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.f', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.f', 'LV', 1.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.g', 'IM', 4.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.4.g', 'LV', 6.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.5.a', 'IM', 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.5.a', 'LV', 0.52, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.5.b', 'IM', 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.5.b', 'LV', 0.35, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.6', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.6', 'LV', 4.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.a', 'IM', 4.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.a', 'LV', 4.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.b', 'IM', 1.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.b', 'LV', 0.65, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.c', 'IM', 1.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.c', 'LV', 0.94, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.d', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.d', 'LV', 2.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.e', 'IM', 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.7.e', 'LV', 0.38, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.8.a', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.8.a', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.8.b', 'IM', 2.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.8.b', 'LV', 2.86, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.9.a', 'IM', 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.9.a', 'LV', 1.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.9.b', 'IM', 2.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.9.b', 'LV', 2.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.10', 'IM', 2.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.02', '2.C.10', 'LV', 2.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.a', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.b', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.c', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.c', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.d', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.d', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.e', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.e', 'LV', 4.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.f', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.1.f', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.2.a', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.2.a', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.2.b', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.a', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.a', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.b', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.b', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.c', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.c', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.d', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.e', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.3.e', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.a', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.c', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.c', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.d', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.e', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.e', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.f', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.f', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.g', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.4.g', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.5.a', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.5.a', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.5.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.5.b', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.6', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.a', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.b', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.c', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.d', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.d', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.7.e', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.8.a', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.8.a', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.8.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.8.b', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.9.a', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.9.a', 'LV', 1.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.9.b', 'IM', 2.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.9.b', 'LV', 2.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.10', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.03', '2.C.10', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.a', 'IM', 3.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.a', 'LV', 4.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.b', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.b', 'LV', 3.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.c', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.c', 'LV', 2.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.d', 'IM', 1.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.d', 'LV', 2.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.e', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.e', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.f', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.1.f', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.2.a', 'IM', 2.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.2.a', 'LV', 2.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.2.b', 'IM', 1.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.2.b', 'LV', 0.17, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.a', 'IM', 4.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.a', 'LV', 6.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.b', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.b', 'LV', 4.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.c', 'IM', 3.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.c', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.d', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.d', 'LV', 0.55, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.e', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.3.e', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.a', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.a', 'LV', 5.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.b', 'IM', 1.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.b', 'LV', 1.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.c', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.c', 'LV', 0.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.d', 'IM', 1.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.d', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.e', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.e', 'LV', 2.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.f', 'IM', 1.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.f', 'LV', 1.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.g', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.4.g', 'LV', 1.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.5.a', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.5.a', 'LV', 0.37, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.5.b', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.5.b', 'LV', 0.57, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.6', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.6', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.a', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.a', 'LV', 4.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.b', 'IM', 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.b', 'LV', 0.67, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.c', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.c', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.d', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.d', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.e', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.7.e', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.8.a', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.8.a', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.8.b', 'IM', 2.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.8.b', 'LV', 2.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.9.a', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.9.a', 'LV', 3.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.9.b', 'IM', 2.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.9.b', 'LV', 3.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.10', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.08', '2.C.10', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.a', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.b', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.b', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.c', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.c', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.d', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.d', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.e', 'IM', 4.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.e', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.f', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.1.f', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.2.a', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.2.a', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.2.b', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.2.b', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.a', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.a', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.b', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.b', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.c', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.c', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.d', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.d', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.e', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.3.e', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.a', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.b', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.c', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.c', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.d', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.e', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.e', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.f', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.f', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.g', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.4.g', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.5.a', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.5.a', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.5.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.5.b', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.6', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.6', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.a', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.a', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.b', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.c', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.d', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.e', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.7.e', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.8.a', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.8.a', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.8.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.8.b', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.9.a', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.9.a', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.9.b', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.9.b', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.10', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-1299.09', '2.C.10', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.a', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.a', 'LV', 4.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.b', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.b', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.c', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.c', 'LV', 5.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.d', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.d', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.e', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.e', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.f', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.1.f', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.a', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.a', 'LV', 1.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.b', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.2.b', 'LV', 0.14, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.a', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.a', 'LV', 5.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.b', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.b', 'LV', 1.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.c', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.c', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.d', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.d', 'LV', 0.25, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.e', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.3.e', 'LV', 0.18, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.a', 'IM', 4.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.a', 'LV', 6.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.b', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.b', 'LV', 0.18, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.c', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.c', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.d', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.d', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.e', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.e', 'LV', 1.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.f', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.f', 'LV', 1.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.g', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.4.g', 'LV', 1.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.a', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.a', 'LV', 1.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.b', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.5.b', 'LV', 0.46, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.6', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.6', 'LV', 3.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.a', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.a', 'LV', 3.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.b', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.b', 'LV', 0.07, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.c', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.c', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.d', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.d', 'LV', 0.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.e', 'IM', 1.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.7.e', 'LV', 0.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.a', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.a', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.b', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.8.b', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.a', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.a', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.b', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.9.b', 'LV', 2.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.10', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2011.00', '2.C.10', 'LV', 0.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.a', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.a', 'LV', 2.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.b', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.c', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.c', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.d', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.d', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.e', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.e', 'LV', 1.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.f', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.1.f', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.a', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.a', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.2.b', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.a', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.a', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.b', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.c', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.c', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.d', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.d', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.e', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.3.e', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.a', 'IM', 5.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.a', 'LV', 6.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.b', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.b', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.c', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.c', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.d', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.e', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.e', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.f', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.f', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.g', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.4.g', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.a', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.b', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.5.b', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.6', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.6', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.a', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.a', 'LV', 4.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.b', 'LV', 2.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.c', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.c', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.d', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.d', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.e', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.7.e', 'LV', 0.71, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.a', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.a', 'LV', 1.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.b', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.8.b', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.a', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.b', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.9.b', 'LV', 1.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.10', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2021.00', '2.C.10', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.a', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.b', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.b', 'LV', 1.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.c', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.c', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.d', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.d', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.e', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.e', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.f', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.1.f', 'LV', 2.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.a', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.2.b', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.a', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.b', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.b', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.c', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.c', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.d', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.3.e', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.a', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.a', 'LV', 6.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.b', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.b', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.c', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.c', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.d', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.e', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.e', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.f', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.f', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.g', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.4.g', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.a', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.a', 'LV', 0.47, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.b', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.5.b', 'LV', 0.42, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.6', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.6', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.a', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.a', 'LV', 4.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.d', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.7.e', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.a', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.a', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.8.b', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.a', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.9.b', 'LV', 2.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.10', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2031.00', '2.C.10', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.a', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.a', 'LV', 3.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.b', 'IM', 1.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.b', 'LV', 1.94, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.c', 'IM', 1.78, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.c', 'LV', 1.50, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.d', 'IM', 1.44, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.d', 'LV', 1.39, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.e', 'IM', 1.94, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.e', 'LV', 1.67, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.f', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.1.f', 'LV', 1.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.a', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.a', 'LV', 1.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.b', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.2.b', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.a', 'IM', 3.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.b', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.b', 'LV', 1.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.c', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.c', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.d', 'IM', 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.d', 'LV', 0.00, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.e', 'IM', 1.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.3.e', 'LV', 0.16, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.a', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.a', 'LV', 6.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.c', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.c', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.d', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.d', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.e', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.e', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.f', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.f', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.g', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.4.g', 'LV', 2.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.a', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.a', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.5.b', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.6', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.6', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.a', 'IM', 3.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.a', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.b', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.c', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.d', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.e', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.7.e', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.a', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.a', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.b', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.8.b', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.a', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.a', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.b', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.9.b', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.10', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.00', '2.C.10', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.a', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.a', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.b', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.c', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.c', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.d', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.d', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.e', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.e', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.f', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.1.f', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.a', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.a', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.2.b', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.a', 'LV', 4.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.b', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.c', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.c', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.d', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.d', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.e', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.3.e', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.a', 'IM', 4.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.a', 'LV', 5.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.b', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.c', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.c', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.d', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.d', 'LV', 4.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.e', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.e', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.f', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.f', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.g', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.4.g', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.a', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.a', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.b', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.5.b', 'LV', 0.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.6', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.6', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.a', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.a', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.b', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.c', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.d', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.d', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.e', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.7.e', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.a', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.b', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.8.b', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.a', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.a', 'LV', 1.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.9.b', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.10', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2041.01', '2.C.10', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.a', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.b', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.b', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.c', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.c', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.d', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.d', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.e', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.e', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.f', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.1.f', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.2.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.2.a', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.a', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.b', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.b', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.c', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.c', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.d', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.d', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.e', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.3.e', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.a', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.a', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.b', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.b', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.c', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.c', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.d', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.e', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.e', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.f', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.f', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.g', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.4.g', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.5.a', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.5.a', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.5.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.5.b', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.6', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.6', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.b', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.b', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.d', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.e', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.7.e', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.8.a', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.8.a', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.8.b', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.8.b', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.9.a', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.9.a', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.9.b', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.9.b', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.10', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.01', '2.C.10', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.a', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.b', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.c', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.c', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.d', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.e', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.e', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.f', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.1.f', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.2.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.2.a', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.b', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.b', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.c', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.c', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.d', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.d', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.3.e', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.a', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.b', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.c', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.c', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.d', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.d', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.e', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.e', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.f', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.f', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.g', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.4.g', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.5.a', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.5.a', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.5.b', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.5.b', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.6', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.6', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.a', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.b', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.b', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.d', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.d', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.e', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.7.e', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.8.a', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.8.a', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.8.b', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.8.b', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.9.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.9.a', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.9.b', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.9.b', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.10', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2051.02', '2.C.10', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.a', 'IM', 2.71, 21, 0.3802, 1.9148, 3.5009, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.a', 'LV', 3.29, 21, 0.6139, 2.0111, 4.5722, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.b', 'IM', 2.70, 21, 0.5159, 1.6240, 3.7765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.b', 'LV', 3.11, 21, 0.7993, 1.4456, 4.7803, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.c', 'IM', 1.48, 21, 0.2031, 1.0552, 1.9026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.c', 'LV', 0.73, 21, 0.3122, 0.0741, 1.3766, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.d', 'IM', 1.60, 21, 0.1699, 1.2421, 1.9508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.d', 'LV', 1.78, 21, 0.4891, 0.7635, 2.8041, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.e', 'IM', 2.60, 21, 0.4790, 1.6051, 3.6034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.e', 'LV', 2.45, 21, 0.8186, 0.7424, 4.1577, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.f', 'IM', 1.88, 21, 0.2759, 1.3060, 2.4569, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.1.f', 'LV', 1.77, 21, 0.6199, 0.4799, 3.0660, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.2.a', 'IM', 1.85, 21, 0.2088, 1.4122, 2.2834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.2.a', 'LV', 1.73, 21, 0.4808, 0.7262, 2.7319, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.2.b', 'IM', 1.02, 21, 0.0203, 1.0000, 1.0621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.2.b', 'LV', 0.03, 21, 0.0305, 0.0000, 0.0932, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.a', 'IM', 4.77, 21, 0.1065, 4.5445, 4.9890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.a', 'LV', 6.00, 21, 0.3204, 5.3269, 6.6635, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.b', 'IM', 2.86, 20, 0.6154, 1.5735, 4.1497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.b', 'LV', 2.96, 21, 0.9396, 0.9984, 4.9184, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.c', 'IM', 2.91, 21, 0.3640, 2.1522, 3.6707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.c', 'LV', 3.34, 21, 0.4238, 2.4600, 4.2283, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.d', 'IM', 1.02, 21, 0.0203, 1.0000, 1.0621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.d', 'LV', 0.05, 21, 0.0508, 0.0000, 0.1553, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.e', 'IM', 1.85, 21, 0.5406, 1.0000, 2.9802, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.3.e', 'LV', 1.20, 21, 0.6989, 0.0000, 2.6588, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.a', 'IM', 4.50, 21, 0.1656, 4.1542, 4.8449, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.a', 'LV', 5.99, 21, 0.2443, 5.4765, 6.4958, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.b', 'IM', 2.37, 21, 0.5013, 1.3239, 3.4155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.b', 'LV', 2.15, 21, 0.8502, 0.3795, 3.9263, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.c', 'IM', 2.75, 21, 0.4034, 1.9075, 3.5904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.c', 'LV', 2.46, 21, 0.3710, 1.6831, 3.2310, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.d', 'IM', 3.80, 21, 0.3266, 3.1216, 4.4844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.d', 'LV', 5.03, 21, 0.4395, 4.1157, 5.9494, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.e', 'IM', 2.17, 21, 0.2097, 1.7345, 2.6094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.e', 'LV', 2.11, 21, 0.4667, 1.1387, 3.0860, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.f', 'IM', 1.24, 21, 0.1365, 1.0000, 1.5219, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.f', 'LV', 0.28, 21, 0.1486, 0.0000, 0.5924, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.g', 'IM', 1.42, 21, 0.1673, 1.0721, 1.7699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.4.g', 'LV', 1.06, 21, 0.3993, 0.2265, 1.8925, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.5.a', 'IM', 2.53, 21, 0.5497, 1.3823, 3.6755, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.5.a', 'LV', 2.59, 21, 0.9185, 0.6735, 4.5054, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.5.b', 'IM', 1.57, 21, 0.3239, 1.0000, 2.2461, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.5.b', 'LV', 1.06, 21, 0.5802, 0.0000, 2.2719, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.6', 'IM', 2.72, 21, 0.4738, 1.7310, 3.7078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.6', 'LV', 3.36, 21, 0.7123, 1.8758, 4.8475, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.a', 'IM', 3.99, 21, 0.2852, 3.3934, 4.5834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.a', 'LV', 4.68, 21, 0.4508, 3.7439, 5.6246, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.b', 'IM', 1.14, 21, 0.0797, 1.0000, 1.3021, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.b', 'LV', 0.31, 21, 0.1672, 0.0000, 0.6602, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.c', 'IM', 1.02, 21, 0.0211, 1.0000, 1.0649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.c', 'LV', 0.04, 21, 0.0423, 0.0000, 0.1297, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.d', 'IM', 1.05, 21, 0.0397, 1.0000, 1.1321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.d', 'LV', 0.12, 21, 0.0938, 0.0000, 0.3153, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.e', 'IM', 1.05, 21, 0.0412, 1.0000, 1.1337, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.7.e', 'LV', 0.13, 21, 0.1167, 0.0000, 0.3772, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.8.a', 'IM', 1.91, 21, 0.3571, 1.1686, 2.6585, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.8.a', 'LV', 1.26, 21, 0.5672, 0.0784, 2.4447, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.8.b', 'IM', 1.55, 21, 0.2014, 1.1291, 1.9692, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.8.b', 'LV', 1.05, 21, 0.4067, 0.2005, 1.8972, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.9.a', 'IM', 1.83, 21, 0.2808, 1.2439, 2.4154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.9.a', 'LV', 1.32, 21, 0.3870, 0.5103, 2.1248, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.9.b', 'IM', 1.84, 21, 0.2390, 1.3369, 2.3339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.9.b', 'LV', 1.67, 21, 0.4538, 0.7218, 2.6152, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.10', 'IM', 1.22, 21, 0.1619, 1.0000, 1.5579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('15-2099.01', '2.C.10', 'LV', 0.47, 21, 0.3297, 0.0000, 1.1567, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.a', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.b', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.b', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.c', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.c', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.d', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.d', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.e', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.e', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.f', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.1.f', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.a', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.2.b', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.a', 'LV', 4.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.b', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.b', 'LV', 5.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.c', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.c', 'LV', 6.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.d', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.d', 'LV', 6.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.e', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.3.e', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.a', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.b', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.b', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.c', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.c', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.d', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.e', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.e', 'LV', 2.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.f', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.f', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.g', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.4.g', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.a', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.a', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.b', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.5.b', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.6', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.6', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.a', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.b', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.c', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.c', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.d', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.d', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.e', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.7.e', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.a', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.8.b', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.a', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.a', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.b', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.9.b', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.10', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1011.00', '2.C.10', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.a', 'IM', 3.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.b', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.b', 'LV', 4.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.c', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.c', 'LV', 2.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.d', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.d', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.e', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.e', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.f', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.1.f', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.a', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.a', 'LV', 2.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.b', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.2.b', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.a', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.b', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.b', 'LV', 4.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.c', 'IM', 4.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.c', 'LV', 6.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.d', 'IM', 4.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.d', 'LV', 5.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.e', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.3.e', 'LV', 2.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.a', 'IM', 3.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.a', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.b', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.b', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.c', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.c', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.d', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.d', 'LV', 4.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.e', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.e', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.f', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.f', 'LV', 3.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.g', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.4.g', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.a', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.a', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.b', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.5.b', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.6', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.6', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.a', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.b', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.b', 'LV', 1.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.c', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.c', 'LV', 4.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.d', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.d', 'LV', 3.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.e', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.7.e', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.a', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.a', 'LV', 4.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.b', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.8.b', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.a', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.a', 'LV', 1.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.b', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.9.b', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.10', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1012.00', '2.C.10', 'LV', 3.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.a', 'IM', 2.65, 21, 0.3014, 2.0187, 3.2760, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.a', 'LV', 3.33, 21, 0.5720, 2.1346, 4.5209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.b', 'IM', 2.44, 21, 0.2641, 1.8882, 2.9899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.b', 'LV', 3.60, 21, 0.4277, 2.7105, 4.4949, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.c', 'IM', 1.44, 21, 0.2316, 1.0000, 1.9266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.c', 'LV', 0.87, 21, 0.4628, 0.0000, 1.8351, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.d', 'IM', 1.55, 21, 0.3827, 1.0000, 2.3533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.d', 'LV', 0.89, 21, 0.6875, 0.0000, 2.3247, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.e', 'IM', 2.92, 21, 0.4826, 1.9129, 3.9261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.e', 'LV', 3.06, 21, 0.6996, 1.5967, 4.5152, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.f', 'IM', 2.21, 21, 0.3305, 1.5185, 2.8974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.1.f', 'LV', 2.38, 21, 0.6246, 1.0782, 3.6840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.a', 'IM', 2.47, 21, 0.5813, 1.2552, 3.6802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.a', 'LV', 2.67, 21, 0.9651, 0.6607, 4.6869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.b', 'IM', 1.00, 21, 0.0038, 1.0000, 1.0115, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.2.b', 'LV', 0.01, 21, 0.0057, 0.0000, 0.0172, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.a', 'IM', 4.22, 20, 0.3777, 3.4248, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.a', 'LV', 4.92, 21, 0.3114, 4.2682, 5.5675, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.b', 'IM', 2.84, 21, 0.4092, 1.9857, 3.6929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.b', 'LV', 2.99, 21, 0.6656, 1.6015, 4.3785, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.c', 'IM', 3.36, 21, 0.5127, 2.2954, 4.4345, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.c', 'LV', 4.27, 21, 0.5467, 3.1316, 5.4123, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.d', 'IM', 1.99, 21, 0.1877, 1.6034, 2.3865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.d', 'LV', 1.33, 21, 0.3659, 0.5661, 2.0927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.e', 'IM', 1.57, 21, 0.3078, 1.0000, 2.2087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.3.e', 'LV', 1.07, 21, 0.5706, 0.0000, 2.2624, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.a', 'IM', 3.33, 21, 0.2969, 2.7082, 3.9468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.a', 'LV', 4.25, 21, 0.5266, 3.1528, 5.3499, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.b', 'IM', 1.68, 21, 0.3748, 1.0000, 2.4637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.b', 'LV', 1.49, 21, 0.8295, 0.0000, 3.2178, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.c', 'IM', 1.02, 21, 0.0203, 1.0000, 1.0659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.c', 'LV', 0.06, 21, 0.0596, 0.0000, 0.1892, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.d', 'IM', 1.38, 21, 0.2283, 1.0000, 1.8534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.d', 'LV', 0.89, 21, 0.5262, 0.0000, 1.9879, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.e', 'IM', 1.49, 21, 0.2288, 1.0151, 1.9696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.e', 'LV', 0.89, 21, 0.4140, 0.0281, 1.7551, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.f', 'IM', 1.38, 21, 0.1922, 1.0000, 1.7809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.f', 'LV', 0.57, 21, 0.2982, 0.0000, 1.1872, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.g', 'IM', 4.51, 21, 0.2028, 4.0879, 4.9338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.4.g', 'LV', 6.25, 21, 0.2903, 5.6454, 6.8563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.a', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.a', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.b', 'IM', 1.25, 20, 0.1543, 1.0000, 1.5755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.5.b', 'LV', 0.54, 20, 0.3876, 0.0000, 1.3559, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.6', 'IM', 2.75, 20, 0.2332, 2.2583, 3.2347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.6', 'LV', 3.95, 20, 0.6547, 2.5810, 5.3214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.a', 'IM', 3.54, 20, 0.4729, 2.5488, 4.5283, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.a', 'LV', 4.11, 20, 0.3301, 3.4141, 4.7960, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.b', 'IM', 1.34, 21, 0.1891, 1.0000, 1.7369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.b', 'LV', 0.56, 21, 0.2926, 0.0000, 1.1693, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.c', 'IM', 1.01, 21, 0.0066, 1.0000, 1.0231, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.c', 'LV', 0.01, 21, 0.0101, 0.0000, 0.0340, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.d', 'IM', 1.62, 21, 0.2348, 1.1342, 2.1136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.d', 'LV', 1.25, 21, 0.4622, 0.2828, 2.2110, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.e', 'IM', 1.13, 21, 0.1047, 1.0000, 1.3463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.7.e', 'LV', 0.49, 21, 0.4159, 0.0000, 1.3597, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.a', 'IM', 2.10, 20, 0.5685, 1.0000, 3.2904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.a', 'LV', 1.46, 20, 0.7162, 0.0000, 2.9628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.b', 'IM', 2.60, 20, 0.2957, 1.9829, 3.2207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.8.b', 'LV', 2.52, 20, 0.4757, 1.5222, 3.5135, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.a', 'IM', 2.06, 20, 0.4288, 1.1591, 2.9540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.a', 'LV', 1.75, 20, 0.7913, 0.0915, 3.4040, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.b', 'IM', 2.37, 19, 0.2240, 1.8994, 2.8406, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.9.b', 'LV', 2.89, 20, 0.5122, 1.8162, 3.9602, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.10', 'IM', 2.24, 21, 0.3383, 1.5327, 2.9440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1021.00', '2.C.10', 'LV', 2.15, 21, 0.6096, 0.8819, 3.4252, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.a', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.b', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.c', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.c', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.d', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.d', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.e', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.e', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.f', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.1.f', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.a', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.a', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.b', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.2.b', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.a', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.b', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.b', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.c', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.c', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.d', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.d', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.e', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.3.e', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.a', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.a', 'LV', 5.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.b', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.b', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.c', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.c', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.d', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.e', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.e', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.f', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.f', 'LV', 0.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.g', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.4.g', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.a', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.a', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.5.b', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.6', 'LV', 4.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.a', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.a', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.b', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.d', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.d', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.e', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.7.e', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.a', 'LV', 3.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.8.b', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.a', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.a', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.b', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.9.b', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.10', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.00', '2.C.10', 'LV', 2.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.a', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.a', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.c', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.c', 'LV', 1.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.d', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.d', 'LV', 2.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.e', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.e', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.f', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.1.f', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.a', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.a', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.b', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.2.b', 'LV', 0.04, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.a', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.a', 'LV', 5.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.b', 'IM', 3.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.b', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.c', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.c', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.d', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.d', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.e', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.3.e', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.a', 'IM', 4.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.a', 'LV', 5.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.b', 'IM', 3.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.b', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.c', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.c', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.d', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.d', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.e', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.f', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.f', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.g', 'IM', 3.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.4.g', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.a', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.a', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.b', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.5.b', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.6', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.6', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.a', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.a', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.b', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.b', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.c', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.c', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.d', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.d', 'LV', 1.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.e', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.7.e', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.a', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.a', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.b', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.8.b', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.a', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.a', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.b', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.9.b', 'LV', 2.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.10', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-1022.01', '2.C.10', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.a', 'IM', 2.76, 24, 0.3858, 1.9582, 3.5542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.a', 'LV', 2.94, 24, 0.6979, 1.5000, 4.3874, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.b', 'IM', 2.30, 24, 0.1619, 1.9685, 2.6384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.b', 'LV', 3.05, 24, 0.3082, 2.4094, 3.6844, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.c', 'IM', 1.89, 24, 0.2347, 1.4026, 2.3736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.c', 'LV', 1.55, 24, 0.2835, 0.9604, 2.1334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.d', 'IM', 1.79, 24, 0.1812, 1.4146, 2.1644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.d', 'LV', 1.26, 24, 0.2280, 0.7927, 1.7358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.e', 'IM', 2.63, 23, 0.4199, 1.7585, 3.5003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.e', 'LV', 3.16, 23, 0.7770, 1.5523, 4.7753, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.f', 'IM', 2.11, 24, 0.2775, 1.5365, 2.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.1.f', 'LV', 2.21, 24, 0.4071, 1.3722, 3.0565, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.a', 'IM', 3.27, 24, 0.2525, 2.7470, 3.7919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.a', 'LV', 4.02, 24, 0.1798, 3.6462, 4.3902, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.b', 'IM', 1.07, 24, 0.0632, 1.0000, 1.1966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.a', 'IM', 3.85, 24, 0.3740, 3.0768, 4.6240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.a', 'LV', 4.62, 24, 0.4697, 3.6464, 5.5899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.b', 'IM', 4.76, 24, 0.1939, 4.3573, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.b', 'LV', 6.10, 24, 0.3025, 5.4772, 6.7288, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.c', 'IM', 4.13, 24, 0.1266, 3.8667, 4.3904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.c', 'LV', 5.41, 24, 0.1158, 5.1746, 5.6536, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.d', 'IM', 2.21, 23, 0.1989, 1.7954, 2.6205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.d', 'LV', 2.20, 24, 0.2061, 1.7771, 2.6297, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.e', 'IM', 3.39, 24, 0.1685, 3.0402, 3.7372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.3.e', 'LV', 4.48, 24, 0.2196, 4.0237, 4.9323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.a', 'IM', 4.25, 24, 0.1419, 3.9607, 4.5478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.a', 'LV', 5.57, 24, 0.2725, 5.0019, 6.1294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.b', 'IM', 4.03, 24, 0.1804, 3.6616, 4.4078, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.b', 'LV', 4.84, 24, 0.3530, 4.1056, 5.5663, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.c', 'IM', 2.14, 24, 0.2195, 1.6844, 2.5927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.c', 'LV', 2.30, 24, 0.4281, 1.4142, 3.1854, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.d', 'IM', 1.20, 24, 0.0966, 1.0033, 1.4029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.d', 'LV', 0.46, 24, 0.2320, 0.0000, 0.9424, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.e', 'IM', 1.32, 24, 0.2040, 1.0000, 1.7427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.e', 'LV', 0.71, 24, 0.4668, 0.0000, 1.6730, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.f', 'IM', 1.28, 24, 0.0613, 1.1493, 1.4029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.f', 'LV', 0.68, 24, 0.1655, 0.3417, 1.0263, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.g', 'IM', 1.32, 24, 0.0961, 1.1247, 1.5222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.4.g', 'LV', 0.76, 24, 0.2415, 0.2593, 1.2585, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.a', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.a', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.b', 'IM', 1.02, 24, 0.0200, 1.0000, 1.0609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.5.b', 'LV', 0.04, 24, 0.0401, 0.0000, 0.1219, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.6', 'IM', 2.33, 24, 0.3415, 1.6202, 3.0331, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.6', 'LV', 2.66, 24, 0.5592, 1.5081, 3.8216, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.a', 'IM', 3.82, 24, 0.2481, 3.3073, 4.3339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.a', 'LV', 4.35, 24, 0.2927, 3.7486, 4.9598, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.b', 'IM', 1.51, 24, 0.3196, 1.0000, 2.1715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.b', 'LV', 1.16, 24, 0.6430, 0.0000, 2.4869, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.c', 'IM', 1.14, 24, 0.0796, 1.0000, 1.3089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.c', 'LV', 0.25, 24, 0.1484, 0.0000, 0.5520, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.d', 'IM', 1.09, 24, 0.0614, 1.0000, 1.2179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.d', 'LV', 0.22, 24, 0.1614, 0.0000, 0.5507, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.e', 'IM', 1.12, 24, 0.0803, 1.0000, 1.2835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.7.e', 'LV', 0.21, 24, 0.1431, 0.0000, 0.5030, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.a', 'IM', 2.16, 24, 0.2064, 1.7375, 2.5913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.a', 'LV', 2.09, 24, 0.3897, 1.2878, 2.9001, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.b', 'IM', 2.15, 24, 0.2195, 1.6975, 2.6055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.8.b', 'LV', 1.72, 24, 0.2966, 1.1062, 2.3334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.a', 'IM', 1.87, 24, 0.2079, 1.4396, 2.2996, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.a', 'LV', 1.56, 24, 0.4443, 0.6408, 2.4791, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.b', 'IM', 1.95, 23, 0.2694, 1.3930, 2.5106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.9.b', 'LV', 1.81, 23, 0.5447, 0.6764, 2.9356, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.10', 'IM', 2.77, 24, 0.3362, 2.0750, 3.4658, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2011.00', '2.C.10', 'LV', 2.83, 24, 0.4125, 1.9752, 3.6821, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.a', 'IM', 3.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.a', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.b', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.c', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.c', 'LV', 2.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.d', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.d', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.e', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.e', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.f', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.1.f', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.a', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.a', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.b', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.2.b', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.a', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.a', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.b', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.b', 'LV', 6.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.c', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.c', 'LV', 5.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.d', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.d', 'LV', 4.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.e', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.3.e', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.a', 'IM', 4.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.a', 'LV', 5.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.b', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.b', 'LV', 5.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.c', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.c', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.d', 'IM', 3.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.d', 'LV', 4.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.e', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.e', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.f', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.f', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.g', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.4.g', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.a', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.a', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.b', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.5.b', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.6', 'IM', 3.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.6', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.a', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.a', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.b', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.b', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.c', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.c', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.d', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.d', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.e', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.7.e', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.a', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.a', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.b', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.8.b', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.a', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.a', 'LV', 2.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.b', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.9.b', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.10', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2021.00', '2.C.10', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.a', 'IM', 3.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.a', 'LV', 4.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.b', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.b', 'LV', 2.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.c', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.c', 'LV', 2.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.d', 'IM', 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.d', 'LV', 3.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.e', 'IM', 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.e', 'LV', 3.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.f', 'IM', 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.1.f', 'LV', 2.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.a', 'IM', 2.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.a', 'LV', 3.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.b', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.2.b', 'LV', 0.40, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.a', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.a', 'LV', 5.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.b', 'IM', 4.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.b', 'LV', 6.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.c', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.c', 'LV', 5.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.d', 'IM', 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.d', 'LV', 1.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.e', 'IM', 3.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.3.e', 'LV', 4.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.a', 'IM', 4.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.a', 'LV', 5.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.b', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.b', 'LV', 5.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.c', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.c', 'LV', 5.00, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.d', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.d', 'LV', 5.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.e', 'IM', 2.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.e', 'LV', 2.60, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.f', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.f', 'LV', 1.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.g', 'IM', 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.4.g', 'LV', 0.80, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.a', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.a', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.b', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.5.b', 'LV', 1.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.6', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.6', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.a', 'IM', 4.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.a', 'LV', 4.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.b', 'IM', 1.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.b', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.c', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.c', 'LV', 0.45, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.d', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.d', 'LV', 0.66, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.e', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.7.e', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.a', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.a', 'LV', 2.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.b', 'IM', 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.8.b', 'LV', 3.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.a', 'IM', 2.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.a', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.b', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.9.b', 'LV', 2.90, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.10', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2031.00', '2.C.10', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.a', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.b', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.c', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.d', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.d', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.e', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.e', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.f', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.1.f', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.a', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.2.b', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.a', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.a', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.b', 'IM', 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.b', 'LV', 6.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.c', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.c', 'LV', 5.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.d', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.d', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.e', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.3.e', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.a', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.a', 'LV', 5.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.b', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.b', 'LV', 5.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.c', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.c', 'LV', 6.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.d', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.d', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.e', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.e', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.f', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.f', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.g', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.4.g', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.a', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.a', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.5.b', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.6', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.6', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.a', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.b', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.b', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.c', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.d', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.d', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.e', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.7.e', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.a', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.b', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.8.b', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.a', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.b', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.9.b', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.10', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2041.00', '2.C.10', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.a', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.b', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.b', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.c', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.c', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.d', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.d', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.e', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.e', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.f', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.1.f', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.a', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.b', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.2.b', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.a', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.b', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.b', 'LV', 6.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.c', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.c', 'LV', 5.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.d', 'IM', 4.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.d', 'LV', 5.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.e', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.3.e', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.a', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.a', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.b', 'IM', 3.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.b', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.c', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.c', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.d', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.d', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.e', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.e', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.f', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.f', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.g', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.4.g', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.a', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.a', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.b', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.5.b', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.6', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.6', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.a', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.a', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.b', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.b', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.c', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.c', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.d', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.d', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.e', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.7.e', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.a', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.a', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.b', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.8.b', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.a', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.a', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.b', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.9.b', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.10', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.00', '2.C.10', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.b', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.b', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.c', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.c', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.d', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.e', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.e', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.f', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.1.f', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.2.b', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.a', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.a', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.b', 'IM', 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.b', 'LV', 6.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.c', 'IM', 4.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.c', 'LV', 6.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.d', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.d', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.e', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.3.e', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.a', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.b', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.b', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.c', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.c', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.d', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.d', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.e', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.e', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.f', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.f', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.g', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.4.g', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.a', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.a', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.5.b', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.6', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.6', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.a', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.b', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.c', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.d', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.d', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.e', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.7.e', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.a', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.b', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.8.b', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.a', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.a', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.b', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.9.b', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.10', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.01', '2.C.10', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.a', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.a', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.b', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.c', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.c', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.d', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.d', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.e', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.e', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.f', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.1.f', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.2.a', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.2.a', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.2.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.a', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.b', 'IM', 4.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.b', 'LV', 6.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.c', 'IM', 4.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.c', 'LV', 6.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.d', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.d', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.e', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.3.e', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.a', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.a', 'LV', 5.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.b', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.b', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.c', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.c', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.d', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.d', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.e', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.e', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.f', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.f', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.g', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.4.g', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.5.a', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.5.a', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.5.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.5.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.6', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.6', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.a', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.a', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.b', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.c', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.e', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.7.e', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.8.a', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.8.a', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.8.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.8.b', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.9.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.9.a', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.9.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.9.b', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.10', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2051.02', '2.C.10', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.a', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.a', 'LV', 3.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.b', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.b', 'LV', 2.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.c', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.c', 'LV', 2.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.d', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.d', 'LV', 2.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.e', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.e', 'LV', 2.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.f', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.1.f', 'LV', 2.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.a', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.a', 'LV', 3.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.b', 'IM', 1.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.2.b', 'LV', 0.14, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.a', 'IM', 4.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.a', 'LV', 6.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.b', 'IM', 4.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.b', 'LV', 6.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.c', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.c', 'LV', 5.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.d', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.d', 'LV', 0.55, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.e', 'IM', 2.07, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.3.e', 'LV', 2.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.a', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.a', 'LV', 5.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.b', 'IM', 3.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.b', 'LV', 4.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.c', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.c', 'LV', 2.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.d', 'IM', 1.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.d', 'LV', 0.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.e', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.e', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.f', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.f', 'LV', 0.59, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.g', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.4.g', 'LV', 0.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.a', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.a', 'LV', 0.59, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.5.b', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.6', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.6', 'LV', 4.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.a', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.a', 'LV', 4.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.b', 'IM', 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.b', 'LV', 1.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.c', 'IM', 1.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.c', 'LV', 0.24, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.d', 'IM', 1.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.d', 'LV', 0.45, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.e', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.7.e', 'LV', 0.48, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.a', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.a', 'LV', 2.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.b', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.8.b', 'LV', 2.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.a', 'IM', 3.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.a', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.b', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.9.b', 'LV', 2.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.10', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2061.00', '2.C.10', 'LV', 1.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.a', 'IM', 2.89, 20, 0.2929, 2.2800, 3.5060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.a', 'LV', 3.63, 20, 0.3163, 2.9647, 4.2886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.b', 'IM', 2.90, 20, 0.2346, 2.4133, 3.3954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.b', 'LV', 3.29, 20, 0.4015, 2.4515, 4.1321, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.c', 'IM', 2.31, 20, 0.1922, 1.9079, 2.7126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.c', 'LV', 2.15, 20, 0.2645, 1.5950, 2.7024, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.d', 'IM', 2.20, 20, 0.2092, 1.7664, 2.6421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.d', 'LV', 2.19, 20, 0.3648, 1.4247, 2.9515, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.e', 'IM', 3.10, 20, 0.2720, 2.5313, 3.6698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.e', 'LV', 3.41, 20, 0.5072, 2.3474, 4.4707, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.f', 'IM', 2.29, 20, 0.1438, 1.9931, 2.5951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.1.f', 'LV', 2.74, 20, 0.2347, 2.2482, 3.2306, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.a', 'IM', 3.25, 20, 0.2437, 2.7364, 3.7564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.a', 'LV', 3.88, 20, 0.2996, 3.2564, 4.5104, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.b', 'IM', 1.33, 20, 0.2125, 1.0000, 1.7744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.2.b', 'LV', 0.46, 20, 0.2869, 0.0000, 1.0599, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.a', 'IM', 4.67, 20, 0.1672, 4.3174, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.a', 'LV', 6.01, 20, 0.3785, 5.2181, 6.8023, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.b', 'IM', 4.74, 20, 0.1134, 4.5061, 4.9810, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.b', 'LV', 6.04, 20, 0.3181, 5.3762, 6.7076, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.c', 'IM', 4.11, 20, 0.3062, 3.4728, 4.7546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.c', 'LV', 5.36, 20, 0.4038, 4.5115, 6.2020, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.d', 'IM', 2.30, 20, 0.4357, 1.3871, 3.2109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.d', 'LV', 2.61, 20, 0.7992, 0.9342, 4.2798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.e', 'IM', 3.19, 20, 0.3448, 2.4675, 3.9111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.3.e', 'LV', 3.76, 20, 0.3609, 3.0035, 4.5144, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.a', 'IM', 3.72, 20, 0.3177, 3.0544, 4.3844, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.a', 'LV', 5.01, 20, 0.3307, 4.3186, 5.7030, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.b', 'IM', 3.58, 20, 0.2197, 3.1164, 4.0359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.b', 'LV', 4.45, 20, 0.2062, 4.0185, 4.8817, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.c', 'IM', 2.36, 20, 0.1185, 2.1167, 2.6126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.c', 'LV', 2.63, 20, 0.2968, 2.0047, 3.2471, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.d', 'IM', 1.15, 20, 0.0873, 1.0000, 1.3356, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.d', 'LV', 0.37, 20, 0.1986, 0.0000, 0.7863, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.e', 'IM', 1.75, 20, 0.2951, 1.1303, 2.3657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.e', 'LV', 1.51, 20, 0.5680, 0.3217, 2.6994, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.f', 'IM', 1.42, 20, 0.1684, 1.0689, 1.7740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.f', 'LV', 0.92, 20, 0.4703, 0.0000, 1.9086, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.g', 'IM', 1.80, 20, 0.2373, 1.3072, 2.3004, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.4.g', 'LV', 2.04, 20, 0.5169, 0.9563, 3.1200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.a', 'IM', 1.29, 20, 0.1082, 1.0651, 1.5181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.a', 'LV', 0.48, 20, 0.2400, 0.0000, 0.9845, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.b', 'IM', 1.28, 20, 0.1281, 1.0139, 1.5501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.5.b', 'LV', 0.40, 20, 0.1806, 0.0268, 0.7826, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.6', 'IM', 2.87, 20, 0.2730, 2.2971, 3.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.6', 'LV', 3.57, 20, 0.4810, 2.5584, 4.5720, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.a', 'IM', 3.77, 20, 0.1115, 3.5324, 3.9992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.a', 'LV', 4.33, 20, 0.2513, 3.8022, 4.8543, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.b', 'IM', 1.56, 20, 0.1395, 1.2702, 1.8543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.b', 'LV', 1.04, 20, 0.3632, 0.2770, 1.7974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.c', 'IM', 1.10, 20, 0.0904, 1.0000, 1.2873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.d', 'IM', 1.30, 20, 0.1679, 1.0000, 1.6526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.d', 'LV', 0.69, 20, 0.3728, 0.0000, 1.4683, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.e', 'IM', 1.37, 20, 0.1751, 1.0080, 1.7410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.7.e', 'LV', 1.00, 19, 0.6471, 0.0000, 2.3572, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.a', 'IM', 3.18, 20, 0.2555, 2.6444, 3.7138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.a', 'LV', 3.37, 20, 0.3056, 2.7343, 4.0134, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.b', 'IM', 2.37, 20, 0.2211, 1.9103, 2.8360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.8.b', 'LV', 2.19, 20, 0.3074, 1.5513, 2.8381, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.a', 'IM', 2.61, 20, 0.3030, 1.9779, 3.2461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.a', 'LV', 2.94, 20, 0.5590, 1.7667, 4.1069, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.b', 'IM', 2.42, 20, 0.2681, 1.8616, 2.9839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.9.b', 'LV', 2.18, 20, 0.3431, 1.4655, 2.9019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.10', 'IM', 2.12, 20, 0.2150, 1.6665, 2.5665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2071.00', '2.C.10', 'LV', 2.04, 20, 0.3410, 1.3218, 2.7494, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.a', 'IM', 2.72, 16, 0.2536, 2.1760, 3.2571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.a', 'LV', 3.54, 16, 0.3504, 2.7961, 4.2896, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.b', 'IM', 2.10, 16, 0.1910, 1.6963, 2.5105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.b', 'LV', 2.77, 16, 0.3765, 1.9711, 3.5761, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.c', 'IM', 1.94, 15, 0.2544, 1.3933, 2.4845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.c', 'LV', 1.66, 15, 0.3767, 0.8480, 2.4639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.d', 'IM', 2.16, 16, 0.3375, 1.4453, 2.8841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.d', 'LV', 2.10, 16, 0.7403, 0.5203, 3.6763, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.e', 'IM', 2.62, 16, 0.5929, 1.3557, 3.8832, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.e', 'LV', 2.57, 16, 0.7988, 0.8674, 4.2724, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.f', 'IM', 2.11, 16, 0.2675, 1.5368, 2.6771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.1.f', 'LV', 2.14, 16, 0.5507, 0.9617, 3.3091, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.a', 'IM', 2.82, 16, 0.3815, 2.0098, 3.6359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.a', 'LV', 2.84, 16, 0.5248, 1.7181, 3.9554, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.2.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.a', 'IM', 4.55, 16, 0.1339, 4.2682, 4.8391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.a', 'LV', 6.05, 16, 0.2569, 5.5042, 6.5994, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.b', 'IM', 4.75, 16, 0.1204, 4.4948, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.b', 'LV', 6.24, 16, 0.2449, 5.7182, 6.7621, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.c', 'IM', 4.34, 16, 0.1472, 4.0251, 4.6527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.c', 'LV', 6.18, 16, 0.2165, 5.7148, 6.6379, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.d', 'IM', 2.11, 16, 0.2902, 1.4905, 2.7274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.d', 'LV', 2.02, 16, 0.4898, 0.9717, 3.0595, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.e', 'IM', 3.20, 16, 0.1666, 2.8404, 3.5507, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.3.e', 'LV', 4.28, 16, 0.3105, 3.6190, 4.9428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.a', 'IM', 4.04, 16, 0.3214, 3.3503, 4.7203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.a', 'LV', 5.38, 16, 0.4527, 4.4149, 6.3447, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.b', 'IM', 3.17, 15, 0.1331, 2.8842, 3.4550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.b', 'LV', 4.49, 16, 0.3295, 3.7858, 5.1903, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.c', 'IM', 2.40, 16, 0.3488, 1.6584, 3.1451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.c', 'LV', 2.68, 16, 0.6157, 1.3715, 3.9960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.d', 'IM', 1.35, 16, 0.2527, 1.0000, 1.8862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.d', 'LV', 0.48, 16, 0.3773, 0.0000, 1.2841, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.e', 'IM', 1.50, 16, 0.1585, 1.1610, 1.8369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.e', 'LV', 1.33, 16, 0.3991, 0.4784, 2.1798, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.f', 'IM', 1.33, 16, 0.1912, 1.0000, 1.7340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.f', 'LV', 0.79, 16, 0.4665, 0.0000, 1.7827, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.g', 'IM', 1.48, 16, 0.2522, 1.0000, 2.0158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.4.g', 'LV', 1.15, 16, 0.5989, 0.0000, 2.4302, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.a', 'IM', 1.31, 16, 0.1807, 1.0000, 1.6922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.a', 'LV', 0.39, 16, 0.2424, 0.0000, 0.9071, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.b', 'IM', 1.40, 15, 0.2542, 1.0000, 1.9410, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.5.b', 'LV', 0.59, 15, 0.4000, 0.0000, 1.4441, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.6', 'IM', 3.01, 16, 0.3741, 2.2081, 3.8028, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.6', 'LV', 3.74, 16, 0.6991, 2.2478, 5.2279, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.a', 'IM', 3.75, 16, 0.3575, 2.9847, 4.5087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.a', 'LV', 4.01, 16, 0.3675, 3.2230, 4.7894, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.b', 'IM', 1.51, 16, 0.2125, 1.0563, 1.9623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.b', 'LV', 1.02, 16, 0.4561, 0.0477, 1.9921, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.c', 'IM', 1.13, 16, 0.1286, 1.0000, 1.4063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.c', 'LV', 0.13, 16, 0.1286, 0.0000, 0.4063, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.d', 'IM', 1.15, 16, 0.1006, 1.0000, 1.3679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.d', 'LV', 0.38, 16, 0.2504, 0.0000, 0.9165, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.e', 'IM', 1.09, 16, 0.0785, 1.0000, 1.2589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.7.e', 'LV', 0.36, 16, 0.3130, 0.0000, 1.0253, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.a', 'IM', 2.40, 15, 0.2996, 1.7582, 3.0434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.a', 'LV', 2.40, 15, 0.3697, 1.6112, 3.1970, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.b', 'IM', 2.65, 15, 0.2508, 2.1108, 3.1864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.8.b', 'LV', 2.57, 15, 0.4054, 1.6961, 3.4350, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.a', 'IM', 2.51, 16, 0.4594, 1.5348, 3.4931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.a', 'LV', 1.83, 16, 0.6297, 0.4872, 3.1715, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.b', 'IM', 1.76, 16, 0.1238, 1.4941, 2.0219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.9.b', 'LV', 1.37, 16, 0.3433, 0.6340, 2.0975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.10', 'IM', 1.42, 15, 0.2487, 1.0000, 1.9583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.00', '2.C.10', 'LV', 0.72, 15, 0.4705, 0.0000, 1.7336, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.a', 'IM', 3.45, 22, 0.2311, 2.9710, 3.9322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.a', 'LV', 4.19, 22, 0.4421, 3.2737, 5.1125, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.b', 'IM', 2.47, 22, 0.3157, 1.8162, 3.1292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.b', 'LV', 3.64, 22, 0.5843, 2.4271, 4.8573, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.c', 'IM', 2.22, 22, 0.3396, 1.5181, 2.9307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.c', 'LV', 1.73, 22, 0.3651, 0.9728, 2.4912, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.d', 'IM', 3.00, 22, 0.3033, 2.3672, 3.6287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.d', 'LV', 3.71, 22, 0.4713, 2.7335, 4.6938, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.e', 'IM', 3.59, 22, 0.2668, 3.0384, 4.1482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.e', 'LV', 4.68, 22, 0.4685, 3.7049, 5.6535, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.f', 'IM', 2.27, 21, 0.3621, 1.5133, 3.0241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.1.f', 'LV', 2.25, 22, 0.3884, 1.4443, 3.0597, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.2.a', 'IM', 3.01, 22, 0.3652, 2.2496, 3.7686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.2.a', 'LV', 3.72, 22, 0.4764, 2.7255, 4.7068, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.2.b', 'IM', 1.22, 22, 0.1381, 1.0000, 1.5069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.2.b', 'LV', 0.37, 22, 0.2205, 0.0000, 0.8324, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.a', 'IM', 4.80, 22, 0.0984, 4.5939, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.a', 'LV', 6.16, 22, 0.3817, 5.3681, 6.9557, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.b', 'IM', 4.56, 22, 0.2064, 4.1339, 4.9922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.b', 'LV', 5.36, 22, 0.2993, 4.7416, 5.9864, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.c', 'IM', 3.70, 22, 0.2658, 3.1512, 4.2569, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.c', 'LV', 4.73, 22, 0.4067, 3.8809, 5.5724, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.d', 'IM', 2.12, 22, 0.4223, 1.2438, 3.0004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.d', 'LV', 1.74, 22, 0.5842, 0.5254, 2.9553, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.e', 'IM', 2.43, 22, 0.4086, 1.5778, 3.2774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.3.e', 'LV', 1.89, 22, 0.4792, 0.8900, 2.8833, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.a', 'IM', 3.53, 22, 0.2323, 3.0420, 4.0081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.a', 'LV', 4.32, 22, 0.3127, 3.6676, 4.9683, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.b', 'IM', 2.78, 22, 0.3894, 1.9731, 3.5927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.b', 'LV', 3.27, 22, 0.6556, 1.9049, 4.6317, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.c', 'IM', 1.78, 22, 0.3505, 1.0543, 2.5122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.c', 'LV', 1.38, 22, 0.5146, 0.3065, 2.4467, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.d', 'IM', 1.50, 22, 0.3401, 1.0000, 2.2049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.d', 'LV', 0.59, 22, 0.3541, 0.0000, 1.3239, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.e', 'IM', 2.06, 22, 0.2882, 1.4568, 2.6553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.e', 'LV', 1.63, 22, 0.2959, 1.0162, 2.2467, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.f', 'IM', 1.59, 22, 0.3171, 1.0000, 2.2500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.f', 'LV', 0.84, 22, 0.3314, 0.1521, 1.5305, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.g', 'IM', 1.94, 22, 0.3331, 1.2470, 2.6325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.4.g', 'LV', 2.19, 22, 0.6335, 0.8735, 3.5084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.5.a', 'IM', 1.48, 22, 0.3397, 1.0000, 2.1871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.5.a', 'LV', 0.48, 22, 0.3397, 0.0000, 1.1871, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.5.b', 'IM', 1.51, 21, 0.3355, 1.0000, 2.2120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.5.b', 'LV', 0.68, 21, 0.3146, 0.0259, 1.3385, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.6', 'IM', 3.54, 22, 0.3104, 2.8988, 4.1900, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.6', 'LV', 4.44, 22, 0.2695, 3.8757, 4.9966, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.a', 'IM', 4.22, 22, 0.2427, 3.7134, 4.7229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.a', 'LV', 4.02, 22, 0.2827, 3.4360, 4.6121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.b', 'IM', 1.69, 22, 0.3634, 1.0000, 2.4484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.b', 'LV', 0.88, 22, 0.4203, 0.0107, 1.7589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.c', 'IM', 1.34, 22, 0.3305, 1.0000, 2.0270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.c', 'LV', 0.17, 22, 0.1653, 0.0000, 0.5135, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.d', 'IM', 1.34, 22, 0.3305, 1.0000, 2.0270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.d', 'LV', 0.17, 22, 0.1653, 0.0000, 0.5135, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.e', 'IM', 1.47, 22, 0.3339, 1.0000, 2.1626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.7.e', 'LV', 0.75, 22, 0.4476, 0.0000, 1.6856, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.8.a', 'IM', 2.26, 22, 0.3263, 1.5846, 2.9420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.8.a', 'LV', 2.01, 22, 0.4275, 1.1174, 2.8957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.8.b', 'IM', 2.08, 22, 0.2990, 1.4626, 2.7060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.8.b', 'LV', 1.80, 22, 0.3227, 1.1320, 2.4743, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.9.a', 'IM', 3.38, 22, 0.2939, 2.7702, 3.9924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.9.a', 'LV', 3.85, 22, 0.3547, 3.1154, 4.5907, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.9.b', 'IM', 2.79, 22, 0.3244, 2.1104, 3.4598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.9.b', 'LV', 3.43, 22, 0.5353, 2.3157, 4.5420, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.10', 'IM', 2.40, 22, 0.3563, 1.6571, 3.1390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2072.01', '2.C.10', 'LV', 2.13, 22, 0.4299, 1.2365, 3.0244, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.a', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.a', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.b', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.c', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.d', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.d', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.e', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.e', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.f', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.1.f', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.a', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.a', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.2.b', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.a', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.a', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.b', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.b', 'LV', 5.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.c', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.c', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.d', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.d', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.e', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.3.e', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.a', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.a', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.b', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.b', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.c', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.c', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.d', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.d', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.e', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.e', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.f', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.f', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.g', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.4.g', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.a', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.a', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.5.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.6', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.6', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.b', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.c', 'LV', 0.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.d', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.d', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.e', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.7.e', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.a', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.b', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.8.b', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.a', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.a', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.9.b', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.10', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2081.00', '2.C.10', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.a', 'IM', 3.73, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.a', 'LV', 4.34, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.b', 'IM', 3.21, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.b', 'LV', 4.32, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.c', 'IM', 2.50, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.c', 'LV', 2.75, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.d', 'IM', 2.55, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.d', 'LV', 3.29, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.e', 'IM', 3.70, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.e', 'LV', 5.01, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.f', 'IM', 3.05, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.1.f', 'LV', 3.60, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.2.a', 'IM', 3.34, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.2.a', 'LV', 3.92, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.2.b', 'IM', 1.75, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.2.b', 'LV', 1.41, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.a', 'IM', 3.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.a', 'LV', 3.77, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.b', 'IM', 3.84, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.b', 'LV', 4.71, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.c', 'IM', 3.38, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.c', 'LV', 4.04, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.d', 'IM', 3.12, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.d', 'LV', 3.70, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.e', 'IM', 3.54, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.3.e', 'LV', 4.17, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.a', 'IM', 3.46, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.a', 'LV', 4.63, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.b', 'IM', 3.19, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.b', 'LV', 3.83, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.c', 'IM', 3.42, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.c', 'LV', 4.17, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.d', 'IM', 2.88, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.d', 'LV', 3.60, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.e', 'IM', 3.09, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.e', 'LV', 3.82, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.f', 'IM', 2.40, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.f', 'LV', 2.87, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.g', 'IM', 2.21, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.4.g', 'LV', 2.92, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.5.a', 'IM', 2.17, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.5.a', 'LV', 2.33, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.5.b', 'IM', 2.10, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.5.b', 'LV', 2.19, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.6', 'IM', 3.56, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.6', 'LV', 5.04, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.a', 'IM', 3.89, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.a', 'LV', 4.43, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.b', 'IM', 1.97, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.b', 'LV', 1.85, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.c', 'IM', 1.25, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.c', 'LV', 0.57, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.d', 'IM', 1.80, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.d', 'LV', 1.54, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.e', 'IM', 1.77, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.7.e', 'LV', 1.77, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.8.a', 'IM', 3.70, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.8.a', 'LV', 4.29, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.8.b', 'IM', 3.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.8.b', 'LV', 3.95, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.9.a', 'IM', 2.29, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.9.a', 'LV', 2.26, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.9.b', 'IM', 2.71, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.9.b', 'LV', 2.75, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.10', 'IM', 2.73, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.00', '2.C.10', 'LV', 2.96, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.a', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.a', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.b', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.c', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.c', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.d', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.d', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.e', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.e', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.f', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.1.f', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.a', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.a', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.b', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.2.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.a', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.a', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.b', 'IM', 4.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.b', 'LV', 5.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.c', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.c', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.d', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.d', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.e', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.3.e', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.a', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.a', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.b', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.b', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.c', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.c', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.d', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.d', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.e', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.e', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.f', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.f', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.g', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.4.g', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.a', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.a', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.b', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.5.b', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.6', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.6', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.a', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.c', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.c', 'LV', 0.05, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.d', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.e', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.7.e', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.a', 'IM', 3.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.a', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.b', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.8.b', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.a', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.a', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.b', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.9.b', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.10', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2111.02', '2.C.10', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.a', 'IM', 3.45, 30, 0.2137, 3.0142, 3.8884, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.a', 'LV', 3.91, 30, 0.2810, 3.3317, 4.4813, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.b', 'IM', 3.01, 30, 0.1731, 2.6546, 3.3625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.b', 'LV', 3.77, 30, 0.2911, 3.1788, 4.3695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.c', 'IM', 2.56, 30, 0.2114, 2.1251, 2.9897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.c', 'LV', 2.49, 30, 0.3055, 1.8670, 3.1166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.d', 'IM', 2.35, 30, 0.2632, 1.8102, 2.8868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.d', 'LV', 2.68, 29, 0.4005, 1.8570, 3.4979, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.e', 'IM', 3.42, 30, 0.2637, 2.8823, 3.9610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.e', 'LV', 3.88, 29, 0.4373, 2.9873, 4.7787, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.f', 'IM', 2.81, 30, 0.2794, 2.2417, 3.3847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.1.f', 'LV', 3.12, 30, 0.3563, 2.3873, 3.8446, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.a', 'IM', 4.28, 30, 0.2585, 3.7516, 4.8090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.a', 'LV', 4.70, 30, 0.2789, 4.1265, 5.2674, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.b', 'IM', 1.35, 30, 0.2348, 1.0000, 1.8264, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.2.b', 'LV', 0.64, 30, 0.4076, 0.0000, 1.4696, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.a', 'IM', 3.77, 29, 0.1929, 3.3709, 4.1612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.a', 'LV', 4.46, 30, 0.2298, 3.9914, 4.9312, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.b', 'IM', 4.41, 30, 0.2563, 3.8839, 4.9323, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.b', 'LV', 5.02, 30, 0.3624, 4.2749, 5.7574, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.c', 'IM', 4.08, 30, 0.1168, 3.8455, 4.3232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.c', 'LV', 5.18, 30, 0.1728, 4.8312, 5.5380, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.d', 'IM', 2.86, 28, 0.3281, 2.1872, 3.5337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.d', 'LV', 3.51, 30, 0.4074, 2.6786, 4.3450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.e', 'IM', 4.20, 30, 0.2046, 3.7768, 4.6136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.3.e', 'LV', 5.05, 30, 0.3412, 4.3477, 5.7432, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.a', 'IM', 3.89, 30, 0.1531, 3.5810, 4.2073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.a', 'LV', 4.86, 30, 0.1729, 4.5048, 5.2122, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.b', 'IM', 3.10, 30, 0.3130, 2.4642, 3.7446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.b', 'LV', 3.49, 30, 0.4233, 2.6216, 4.3532, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.c', 'IM', 2.65, 30, 0.2809, 2.0788, 3.2277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.c', 'LV', 3.12, 30, 0.4101, 2.2782, 3.9559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.d', 'IM', 1.50, 30, 0.1783, 1.1390, 1.8684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.d', 'LV', 1.11, 30, 0.4022, 0.2872, 1.9323, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.e', 'IM', 2.29, 30, 0.2462, 1.7834, 2.7906, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.e', 'LV', 2.33, 30, 0.3324, 1.6501, 3.0097, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.f', 'IM', 1.57, 30, 0.1562, 1.2507, 1.8898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.f', 'LV', 1.07, 30, 0.3188, 0.4158, 1.7200, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.g', 'IM', 1.54, 30, 0.1613, 1.2100, 1.8699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.4.g', 'LV', 1.32, 30, 0.3765, 0.5465, 2.0867, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.a', 'IM', 1.40, 29, 0.2027, 1.0000, 1.8185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.a', 'LV', 0.76, 29, 0.4046, 0.0000, 1.5930, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.b', 'IM', 1.31, 30, 0.1797, 1.0000, 1.6795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.5.b', 'LV', 0.50, 30, 0.2505, 0.0000, 1.0095, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.6', 'IM', 3.34, 30, 0.2570, 2.8193, 3.8704, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.6', 'LV', 4.49, 30, 0.4358, 3.5970, 5.3797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.a', 'IM', 3.96, 30, 0.2286, 3.4911, 4.4260, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.a', 'LV', 4.38, 30, 0.3406, 3.6821, 5.0754, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.b', 'IM', 1.28, 30, 0.1336, 1.0094, 1.5559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.b', 'LV', 0.53, 30, 0.2681, 0.0000, 1.0735, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.c', 'IM', 1.34, 30, 0.1904, 1.0000, 1.7247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.c', 'LV', 0.69, 30, 0.4156, 0.0000, 1.5427, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.d', 'IM', 1.29, 30, 0.1373, 1.0102, 1.5717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.d', 'LV', 0.64, 30, 0.2905, 0.0495, 1.2377, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.e', 'IM', 1.30, 29, 0.1389, 1.0192, 1.5882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.7.e', 'LV', 0.64, 29, 0.2809, 0.0605, 1.2112, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.a', 'IM', 3.12, 30, 0.2270, 2.6555, 3.5840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.a', 'LV', 3.65, 30, 0.3578, 2.9136, 4.3772, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.b', 'IM', 2.62, 29, 0.2096, 2.1941, 3.0526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.8.b', 'LV', 2.69, 29, 0.3128, 2.0452, 3.3268, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.a', 'IM', 2.16, 30, 0.2785, 1.5917, 2.7309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.a', 'LV', 1.74, 30, 0.3723, 0.9736, 2.4965, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.b', 'IM', 2.25, 29, 0.2601, 1.7191, 2.7848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.9.b', 'LV', 2.02, 30, 0.3301, 1.3457, 2.6958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.10', 'IM', 2.28, 30, 0.1895, 1.8926, 2.6676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.00', '2.C.10', 'LV', 2.15, 30, 0.2871, 1.5613, 2.7358, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.a', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.a', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.b', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.b', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.c', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.c', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.d', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.d', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.e', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.e', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.f', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.1.f', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.a', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.2.b', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.a', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.b', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.b', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.c', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.c', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.d', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.d', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.e', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.3.e', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.a', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.a', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.b', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.b', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.c', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.c', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.d', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.d', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.e', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.e', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.f', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.f', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.g', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.4.g', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.a', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.b', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.5.b', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.6', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.6', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.b', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.c', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.c', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.d', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.e', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.7.e', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.a', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.a', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.b', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.8.b', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.a', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.a', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.b', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.9.b', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.10', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.01', '2.C.10', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.a', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.b', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.b', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.c', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.c', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.d', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.d', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.e', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.e', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.f', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.1.f', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.2.a', 'IM', 4.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.2.a', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.2.b', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.2.b', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.a', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.b', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.b', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.c', 'IM', 3.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.c', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.d', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.d', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.e', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.3.e', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.a', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.b', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.b', 'LV', 3.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.c', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.c', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.d', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.d', 'LV', 1.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.e', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.e', 'LV', 2.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.f', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.f', 'LV', 0.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.g', 'IM', 1.53, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.4.g', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.5.a', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.5.a', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.5.b', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.5.b', 'LV', 0.15, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.6', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.6', 'LV', 4.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.a', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.b', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.d', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.d', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.e', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.7.e', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.8.a', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.8.a', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.8.b', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.8.b', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.9.a', 'IM', 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.9.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.9.b', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.9.b', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.10', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.02', '2.C.10', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.a', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.a', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.b', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.b', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.c', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.c', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.d', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.d', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.e', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.e', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.f', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.1.f', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.2.a', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.2.a', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.2.b', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.2.b', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.a', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.a', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.b', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.b', 'LV', 5.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.c', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.c', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.d', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.d', 'LV', 3.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.e', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.3.e', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.a', 'LV', 5.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.b', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.b', 'LV', 4.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.c', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.c', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.d', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.d', 'LV', 1.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.e', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.e', 'LV', 2.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.f', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.f', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.g', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.4.g', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.5.a', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.5.a', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.5.b', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.5.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.6', 'IM', 3.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.6', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.a', 'IM', 3.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.a', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.b', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.c', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.c', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.d', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.d', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.e', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.7.e', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.8.a', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.8.a', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.8.b', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.8.b', 'LV', 3.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.9.a', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.9.a', 'LV', 1.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.9.b', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.9.b', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.10', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2112.03', '2.C.10', 'LV', 3.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.a', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.a', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.b', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.b', 'LV', 3.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.c', 'IM', 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.c', 'LV', 2.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.d', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.d', 'LV', 3.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.e', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.e', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.f', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.1.f', 'LV', 3.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.2.a', 'IM', 2.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.2.a', 'LV', 3.13, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.2.b', 'IM', 1.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.2.b', 'LV', 0.53, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.a', 'IM', 3.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.a', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.b', 'IM', 4.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.b', 'LV', 6.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.c', 'IM', 4.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.c', 'LV', 5.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.d', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.d', 'LV', 3.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.e', 'IM', 3.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.3.e', 'LV', 4.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.a', 'IM', 4.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.a', 'LV', 5.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.b', 'IM', 4.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.b', 'LV', 5.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.c', 'IM', 2.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.c', 'LV', 3.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.d', 'IM', 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.d', 'LV', 1.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.e', 'IM', 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.e', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.f', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.f', 'LV', 0.72, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.g', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.4.g', 'LV', 2.63, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.5.a', 'IM', 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.5.a', 'LV', 0.60, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.5.b', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.5.b', 'LV', 0.42, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.6', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.6', 'LV', 3.20, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.a', 'IM', 3.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.a', 'LV', 4.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.b', 'IM', 1.74, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.b', 'LV', 1.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.c', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.c', 'LV', 0.18, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.d', 'IM', 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.d', 'LV', 0.65, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.e', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.7.e', 'LV', 0.43, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.8.a', 'IM', 2.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.8.a', 'LV', 3.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.8.b', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.8.b', 'LV', 2.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.9.a', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.9.a', 'LV', 1.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.9.b', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.9.b', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.10', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2121.00', '2.C.10', 'LV', 3.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.a', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.b', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.b', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.c', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.c', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.d', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.d', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.e', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.e', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.f', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.1.f', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.a', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.2.b', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.a', 'LV', 4.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.b', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.b', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.c', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.c', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.d', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.d', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.e', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.3.e', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.a', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.b', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.b', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.c', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.c', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.d', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.d', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.e', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.e', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.f', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.f', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.g', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.4.g', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.a', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.a', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.5.b', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.6', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.6', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.a', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.b', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.b', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.c', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.c', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.d', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.e', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.7.e', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.a', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.a', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.b', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.8.b', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.a', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.a', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.b', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.9.b', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.10', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2131.00', '2.C.10', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.a', 'IM', 3.13, 38, 0.2795, 2.5635, 3.6962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.a', 'LV', 4.02, 38, 0.2798, 3.4512, 4.5851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.b', 'IM', 3.00, 38, 0.2055, 2.5790, 3.4118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.b', 'LV', 3.54, 38, 0.1711, 3.1968, 3.8902, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.c', 'IM', 2.49, 38, 0.1620, 2.1655, 2.8219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.c', 'LV', 1.76, 38, 0.2651, 1.2254, 2.2997, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.d', 'IM', 2.34, 38, 0.2009, 1.9322, 2.7462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.d', 'LV', 2.28, 38, 0.3130, 1.6469, 2.9153, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.e', 'IM', 3.31, 37, 0.3017, 2.6975, 3.9211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.e', 'LV', 3.34, 37, 0.4715, 2.3821, 4.2945, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.f', 'IM', 2.22, 37, 0.2020, 1.8070, 2.6264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.1.f', 'LV', 2.42, 37, 0.4621, 1.4866, 3.3611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.a', 'IM', 3.73, 37, 0.2513, 3.2198, 4.2392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.a', 'LV', 3.43, 37, 0.8150, 1.7766, 5.0824, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.b', 'IM', 1.08, 37, 0.0792, 1.0000, 1.2410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.2.b', 'LV', 0.12, 37, 0.1184, 0.0000, 0.3584, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.a', 'IM', 3.80, 38, 0.3361, 3.1211, 4.4831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.a', 'LV', 4.69, 38, 0.1525, 4.3773, 4.9953, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.b', 'IM', 4.89, 38, 0.0584, 4.7757, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.b', 'LV', 6.08, 38, 0.1784, 5.7213, 6.4442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.c', 'IM', 4.59, 38, 0.2022, 4.1820, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.c', 'LV', 5.87, 38, 0.2324, 5.3976, 6.3392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.d', 'IM', 2.44, 38, 0.6415, 1.1406, 3.7400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.d', 'LV', 2.51, 38, 1.0900, 0.3022, 4.7193, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.e', 'IM', 4.36, 38, 0.1644, 4.0269, 4.6933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.3.e', 'LV', 5.46, 38, 0.1515, 5.1503, 5.7641, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.a', 'IM', 4.68, 38, 0.1241, 4.4284, 4.9313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.a', 'LV', 5.51, 38, 0.2932, 4.9146, 6.1028, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.b', 'IM', 4.35, 38, 0.2507, 3.8437, 4.8598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.b', 'LV', 5.08, 38, 0.2704, 4.5286, 5.6245, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.c', 'IM', 3.16, 38, 0.3307, 2.4935, 3.8334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.c', 'LV', 3.90, 38, 0.3728, 3.1447, 4.6555, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.d', 'IM', 1.56, 38, 0.2420, 1.0675, 2.0480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.d', 'LV', 1.43, 38, 0.4880, 0.4428, 2.4204, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.e', 'IM', 1.24, 38, 0.1377, 1.0000, 1.5190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.e', 'LV', 0.54, 38, 0.2832, 0.0000, 1.1118, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.f', 'IM', 1.30, 38, 0.1783, 1.0000, 1.6625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.f', 'LV', 0.38, 38, 0.2085, 0.0000, 0.7975, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.g', 'IM', 1.95, 38, 0.4542, 1.0248, 2.8654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.4.g', 'LV', 1.46, 38, 0.5769, 0.2892, 2.6271, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.a', 'IM', 1.80, 37, 0.2343, 1.3207, 2.2710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.a', 'LV', 1.61, 37, 0.5324, 0.5282, 2.6876, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.b', 'IM', 1.14, 37, 0.0913, 1.0000, 1.3228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.5.b', 'LV', 0.35, 37, 0.2174, 0.0000, 0.7894, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.6', 'IM', 3.04, 37, 0.2268, 2.5824, 3.5023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.6', 'LV', 3.58, 37, 0.3145, 2.9404, 4.2161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.a', 'IM', 4.24, 37, 0.1761, 3.8780, 4.5922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.a', 'LV', 3.97, 37, 0.3738, 3.2166, 4.7328, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.b', 'IM', 1.22, 37, 0.1491, 1.0000, 1.5247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.b', 'LV', 0.20, 37, 0.1350, 0.0000, 0.4727, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.c', 'IM', 1.12, 37, 0.0867, 1.0000, 1.2990, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.c', 'LV', 0.17, 37, 0.1196, 0.0000, 0.4158, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.d', 'IM', 1.17, 37, 0.1404, 1.0000, 1.4542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.d', 'LV', 0.35, 37, 0.2814, 0.0000, 0.9209, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.e', 'IM', 1.04, 37, 0.0360, 1.0000, 1.1178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.7.e', 'LV', 0.13, 37, 0.1080, 0.0000, 0.3518, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.a', 'IM', 2.46, 37, 0.4125, 1.6193, 3.2925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.a', 'LV', 2.45, 37, 0.5348, 1.3618, 3.5309, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.b', 'IM', 2.25, 37, 0.3019, 1.6408, 2.8654, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.8.b', 'LV', 2.27, 37, 0.3291, 1.6000, 2.9348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.a', 'IM', 2.31, 37, 0.3277, 1.6447, 2.9738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.a', 'LV', 2.58, 37, 0.5178, 1.5336, 3.6339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.b', 'IM', 1.95, 37, 0.2642, 1.4180, 2.4897, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.9.b', 'LV', 1.76, 37, 0.2991, 1.1518, 2.3651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.10', 'IM', 2.09, 38, 0.2917, 1.4984, 2.6806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.00', '2.C.10', 'LV', 1.93, 38, 0.2854, 1.3545, 2.5111, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.a', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.b', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.b', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.c', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.c', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.d', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.d', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.e', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.e', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.f', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.1.f', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.a', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.2.b', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.a', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.b', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.b', 'LV', 6.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.c', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.c', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.d', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.d', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.e', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.3.e', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.a', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.b', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.b', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.c', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.c', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.d', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.e', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.e', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.f', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.f', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.g', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.4.g', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.a', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.a', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.5.b', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.6', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.6', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.b', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.d', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.e', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.7.e', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.a', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.a', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.b', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.8.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.a', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.a', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.9.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.10', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.01', '2.C.10', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.a', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.a', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.b', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.b', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.c', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.c', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.d', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.d', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.e', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.e', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.f', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.1.f', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.a', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.a', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.2.b', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.a', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.b', 'IM', 4.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.b', 'LV', 6.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.c', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.c', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.d', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.d', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.e', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.3.e', 'LV', 5.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.a', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.a', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.b', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.b', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.c', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.c', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.d', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.d', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.e', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.e', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.f', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.f', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.g', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.4.g', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.a', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.a', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.5.b', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.6', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.6', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.b', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.d', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.d', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.e', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.7.e', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.a', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.b', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.8.b', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.a', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.a', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.b', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.9.b', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.10', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2141.02', '2.C.10', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.a', 'IM', 3.37, 20, 0.2428, 2.8602, 3.8764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.a', 'LV', 4.11, 20, 0.2609, 3.5599, 4.6519, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.b', 'IM', 3.28, 20, 0.2461, 2.7612, 3.7913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.b', 'LV', 4.22, 20, 0.3082, 3.5799, 4.8699, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.c', 'IM', 3.20, 20, 0.2352, 2.7102, 3.6946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.c', 'LV', 2.81, 20, 0.2606, 2.2616, 3.3524, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.d', 'IM', 1.96, 20, 0.2386, 1.4556, 2.4544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.d', 'LV', 2.42, 20, 0.4777, 1.4250, 3.4246, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.e', 'IM', 2.55, 20, 0.3186, 1.8822, 3.2158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.e', 'LV', 2.95, 19, 0.4850, 1.9293, 3.9672, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.f', 'IM', 2.55, 20, 0.2814, 1.9582, 3.1361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.1.f', 'LV', 2.61, 20, 0.4244, 1.7170, 3.4934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.a', 'IM', 3.56, 20, 0.2956, 2.9413, 4.1786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.a', 'LV', 3.86, 20, 0.3502, 3.1257, 4.5918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.a', 'IM', 3.13, 20, 0.3281, 2.4468, 3.8203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.a', 'LV', 4.05, 20, 0.4548, 3.0997, 5.0036, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.b', 'IM', 4.47, 20, 0.3035, 3.8394, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.b', 'LV', 5.64, 20, 0.4576, 4.6837, 6.5992, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.c', 'IM', 3.56, 19, 0.4479, 2.6161, 4.4983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.c', 'LV', 4.60, 20, 0.7305, 3.0690, 6.1268, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.d', 'IM', 2.90, 20, 0.4035, 2.0517, 3.7410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.d', 'LV', 3.20, 20, 0.6840, 1.7666, 4.6299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.e', 'IM', 2.38, 20, 0.2667, 1.8216, 2.9381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.3.e', 'LV', 2.69, 20, 0.4451, 1.7545, 3.6179, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.a', 'IM', 4.44, 20, 0.1531, 4.1242, 4.7652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.a', 'LV', 5.19, 20, 0.1785, 4.8165, 5.5639, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.b', 'IM', 3.25, 20, 0.3002, 2.6173, 3.8738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.b', 'LV', 4.10, 20, 0.4321, 3.1981, 5.0067, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.c', 'IM', 2.65, 20, 0.3197, 1.9774, 3.3157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.c', 'LV', 3.25, 20, 0.5033, 2.1916, 4.2986, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.d', 'IM', 1.78, 20, 0.2795, 1.1954, 2.3652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.d', 'LV', 1.84, 20, 0.5940, 0.5997, 3.0863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.e', 'IM', 1.96, 20, 0.2385, 1.4605, 2.4590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.e', 'LV', 1.56, 20, 0.3642, 0.8005, 2.3253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.f', 'IM', 1.20, 20, 0.1123, 1.0000, 1.4348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.f', 'LV', 0.39, 20, 0.2232, 0.0000, 0.8603, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.g', 'IM', 2.88, 20, 0.4295, 1.9799, 3.7780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.4.g', 'LV', 4.02, 19, 0.8559, 2.2224, 5.8186, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.a', 'IM', 1.19, 20, 0.0947, 1.0000, 1.3880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.a', 'LV', 0.39, 20, 0.1900, 0.0000, 0.7834, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.b', 'IM', 1.20, 20, 0.0954, 1.0000, 1.3957, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.5.b', 'LV', 0.40, 20, 0.1929, 0.0013, 0.8086, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.6', 'IM', 2.77, 20, 0.2510, 2.2481, 3.2990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.6', 'LV', 3.53, 20, 0.3393, 2.8245, 4.2450, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.a', 'IM', 3.57, 20, 0.1640, 3.2227, 3.9093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.a', 'LV', 4.50, 20, 0.4010, 3.6650, 5.3437, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.b', 'IM', 1.30, 19, 0.1351, 1.0207, 1.5884, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.b', 'LV', 0.90, 20, 0.4322, 0.0000, 1.7997, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.d', 'IM', 1.60, 20, 0.2500, 1.0749, 2.1213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.d', 'LV', 0.94, 20, 0.3671, 0.1669, 1.7036, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.e', 'IM', 1.04, 20, 0.0395, 1.0000, 1.1262, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.7.e', 'LV', 0.08, 20, 0.0683, 0.0000, 0.2241, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.a', 'IM', 2.75, 20, 0.1800, 2.3724, 3.1258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.a', 'LV', 2.98, 20, 0.2613, 2.4362, 3.5302, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.b', 'IM', 2.75, 20, 0.4003, 1.9082, 3.5837, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.8.b', 'LV', 2.75, 20, 0.5589, 1.5775, 3.9170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.a', 'IM', 1.78, 20, 0.2001, 1.3633, 2.2008, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.a', 'LV', 1.46, 19, 0.3593, 0.7078, 2.2175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.b', 'IM', 1.93, 20, 0.1943, 1.5237, 2.3369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.9.b', 'LV', 1.74, 19, 0.3463, 1.0120, 2.4670, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.10', 'IM', 2.66, 20, 0.3002, 2.0367, 3.2931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2151.00', '2.C.10', 'LV', 2.63, 20, 0.3484, 1.9032, 3.3617, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.a', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.a', 'LV', 3.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.b', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.b', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.c', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.c', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.d', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.d', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.e', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.e', 'LV', 2.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.f', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.1.f', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.a', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.a', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.b', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.2.b', 'LV', 0.07, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.a', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.a', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.b', 'IM', 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.b', 'LV', 6.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.c', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.c', 'LV', 5.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.d', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.d', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.e', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.3.e', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.a', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.a', 'LV', 5.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.b', 'IM', 4.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.b', 'LV', 5.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.c', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.c', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.d', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.d', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.e', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.e', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.f', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.f', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.g', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.4.g', 'LV', 1.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.a', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.a', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.b', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.5.b', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.6', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.6', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.a', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.b', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.d', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.d', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.e', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.7.e', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.a', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.a', 'LV', 3.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.b', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.8.b', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.a', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.a', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.b', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.9.b', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.10', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2161.00', '2.C.10', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.a', 'IM', 3.35, 20, 0.2014, 2.9302, 3.7733, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.a', 'LV', 4.12, 20, 0.1536, 3.8024, 4.4455, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.b', 'IM', 3.19, 20, 0.2865, 2.5863, 3.7854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.b', 'LV', 3.76, 20, 0.4900, 2.7300, 4.7810, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.c', 'IM', 3.20, 19, 0.3472, 2.4727, 3.9318, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.c', 'LV', 3.48, 19, 0.2749, 2.9049, 4.0600, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.d', 'IM', 2.17, 20, 0.2686, 1.6030, 2.7272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.d', 'LV', 2.33, 20, 0.3576, 1.5832, 3.0801, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.e', 'IM', 2.63, 20, 0.5111, 1.5648, 3.7043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.e', 'LV', 3.08, 20, 0.7385, 1.5314, 4.6229, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.f', 'IM', 2.13, 20, 0.3361, 1.4297, 2.8367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.1.f', 'LV', 2.43, 20, 0.6596, 1.0444, 3.8056, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.a', 'IM', 2.03, 20, 0.2945, 1.4145, 2.6473, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.a', 'LV', 2.00, 20, 0.5942, 0.7514, 3.2387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.b', 'IM', 1.05, 20, 0.0436, 1.0000, 1.1416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.2.b', 'LV', 0.15, 20, 0.1309, 0.0000, 0.4248, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.a', 'IM', 3.51, 20, 0.4630, 2.5448, 4.4828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.a', 'LV', 4.02, 20, 0.6911, 2.5740, 5.4668, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.b', 'IM', 4.40, 20, 0.3645, 3.6334, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.b', 'LV', 5.25, 20, 0.4867, 4.2294, 6.2669, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.c', 'IM', 3.14, 20, 0.4800, 2.1309, 4.1404, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.c', 'LV', 3.72, 20, 0.9450, 1.7392, 5.6949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.d', 'IM', 1.69, 20, 0.2546, 1.1544, 2.2201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.d', 'LV', 1.14, 20, 0.4087, 0.2836, 1.9943, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.e', 'IM', 2.81, 19, 0.4332, 1.8992, 3.7196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.3.e', 'LV', 3.29, 19, 0.7196, 1.7755, 4.7993, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.a', 'IM', 4.12, 19, 0.1982, 3.7072, 4.5401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.a', 'LV', 5.02, 19, 0.2712, 4.4492, 5.5886, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.b', 'IM', 3.52, 19, 0.3558, 2.7691, 4.2639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.b', 'LV', 4.55, 19, 0.5827, 3.3273, 5.7757, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.c', 'IM', 3.39, 19, 0.2315, 2.9012, 3.8741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.c', 'LV', 4.41, 19, 0.4001, 3.5662, 5.2472, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.d', 'IM', 1.79, 20, 0.2333, 1.3004, 2.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.d', 'LV', 1.70, 20, 0.5363, 0.5792, 2.8242, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.e', 'IM', 1.46, 20, 0.0900, 1.2742, 1.6508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.e', 'LV', 1.12, 20, 0.2409, 0.6164, 1.6247, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.f', 'IM', 1.18, 20, 0.0933, 1.0000, 1.3756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.f', 'LV', 0.36, 20, 0.1865, 0.0000, 0.7512, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.g', 'IM', 2.22, 20, 0.4837, 1.2085, 3.2335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.4.g', 'LV', 3.02, 20, 0.9728, 0.9859, 5.0581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.a', 'IM', 1.05, 20, 0.0436, 1.0000, 1.1416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.a', 'LV', 0.15, 20, 0.1309, 0.0000, 0.4248, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.b', 'IM', 1.05, 20, 0.0436, 1.0000, 1.1416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.5.b', 'LV', 0.15, 20, 0.1309, 0.0000, 0.4248, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.6', 'IM', 2.33, 20, 0.4880, 1.3045, 3.3474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.6', 'LV', 3.13, 19, 1.0311, 0.9654, 5.2978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.a', 'IM', 3.15, 20, 0.2736, 2.5762, 3.7216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.a', 'LV', 3.82, 20, 0.2208, 3.3562, 4.2806, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.b', 'IM', 1.69, 20, 0.4759, 1.0000, 2.6825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.b', 'LV', 1.27, 20, 0.8019, 0.0000, 2.9482, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.d', 'IM', 1.13, 20, 0.0683, 1.0000, 1.2770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.d', 'LV', 0.29, 20, 0.1447, 0.0000, 0.5889, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.e', 'IM', 1.13, 20, 0.0593, 1.0099, 1.2581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.7.e', 'LV', 0.44, 20, 0.2141, 0.0000, 0.8836, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.a', 'IM', 2.37, 20, 0.3598, 1.6119, 3.1183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.a', 'LV', 2.18, 20, 0.4412, 1.2569, 3.1037, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.b', 'IM', 3.14, 20, 0.3203, 2.4679, 3.8087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.8.b', 'LV', 3.30, 20, 0.3062, 2.6640, 3.9459, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.a', 'IM', 2.00, 20, 0.4818, 1.0000, 3.0070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.a', 'LV', 1.54, 19, 0.8496, 0.0000, 3.3255, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.b', 'IM', 2.17, 20, 0.3426, 1.4500, 2.8842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.9.b', 'LV', 1.98, 20, 0.5347, 0.8600, 3.0984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.10', 'IM', 2.03, 20, 0.3042, 1.3977, 2.6710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2171.00', '2.C.10', 'LV', 2.00, 20, 0.6082, 0.7291, 3.2749, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.a', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.a', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.b', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.c', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.c', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.d', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.d', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.e', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.e', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.f', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.1.f', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.a', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.a', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.2.b', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.a', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.a', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.b', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.b', 'LV', 5.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.c', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.c', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.d', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.d', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.e', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.3.e', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.a', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.b', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.b', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.c', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.c', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.d', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.d', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.e', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.e', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.f', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.f', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.g', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.4.g', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.a', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.a', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.b', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.5.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.6', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.6', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.b', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.d', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.e', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.7.e', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.a', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.a', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.8.b', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.a', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.a', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.b', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.9.b', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.10', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.03', '2.C.10', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.a', 'IM', 2.36, 17, 0.4355, 1.4391, 3.2856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.a', 'LV', 2.84, 18, 0.8832, 0.9793, 4.7062, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.b', 'IM', 2.52, 17, 0.2537, 1.9864, 3.0621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.b', 'LV', 3.77, 18, 0.8868, 1.8950, 5.6370, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.c', 'IM', 2.18, 17, 0.1442, 1.8714, 2.4827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.c', 'LV', 2.43, 18, 0.2470, 1.9079, 2.9501, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.d', 'IM', 1.28, 17, 0.1668, 1.0000, 1.6319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.d', 'LV', 0.55, 18, 0.3098, 0.0000, 1.2027, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.e', 'IM', 1.99, 17, 0.3582, 1.2347, 2.7533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.e', 'LV', 1.93, 18, 0.6616, 0.5364, 3.3281, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.f', 'IM', 1.91, 17, 0.2924, 1.2900, 2.5296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.1.f', 'LV', 1.60, 18, 0.5401, 0.4651, 2.7442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.a', 'IM', 4.15, 17, 0.3686, 3.3670, 4.9299, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.a', 'LV', 4.88, 18, 0.6670, 3.4690, 6.2835, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.b', 'IM', 1.11, 17, 0.1134, 1.0000, 1.3543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.2.b', 'LV', 0.17, 18, 0.1525, 0.0000, 0.4954, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.a', 'IM', 3.02, 17, 0.3852, 2.2003, 3.8337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.a', 'LV', 3.87, 18, 0.5461, 2.7219, 5.0263, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.b', 'IM', 4.65, 17, 0.1456, 4.3364, 4.9536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.b', 'LV', 5.61, 18, 0.2282, 5.1291, 6.0920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.c', 'IM', 4.25, 17, 0.2807, 3.6524, 4.8425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.c', 'LV', 5.09, 18, 0.4168, 4.2065, 5.9652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.d', 'IM', 2.19, 17, 0.3856, 1.3693, 3.0040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.d', 'LV', 2.41, 18, 0.7248, 0.8796, 3.9380, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.e', 'IM', 4.11, 17, 0.3330, 3.4038, 4.8155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.3.e', 'LV', 4.86, 18, 0.2718, 4.2876, 5.4347, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.a', 'IM', 3.89, 17, 0.2149, 3.4363, 4.3474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.a', 'LV', 4.67, 18, 0.1235, 4.4124, 4.9337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.b', 'IM', 3.27, 17, 0.1824, 2.8829, 3.6563, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.b', 'LV', 4.65, 18, 0.1267, 4.3820, 4.9168, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.c', 'IM', 2.13, 16, 0.5790, 1.0000, 3.3626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.c', 'LV', 2.51, 17, 1.0743, 0.2317, 4.7865, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.d', 'IM', 1.31, 17, 0.1821, 1.0000, 1.6953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.d', 'LV', 0.81, 18, 0.4821, 0.0000, 1.8261, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.e', 'IM', 1.55, 17, 0.1736, 1.1860, 1.9219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.e', 'LV', 1.28, 18, 0.3746, 0.4929, 2.0737, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.f', 'IM', 1.23, 17, 0.1509, 1.0000, 1.5546, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.f', 'LV', 0.54, 18, 0.3185, 0.0000, 1.2076, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.g', 'IM', 1.09, 17, 0.0697, 1.0000, 1.2382, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.4.g', 'LV', 0.17, 17, 0.1220, 0.0000, 0.4261, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.a', 'IM', 1.09, 17, 0.0633, 1.0000, 1.2196, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.a', 'LV', 0.13, 18, 0.0876, 0.0000, 0.3112, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.b', 'IM', 1.01, 17, 0.0137, 1.0000, 1.0412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.5.b', 'LV', 0.06, 18, 0.0318, 0.0000, 0.1271, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.6', 'IM', 2.87, 17, 0.1867, 2.4737, 3.2652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.6', 'LV', 3.83, 18, 1.0498, 1.6161, 6.0458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.a', 'IM', 2.97, 17, 0.2006, 2.5488, 3.3993, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.a', 'LV', 3.24, 18, 0.8044, 1.5383, 4.9326, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.b', 'IM', 1.33, 17, 0.2255, 1.0000, 1.8083, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.b', 'LV', 0.41, 18, 0.2415, 0.0000, 0.9219, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.c', 'LV', 0.05, 18, 0.0515, 0.0000, 0.1566, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.d', 'LV', 0.05, 18, 0.0515, 0.0000, 0.1566, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.e', 'IM', 1.04, 17, 0.0359, 1.0000, 1.1187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.7.e', 'LV', 0.14, 18, 0.1001, 0.0000, 0.3493, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.a', 'IM', 2.76, 17, 0.1512, 2.4442, 3.0851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.a', 'LV', 3.30, 18, 0.1648, 2.9484, 3.6437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.b', 'IM', 1.50, 17, 0.2475, 1.0000, 2.0285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.8.b', 'LV', 1.28, 18, 0.6832, 0.0000, 2.7188, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.a', 'IM', 2.05, 17, 0.3415, 1.3310, 2.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.a', 'LV', 1.89, 18, 0.6747, 0.4644, 3.3111, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.b', 'IM', 1.98, 17, 0.2364, 1.4767, 2.4790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.9.b', 'LV', 2.51, 18, 0.5589, 1.3296, 3.6880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.10', 'IM', 1.65, 17, 0.1536, 1.3215, 1.9728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.05', '2.C.10', 'LV', 1.54, 18, 0.4959, 0.4907, 2.5831, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.a', 'IM', 2.99, 18, 0.2017, 2.5675, 3.4187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.a', 'LV', 4.07, 18, 0.3148, 3.4058, 4.7343, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.b', 'IM', 2.12, 18, 0.3737, 1.3293, 2.9062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.b', 'LV', 2.75, 18, 0.6968, 1.2749, 4.2153, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.c', 'IM', 2.15, 18, 0.3531, 1.4056, 2.8954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.c', 'LV', 2.34, 18, 0.6936, 0.8755, 3.8023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.d', 'IM', 2.15, 18, 0.4403, 1.2241, 3.0821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.d', 'LV', 2.21, 18, 0.6639, 0.8126, 3.6142, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.e', 'IM', 2.67, 18, 0.4144, 1.7973, 3.5458, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.e', 'LV', 3.23, 18, 0.7502, 1.6439, 4.8095, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.f', 'IM', 2.37, 18, 0.3920, 1.5404, 3.1944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.1.f', 'LV', 3.01, 18, 0.8231, 1.2712, 4.7444, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.2.a', 'IM', 3.25, 18, 0.4820, 2.2361, 4.2701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.2.a', 'LV', 3.79, 18, 0.6630, 2.3922, 5.1898, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.a', 'IM', 4.62, 18, 0.1358, 4.3353, 4.9082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.a', 'LV', 6.00, 18, 0.3346, 5.2914, 6.7035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.b', 'IM', 4.60, 18, 0.2629, 4.0493, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.b', 'LV', 6.17, 18, 0.3331, 5.4683, 6.8737, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.c', 'IM', 3.92, 18, 0.4490, 2.9690, 4.8634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.c', 'LV', 5.21, 18, 0.7910, 3.5378, 6.8755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.d', 'IM', 1.27, 18, 0.1616, 1.0000, 1.6075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.d', 'LV', 0.93, 18, 0.5697, 0.0000, 2.1278, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.e', 'IM', 3.19, 18, 0.2309, 2.7023, 3.6767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.3.e', 'LV', 4.32, 18, 0.4746, 3.3201, 5.3229, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.a', 'IM', 4.07, 18, 0.2724, 3.4998, 4.6493, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.a', 'LV', 5.65, 18, 0.2714, 5.0737, 6.2191, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.b', 'IM', 3.96, 17, 0.2934, 3.3377, 4.5816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.b', 'LV', 5.40, 18, 0.3944, 4.5689, 6.2333, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.c', 'IM', 2.98, 18, 0.3276, 2.2930, 3.6753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.c', 'LV', 3.83, 18, 0.6216, 2.5185, 5.1414, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.d', 'IM', 1.88, 17, 0.2270, 1.4032, 2.3655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.d', 'LV', 2.19, 17, 0.4389, 1.2576, 3.1183, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.e', 'IM', 1.34, 17, 0.1704, 1.0000, 1.6984, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.e', 'LV', 1.00, 17, 0.5115, 0.0000, 2.0854, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.f', 'IM', 1.34, 17, 0.1712, 1.0000, 1.7035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.f', 'LV', 0.67, 17, 0.3411, 0.0000, 1.3904, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.g', 'IM', 1.51, 17, 0.2800, 1.0000, 2.0999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.4.g', 'LV', 1.38, 17, 0.6815, 0.0000, 2.8223, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.5.a', 'IM', 1.57, 18, 0.2620, 1.0146, 2.1203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.5.a', 'LV', 1.00, 18, 0.4761, 0.0000, 2.0056, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.5.b', 'IM', 1.16, 18, 0.1281, 1.0000, 1.4318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.5.b', 'LV', 0.45, 18, 0.3785, 0.0000, 1.2443, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.6', 'IM', 1.89, 18, 0.2852, 1.2895, 2.4930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.6', 'LV', 2.08, 18, 0.6087, 0.7924, 3.3609, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.a', 'IM', 3.47, 18, 0.3825, 2.6677, 4.2816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.a', 'LV', 4.45, 18, 0.2313, 3.9570, 4.9331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.b', 'IM', 1.31, 18, 0.1639, 1.0000, 1.6528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.b', 'LV', 0.87, 18, 0.5274, 0.0000, 1.9802, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.c', 'IM', 1.13, 18, 0.1255, 1.0000, 1.3994, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.c', 'LV', 0.27, 18, 0.2511, 0.0000, 0.7989, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.d', 'IM', 1.15, 18, 0.1261, 1.0000, 1.4127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.d', 'LV', 0.43, 18, 0.3774, 0.0000, 1.2239, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.e', 'IM', 1.17, 18, 0.1293, 1.0000, 1.4472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.7.e', 'LV', 0.49, 18, 0.3817, 0.0000, 1.2927, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.8.a', 'IM', 2.51, 18, 0.2790, 1.9169, 3.0941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.8.a', 'LV', 2.76, 18, 0.5754, 1.5509, 3.9790, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.8.b', 'IM', 2.10, 18, 0.2701, 1.5313, 2.6709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.8.b', 'LV', 2.22, 18, 0.5467, 1.0689, 3.3757, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.9.a', 'IM', 2.67, 18, 0.4697, 1.6798, 3.6617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.9.a', 'LV', 3.00, 18, 0.6504, 1.6325, 4.3770, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.9.b', 'IM', 2.14, 18, 0.3040, 1.4992, 2.7819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.9.b', 'LV', 2.38, 18, 0.5703, 1.1745, 3.5808, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.10', 'IM', 1.44, 17, 0.1870, 1.0420, 1.8347, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.06', '2.C.10', 'LV', 1.25, 17, 0.5974, 0.0000, 2.5124, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.a', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.a', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.b', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.b', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.c', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.c', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.d', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.d', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.e', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.e', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.f', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.1.f', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.a', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.a', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.a', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.a', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.b', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.b', 'LV', 6.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.c', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.c', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.d', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.d', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.e', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.3.e', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.a', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.a', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.b', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.b', 'LV', 5.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.c', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.c', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.d', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.d', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.e', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.e', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.f', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.f', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.g', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.4.g', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.a', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.a', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.5.b', 'LV', 0.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.6', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.6', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.a', 'IM', 3.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.b', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.c', 'LV', 0.22, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.d', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.d', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.e', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.7.e', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.a', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.a', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.b', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.8.b', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.a', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.a', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.9.b', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.10', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.07', '2.C.10', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.a', 'IM', 2.77, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.a', 'LV', 3.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.b', 'IM', 2.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.b', 'LV', 3.23, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.c', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.c', 'LV', 2.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.d', 'IM', 2.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.d', 'LV', 2.73, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.e', 'IM', 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.e', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.f', 'IM', 2.10, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.1.f', 'LV', 2.30, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.a', 'IM', 3.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.a', 'LV', 3.93, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.b', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.2.b', 'LV', 1.37, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.a', 'IM', 4.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.a', 'LV', 5.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.b', 'IM', 4.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.b', 'LV', 6.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.c', 'IM', 4.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.c', 'LV', 5.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.d', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.d', 'LV', 2.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.e', 'IM', 4.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.3.e', 'LV', 5.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.a', 'IM', 4.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.a', 'LV', 5.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.b', 'IM', 3.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.b', 'LV', 5.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.c', 'IM', 2.60, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.c', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.d', 'IM', 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.d', 'LV', 1.53, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.e', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.e', 'LV', 1.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.f', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.f', 'LV', 0.83, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.g', 'IM', 1.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.4.g', 'LV', 0.73, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.a', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.a', 'LV', 1.07, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.b', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.5.b', 'LV', 0.60, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.6', 'IM', 3.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.6', 'LV', 4.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.a', 'IM', 4.00, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.a', 'LV', 4.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.b', 'IM', 1.90, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.b', 'LV', 2.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.c', 'IM', 1.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.c', 'LV', 0.30, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.d', 'IM', 1.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.d', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.e', 'IM', 1.37, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.7.e', 'LV', 0.90, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.a', 'IM', 2.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.a', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.b', 'IM', 2.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.8.b', 'LV', 2.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.a', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.a', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.b', 'IM', 2.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.9.b', 'LV', 2.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.10', 'IM', 1.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.08', '2.C.10', 'LV', 1.70, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.a', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.b', 'LV', 3.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.c', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.c', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.d', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.d', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.e', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.e', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.f', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.1.f', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.2.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.2.a', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.2.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.2.b', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.b', 'IM', 4.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.b', 'LV', 5.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.c', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.c', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.d', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.d', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.e', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.3.e', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.a', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.a', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.b', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.b', 'LV', 5.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.c', 'IM', 4.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.c', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.d', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.d', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.e', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.e', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.f', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.f', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.g', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.4.g', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.5.a', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.5.a', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.5.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.5.b', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.6', 'LV', 4.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.a', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.a', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.b', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.b', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.d', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.d', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.e', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.7.e', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.8.a', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.8.a', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.8.b', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.8.b', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.9.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.9.a', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.9.b', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.9.b', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.10', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.09', '2.C.10', 'LV', 0.48, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.a', 'IM', 3.56, 35, 0.1603, 3.2388, 3.8902, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.a', 'LV', 4.41, 35, 0.2466, 3.9097, 4.9119, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.b', 'IM', 2.90, 35, 0.2760, 2.3371, 3.4589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.b', 'LV', 4.03, 35, 0.3563, 3.3058, 4.7541, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.c', 'IM', 2.74, 35, 0.2925, 2.1425, 3.3313, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.c', 'LV', 3.11, 35, 0.4541, 2.1895, 4.0353, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.d', 'IM', 2.48, 35, 0.1870, 2.1046, 2.8648, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.d', 'LV', 3.23, 34, 0.3097, 2.6010, 3.8610, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.e', 'IM', 3.37, 35, 0.2479, 2.8668, 3.8743, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.e', 'LV', 4.37, 35, 0.4442, 3.4681, 5.2736, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.f', 'IM', 2.42, 35, 0.1810, 2.0561, 2.7916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.1.f', 'LV', 2.96, 35, 0.3139, 2.3256, 3.6015, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.a', 'IM', 2.84, 34, 0.3719, 2.0789, 3.5921, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.a', 'LV', 3.44, 35, 0.6996, 2.0161, 4.8598, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.b', 'IM', 1.03, 35, 0.0261, 1.0000, 1.0785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.2.b', 'LV', 0.05, 35, 0.0522, 0.0000, 0.1569, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.a', 'IM', 4.01, 34, 0.2584, 3.4824, 4.5339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.a', 'LV', 5.09, 35, 0.1710, 4.7420, 5.4369, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.b', 'IM', 4.81, 35, 0.0941, 4.6208, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.b', 'LV', 6.32, 35, 0.1437, 6.0281, 6.6120, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.c', 'IM', 4.37, 35, 0.1497, 4.0677, 4.6763, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.c', 'LV', 5.73, 35, 0.2078, 5.3042, 6.1489, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.d', 'IM', 3.31, 35, 0.2750, 2.7464, 3.8640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.d', 'LV', 4.16, 35, 0.5210, 3.1047, 5.2223, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.e', 'IM', 3.30, 35, 0.2529, 2.7900, 3.8178, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.3.e', 'LV', 4.16, 35, 0.5584, 3.0202, 5.2899, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.a', 'IM', 4.40, 35, 0.1578, 4.0798, 4.7211, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.a', 'LV', 5.52, 35, 0.1924, 5.1305, 5.9124, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.b', 'IM', 4.21, 35, 0.2427, 3.7128, 4.6993, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.b', 'LV', 5.07, 35, 0.2859, 4.4936, 5.6555, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.c', 'IM', 2.27, 35, 0.3869, 1.4842, 3.0568, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.c', 'LV', 2.80, 35, 0.5409, 1.7037, 3.9023, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.d', 'IM', 1.63, 35, 0.1608, 1.3036, 1.9571, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.d', 'LV', 1.59, 35, 0.4002, 0.7790, 2.4056, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.e', 'IM', 2.18, 35, 0.4131, 1.3369, 3.0159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.e', 'LV', 1.95, 35, 0.5093, 0.9128, 2.9828, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.f', 'IM', 1.93, 35, 0.4546, 1.0033, 2.8509, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.f', 'LV', 1.43, 35, 0.5731, 0.2665, 2.5958, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.g', 'IM', 2.75, 34, 0.1700, 2.4046, 3.0964, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.4.g', 'LV', 3.92, 35, 0.3503, 3.2037, 4.6275, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.a', 'IM', 1.33, 35, 0.1815, 1.0000, 1.7017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.a', 'LV', 0.75, 35, 0.4945, 0.0000, 1.7501, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.b', 'IM', 1.33, 35, 0.1570, 1.0149, 1.6532, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.5.b', 'LV', 1.08, 35, 0.6382, 0.0000, 2.3774, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.6', 'IM', 2.89, 35, 0.1589, 2.5648, 3.2106, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.6', 'LV', 4.13, 35, 0.3375, 3.4425, 4.8143, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.a', 'IM', 4.14, 35, 0.2190, 3.6921, 4.5824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.a', 'LV', 4.57, 35, 0.1993, 4.1693, 4.9793, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.b', 'IM', 1.67, 35, 0.1266, 1.4137, 1.9284, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.b', 'LV', 1.51, 35, 0.3803, 0.7369, 2.2825, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.c', 'IM', 1.06, 35, 0.0569, 1.0000, 1.1728, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.c', 'LV', 0.11, 35, 0.1138, 0.0000, 0.3456, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.d', 'IM', 1.64, 35, 0.2987, 1.0352, 2.2491, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.d', 'LV', 1.02, 35, 0.4406, 0.1285, 1.9192, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.e', 'IM', 1.51, 35, 0.3224, 1.0000, 2.1668, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.7.e', 'LV', 1.13, 35, 0.6358, 0.0000, 2.4193, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.a', 'IM', 3.08, 35, 0.2531, 2.5692, 3.5981, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.a', 'LV', 3.45, 35, 0.3925, 2.6477, 4.2428, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.b', 'IM', 3.07, 35, 0.2445, 2.5776, 3.5713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.8.b', 'LV', 3.05, 35, 0.2094, 2.6210, 3.4722, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.a', 'IM', 2.28, 35, 0.1134, 2.0478, 2.5088, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.a', 'LV', 2.59, 35, 0.2356, 2.1150, 3.0727, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.b', 'IM', 2.62, 35, 0.1398, 2.3399, 2.9080, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.9.b', 'LV', 2.54, 35, 0.1975, 2.1396, 2.9424, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.10', 'IM', 2.45, 35, 0.2288, 1.9817, 2.9117, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.10', '2.C.10', 'LV', 2.71, 35, 0.3997, 1.8976, 3.5222, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.a', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.a', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.b', 'IM', 2.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.b', 'LV', 3.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.c', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.c', 'LV', 3.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.d', 'IM', 2.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.d', 'LV', 3.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.e', 'IM', 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.e', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.f', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.1.f', 'LV', 2.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.2.a', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.2.a', 'LV', 2.25, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.2.b', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.2.b', 'LV', 0.18, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.a', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.a', 'LV', 4.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.b', 'IM', 4.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.b', 'LV', 5.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.c', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.c', 'LV', 5.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.d', 'IM', 3.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.d', 'LV', 4.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.e', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.3.e', 'LV', 4.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.a', 'IM', 3.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.a', 'LV', 4.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.b', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.b', 'LV', 3.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.c', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.c', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.d', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.d', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.e', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.e', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.f', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.f', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.g', 'IM', 1.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.4.g', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.5.a', 'IM', 1.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.5.a', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.5.b', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.5.b', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.6', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.6', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.a', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.a', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.b', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.b', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.c', 'IM', 1.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.c', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.d', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.d', 'LV', 0.29, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.e', 'IM', 1.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.7.e', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.8.a', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.8.a', 'LV', 2.86, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.8.b', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.8.b', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.9.a', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.9.a', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.9.b', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.9.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.10', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-2199.11', '2.C.10', 'LV', 1.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.a', 'IM', 3.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.a', 'LV', 3.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.b', 'IM', 2.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.b', 'LV', 3.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.c', 'IM', 2.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.c', 'LV', 1.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.d', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.d', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.e', 'IM', 3.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.e', 'LV', 3.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.f', 'IM', 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.1.f', 'LV', 1.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.2.a', 'IM', 2.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.2.a', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.2.b', 'IM', 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.2.b', 'LV', 0.10, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.a', 'IM', 3.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.a', 'LV', 4.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.b', 'IM', 4.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.b', 'LV', 5.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.c', 'IM', 4.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.c', 'LV', 6.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.d', 'IM', 4.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.d', 'LV', 5.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.e', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.3.e', 'LV', 2.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.a', 'IM', 3.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.a', 'LV', 4.12, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.b', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.b', 'LV', 2.70, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.c', 'IM', 1.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.c', 'LV', 1.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.d', 'IM', 1.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.d', 'LV', 0.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.e', 'IM', 1.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.e', 'LV', 1.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.f', 'IM', 1.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.f', 'LV', 0.68, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.g', 'IM', 2.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.4.g', 'LV', 3.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.5.a', 'IM', 1.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.5.a', 'LV', 0.65, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.5.b', 'IM', 1.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.5.b', 'LV', 0.53, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.6', 'IM', 2.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.6', 'LV', 3.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.a', 'IM', 3.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.a', 'LV', 3.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.b', 'IM', 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.b', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.c', 'IM', 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.c', 'LV', 1.33, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.d', 'IM', 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.d', 'LV', 0.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.e', 'IM', 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.7.e', 'LV', 0.97, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.8.a', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.8.a', 'LV', 3.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.8.b', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.8.b', 'LV', 2.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.9.a', 'IM', 2.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.9.a', 'LV', 1.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.9.b', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.9.b', 'LV', 2.27, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.10', 'IM', 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3011.00', '2.C.10', 'LV', 2.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.a', 'IM', 2.93, 69, 0.3098, 2.3113, 3.5478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.a', 'LV', 3.02, 69, 0.2510, 2.5234, 3.5251, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.b', 'IM', 3.51, 68, 0.2424, 3.0238, 3.9917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.b', 'LV', 3.84, 68, 0.2498, 3.3368, 4.3342, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.c', 'IM', 1.57, 68, 0.2479, 1.0773, 2.0669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.c', 'LV', 0.82, 67, 0.3674, 0.0871, 1.5543, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.d', 'IM', 1.78, 67, 0.3229, 1.1332, 2.4225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.d', 'LV', 0.92, 67, 0.3836, 0.1575, 1.6891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.e', 'IM', 2.70, 68, 0.5031, 1.6944, 3.7026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.e', 'LV', 2.26, 68, 0.6521, 0.9595, 3.5628, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.f', 'IM', 2.43, 69, 0.2055, 2.0213, 2.8413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.1.f', 'LV', 2.55, 69, 0.4882, 1.5746, 3.5231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.2.a', 'IM', 2.70, 68, 0.5741, 1.5556, 3.8475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.2.a', 'LV', 2.13, 67, 0.6820, 0.7700, 3.4933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.2.b', 'IM', 1.14, 69, 0.1300, 1.0000, 1.4030, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.2.b', 'LV', 0.29, 69, 0.2600, 0.0000, 0.8053, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.a', 'IM', 4.18, 69, 0.2949, 3.5900, 4.7667, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.a', 'LV', 5.30, 68, 0.4845, 4.3377, 6.2717, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.b', 'IM', 4.26, 70, 0.1304, 3.9957, 4.5161, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.b', 'LV', 5.37, 69, 0.1830, 5.0043, 5.7347, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.c', 'IM', 4.38, 70, 0.1578, 4.0603, 4.6901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.c', 'LV', 5.65, 69, 0.1530, 5.3461, 5.9566, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.d', 'IM', 2.35, 70, 0.4208, 1.5065, 3.1853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.d', 'LV', 2.12, 70, 0.6094, 0.9064, 3.3380, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.e', 'IM', 2.73, 68, 0.5008, 1.7277, 3.7269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.3.e', 'LV', 2.77, 68, 0.7884, 1.1979, 4.3451, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.a', 'IM', 3.59, 70, 0.1809, 3.2270, 3.9487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.a', 'LV', 4.49, 69, 0.1734, 4.1443, 4.8365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.b', 'IM', 2.58, 70, 0.4504, 1.6815, 3.4787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.b', 'LV', 2.65, 70, 0.7332, 1.1894, 4.1147, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.c', 'IM', 1.84, 69, 0.2872, 1.2688, 2.4149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.c', 'LV', 1.24, 69, 0.4415, 0.3570, 2.1189, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.d', 'IM', 1.73, 68, 0.3694, 1.0000, 2.4705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.d', 'LV', 1.48, 68, 0.7403, 0.0054, 2.9605, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.e', 'IM', 1.40, 67, 0.2025, 1.0000, 1.8043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.e', 'LV', 0.79, 67, 0.4100, 0.0000, 1.6103, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.f', 'IM', 1.21, 67, 0.1423, 1.0000, 1.4983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.f', 'LV', 0.32, 67, 0.2010, 0.0000, 0.7162, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.g', 'IM', 3.11, 69, 0.5253, 2.0621, 4.1586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.4.g', 'LV', 3.79, 69, 0.9039, 1.9831, 5.5906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.5.a', 'IM', 1.19, 69, 0.1337, 1.0000, 1.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.5.a', 'LV', 0.28, 69, 0.1833, 0.0000, 0.6469, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.5.b', 'IM', 1.19, 68, 0.1368, 1.0000, 1.4609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.5.b', 'LV', 0.35, 68, 0.2391, 0.0000, 0.8223, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.6', 'IM', 3.20, 70, 0.2660, 2.6648, 3.7262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.6', 'LV', 4.16, 70, 0.5611, 3.0373, 5.2760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.a', 'IM', 3.93, 70, 0.0835, 3.7630, 4.0962, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.a', 'LV', 4.16, 69, 0.1299, 3.8965, 4.4148, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.b', 'IM', 1.63, 69, 0.2969, 1.0418, 2.2267, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.b', 'LV', 0.68, 69, 0.2883, 0.1053, 1.2558, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.c', 'IM', 1.31, 69, 0.1782, 1.0000, 1.6694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.c', 'LV', 0.40, 69, 0.2658, 0.0000, 0.9345, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.d', 'IM', 1.40, 69, 0.1777, 1.0450, 1.7542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.d', 'LV', 0.61, 69, 0.2381, 0.1306, 1.0808, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.e', 'IM', 1.16, 69, 0.1321, 1.0000, 1.4266, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.7.e', 'LV', 0.30, 69, 0.2269, 0.0000, 0.7508, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.8.a', 'IM', 3.15, 69, 0.1980, 2.7567, 3.5469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.8.a', 'LV', 3.24, 69, 0.3489, 2.5400, 3.9325, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.8.b', 'IM', 2.45, 68, 0.3203, 1.8128, 3.0912, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.8.b', 'LV', 2.60, 68, 0.5088, 1.5801, 3.6113, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.9.a', 'IM', 2.52, 69, 0.1756, 2.1687, 2.8694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.9.a', 'LV', 2.23, 69, 0.5379, 1.1579, 3.3045, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.9.b', 'IM', 1.96, 68, 0.3227, 1.3208, 2.6089, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.9.b', 'LV', 1.45, 68, 0.4280, 0.5941, 2.3026, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.10', 'IM', 2.03, 70, 0.1947, 1.6374, 2.4141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3012.00', '2.C.10', 'LV', 1.80, 70, 0.3584, 1.0852, 2.5154, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.a', 'IM', 2.80, 28, 0.1770, 2.4351, 3.1616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.a', 'LV', 3.08, 28, 0.3934, 2.2749, 3.8893, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.b', 'IM', 2.95, 29, 0.2293, 2.4847, 3.4242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.b', 'LV', 3.77, 29, 0.3426, 3.0680, 4.4716, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.c', 'IM', 1.84, 29, 0.3262, 1.1681, 2.5046, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.c', 'LV', 0.93, 29, 0.4466, 0.0183, 1.8480, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.d', 'IM', 2.15, 29, 0.2666, 1.6004, 2.6926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.d', 'LV', 1.87, 29, 0.5034, 0.8349, 2.8972, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.e', 'IM', 3.08, 29, 0.4474, 2.1632, 3.9961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.e', 'LV', 2.97, 28, 0.6061, 1.7303, 4.2177, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.f', 'IM', 1.99, 28, 0.3241, 1.3280, 2.6579, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.1.f', 'LV', 1.65, 28, 0.5243, 0.5709, 2.7224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.a', 'IM', 3.32, 28, 0.3743, 2.5511, 4.0873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.a', 'LV', 3.52, 28, 0.5802, 2.3291, 4.7100, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.b', 'IM', 1.43, 29, 0.3840, 1.0000, 2.2117, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.2.b', 'LV', 0.57, 29, 0.5120, 0.0000, 1.6177, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.a', 'IM', 3.82, 29, 0.1410, 3.5270, 4.1045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.a', 'LV', 4.90, 29, 0.2018, 4.4833, 5.3101, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.b', 'IM', 4.73, 29, 0.1113, 4.5031, 4.9589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.b', 'LV', 5.60, 29, 0.0957, 5.4034, 5.7953, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.c', 'IM', 4.82, 29, 0.0996, 4.6169, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.c', 'LV', 6.12, 29, 0.1727, 5.7709, 6.4786, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.d', 'IM', 2.45, 29, 0.3518, 1.7272, 3.1684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.d', 'LV', 2.53, 29, 0.6377, 1.2276, 3.8401, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.e', 'IM', 4.48, 29, 0.1545, 4.1617, 4.7947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.3.e', 'LV', 5.10, 29, 0.3044, 4.4745, 5.7216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.a', 'IM', 4.37, 29, 0.1598, 4.0382, 4.6930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.a', 'LV', 4.84, 29, 0.3379, 4.1498, 5.5339, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.b', 'IM', 3.90, 29, 0.2992, 3.2839, 4.5096, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.b', 'LV', 4.72, 29, 0.3038, 4.1009, 5.3455, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.c', 'IM', 2.11, 29, 0.3470, 1.3952, 2.8169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.c', 'LV', 2.25, 29, 0.6799, 0.8548, 3.6403, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.d', 'IM', 1.20, 28, 0.1253, 1.0000, 1.4598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.d', 'LV', 0.51, 28, 0.3424, 0.0000, 1.2112, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.e', 'IM', 1.34, 28, 0.1426, 1.0508, 1.6358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.e', 'LV', 0.81, 28, 0.3526, 0.0912, 1.5382, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.f', 'IM', 1.08, 28, 0.0596, 1.0000, 1.2052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.f', 'LV', 0.09, 28, 0.0618, 0.0000, 0.2204, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.g', 'IM', 1.57, 28, 0.1528, 1.2582, 1.8854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.4.g', 'LV', 1.48, 28, 0.3920, 0.6802, 2.2889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.a', 'IM', 1.09, 29, 0.0716, 1.0000, 1.2395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.a', 'LV', 0.11, 29, 0.0773, 0.0000, 0.2690, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.b', 'IM', 1.01, 29, 0.0061, 1.0000, 1.0201, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.5.b', 'LV', 0.01, 29, 0.0104, 0.0000, 0.0339, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.6', 'IM', 3.13, 29, 0.2088, 2.7037, 3.5591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.6', 'LV', 4.02, 29, 0.3344, 3.3354, 4.7054, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.a', 'IM', 3.93, 29, 0.2036, 3.5146, 4.3489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.a', 'LV', 4.10, 29, 0.2811, 3.5235, 4.6751, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.b', 'IM', 1.36, 29, 0.1642, 1.0234, 1.6962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.b', 'LV', 0.45, 29, 0.1737, 0.0906, 0.8024, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.c', 'IM', 1.03, 29, 0.0280, 1.0000, 1.0895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.c', 'LV', 0.06, 29, 0.0557, 0.0000, 0.1770, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.d', 'IM', 1.21, 29, 0.1340, 1.0000, 1.4876, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.d', 'LV', 0.63, 29, 0.4500, 0.0000, 1.5545, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.e', 'IM', 1.26, 29, 0.2103, 1.0000, 1.6935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.7.e', 'LV', 0.31, 29, 0.1996, 0.0000, 0.7179, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.a', 'IM', 2.82, 29, 0.2869, 2.2356, 3.4110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.a', 'LV', 2.91, 29, 0.3985, 2.0925, 3.7251, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.b', 'IM', 1.80, 29, 0.3032, 1.1750, 2.4169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.8.b', 'LV', 1.35, 29, 0.4905, 0.3416, 2.3511, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.a', 'IM', 1.49, 29, 0.1655, 1.1510, 1.8290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.a', 'LV', 0.94, 29, 0.3416, 0.2430, 1.6425, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.b', 'IM', 2.20, 29, 0.2531, 1.6861, 2.7229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.9.b', 'LV', 2.15, 29, 0.2882, 1.5585, 2.7391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.10', 'IM', 1.93, 29, 0.2011, 1.5148, 2.3385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3013.00', '2.C.10', 'LV', 1.71, 29, 0.3977, 0.8997, 2.5291, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.a', 'IM', 2.96, 14, 0.2867, 2.3382, 3.5771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.a', 'LV', 3.42, 15, 0.2681, 2.8461, 3.9960, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.b', 'IM', 3.36, 15, 0.3532, 2.5990, 4.1140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.b', 'LV', 3.90, 15, 0.7109, 2.3781, 5.4277, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.c', 'IM', 1.82, 15, 0.1700, 1.4520, 2.1811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.c', 'LV', 1.23, 15, 0.4137, 0.3422, 2.1167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.d', 'IM', 1.74, 15, 0.4995, 1.0000, 2.8121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.d', 'LV', 1.20, 15, 0.8269, 0.0000, 2.9700, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.e', 'IM', 3.70, 14, 0.4232, 2.7831, 4.6116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.e', 'LV', 4.14, 14, 0.8051, 2.4014, 5.8801, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.f', 'IM', 2.13, 15, 0.3703, 1.3387, 2.9270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.1.f', 'LV', 2.10, 15, 0.5885, 0.8336, 3.3582, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.a', 'IM', 3.79, 15, 0.4474, 2.8339, 4.7532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.a', 'LV', 4.18, 15, 0.7076, 2.6651, 5.7005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.b', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.2.b', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.a', 'IM', 3.33, 14, 0.6416, 1.9434, 4.7156, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.a', 'LV', 3.97, 15, 0.8972, 2.0412, 5.8896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.b', 'IM', 4.28, 15, 0.2075, 3.8346, 4.7249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.b', 'LV', 5.12, 15, 0.4926, 4.0672, 6.1804, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.c', 'IM', 2.51, 15, 0.2796, 1.9117, 3.1112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.c', 'LV', 3.89, 15, 0.4978, 2.8256, 4.9609, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.d', 'IM', 1.03, 15, 0.0318, 1.0000, 1.0976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.d', 'LV', 0.06, 15, 0.0636, 0.0000, 0.1952, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.e', 'IM', 4.49, 14, 0.3280, 3.7858, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.3.e', 'LV', 6.19, 15, 0.2812, 5.5863, 6.7925, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.a', 'IM', 3.93, 15, 0.2425, 3.4090, 4.4491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.a', 'LV', 4.84, 15, 0.2874, 4.2265, 5.4595, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.b', 'IM', 3.34, 15, 0.2646, 2.7746, 3.9097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.b', 'LV', 4.01, 15, 0.2790, 3.4117, 4.6085, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.c', 'IM', 2.41, 15, 0.5970, 1.1258, 3.6865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.c', 'LV', 2.45, 15, 0.6027, 1.1615, 3.7469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.d', 'IM', 1.10, 14, 0.0801, 1.0000, 1.2708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.d', 'LV', 0.17, 14, 0.1329, 0.0000, 0.4596, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.e', 'IM', 1.69, 14, 0.3345, 1.0000, 2.4144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.e', 'LV', 1.33, 14, 0.6906, 0.0000, 2.8242, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.f', 'IM', 1.19, 14, 0.1238, 1.0000, 1.4592, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.f', 'LV', 0.20, 14, 0.1233, 0.0000, 0.4704, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.g', 'IM', 1.11, 14, 0.0761, 1.0000, 1.2755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.4.g', 'LV', 0.40, 14, 0.2847, 0.0000, 1.0200, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.a', 'IM', 1.01, 15, 0.0131, 1.0000, 1.0403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.a', 'LV', 0.01, 15, 0.0131, 0.0000, 0.0403, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.b', 'IM', 1.19, 15, 0.1226, 1.0000, 1.4523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.5.b', 'LV', 0.57, 15, 0.3677, 0.0000, 1.3569, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.6', 'IM', 3.03, 14, 0.3570, 2.2615, 3.8039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.6', 'LV', 4.17, 14, 0.6349, 2.7951, 5.5384, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.a', 'IM', 3.39, 15, 0.4508, 2.4206, 4.3545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.a', 'LV', 3.38, 15, 0.3981, 2.5272, 4.2351, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.b', 'IM', 1.12, 15, 0.1208, 1.0000, 1.3827, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.b', 'LV', 0.37, 15, 0.3625, 0.0000, 1.1481, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.c', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.c', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.d', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.d', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.e', 'IM', 1.08, 15, 0.0752, 1.0000, 1.2405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.7.e', 'LV', 0.32, 15, 0.3009, 0.0000, 0.9621, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.a', 'IM', 2.66, 15, 0.5092, 1.5715, 3.7559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.a', 'LV', 2.56, 15, 0.6300, 1.2113, 3.9137, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.b', 'IM', 1.97, 15, 0.2892, 1.3533, 2.5937, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.8.b', 'LV', 1.84, 15, 0.4290, 0.9160, 2.7562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.a', 'IM', 2.58, 15, 0.5008, 1.5043, 3.6523, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.a', 'LV', 2.93, 15, 0.6316, 1.5720, 4.2814, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.b', 'IM', 1.82, 15, 0.4313, 1.0000, 2.7451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.9.b', 'LV', 1.45, 15, 0.7031, 0.0000, 2.9609, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.10', 'IM', 2.46, 15, 0.1380, 2.1679, 2.7597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3021.00', '2.C.10', 'LV', 3.02, 15, 0.3482, 2.2760, 3.7696, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.a', 'IM', 3.57, 35, 0.1946, 3.1705, 3.9615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.a', 'LV', 3.90, 34, 0.1322, 3.6313, 4.1693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.b', 'IM', 3.65, 35, 0.1926, 3.2570, 4.0398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.b', 'LV', 4.25, 35, 0.3226, 3.5991, 4.9105, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.c', 'IM', 2.42, 35, 0.3045, 1.7992, 3.0368, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.c', 'LV', 1.63, 35, 0.3383, 0.9399, 2.3151, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.d', 'IM', 1.55, 35, 0.2017, 1.1418, 1.9614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.d', 'LV', 1.01, 35, 0.3028, 0.3992, 1.6301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.e', 'IM', 3.52, 36, 0.1302, 3.2594, 3.7881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.e', 'LV', 4.30, 36, 0.3986, 3.4942, 5.1125, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.f', 'IM', 2.90, 36, 0.1868, 2.5206, 3.2792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.1.f', 'LV', 2.81, 36, 0.3238, 2.1524, 3.4670, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.a', 'IM', 2.61, 36, 0.3464, 1.9050, 3.3114, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.a', 'LV', 2.18, 36, 0.3945, 1.3800, 2.9817, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.b', 'IM', 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.2.b', 'LV', 0.00, 35, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.a', 'IM', 3.53, 35, 0.1872, 3.1512, 3.9122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.a', 'LV', 4.43, 34, 0.2471, 3.9224, 4.9280, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.b', 'IM', 4.47, 35, 0.1240, 4.2167, 4.7209, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.b', 'LV', 5.07, 34, 0.3257, 4.4036, 5.7289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.c', 'IM', 4.15, 35, 0.2107, 3.7248, 4.5812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.c', 'LV', 4.92, 34, 0.3089, 4.2904, 5.5474, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.d', 'IM', 4.18, 35, 0.1627, 3.8484, 4.5095, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.d', 'LV', 4.74, 33, 0.2462, 4.2340, 5.2371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.e', 'IM', 3.45, 36, 0.2937, 2.8521, 4.0448, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.3.e', 'LV', 4.11, 35, 0.3389, 3.4201, 4.7977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.a', 'IM', 4.24, 36, 0.0934, 4.0548, 4.4339, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.a', 'LV', 4.93, 35, 0.1830, 4.5615, 5.3053, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.b', 'IM', 3.02, 36, 0.4205, 2.1647, 3.8722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.b', 'LV', 3.48, 35, 0.6521, 2.1527, 4.8032, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.c', 'IM', 2.67, 35, 0.4123, 1.8314, 3.5073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.c', 'LV', 2.94, 35, 0.5699, 1.7799, 4.0961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.d', 'IM', 1.96, 36, 0.3086, 1.3292, 2.5822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.d', 'LV', 1.81, 35, 0.4761, 0.8426, 2.7776, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.e', 'IM', 2.01, 36, 0.2140, 1.5762, 2.4453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.e', 'LV', 1.74, 36, 0.4228, 0.8820, 2.5989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.f', 'IM', 1.30, 35, 0.1658, 1.0000, 1.6404, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.f', 'LV', 0.75, 36, 0.3238, 0.0961, 1.4109, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.g', 'IM', 2.89, 36, 0.1853, 2.5106, 3.2631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.4.g', 'LV', 3.34, 35, 0.3828, 2.5656, 4.1214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.a', 'IM', 1.26, 36, 0.1235, 1.0072, 1.5086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.a', 'LV', 0.56, 36, 0.2659, 0.0227, 1.1024, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.b', 'IM', 1.32, 36, 0.1401, 1.0399, 1.6089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.5.b', 'LV', 0.81, 36, 0.3520, 0.0963, 1.5255, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.6', 'IM', 3.02, 36, 0.2549, 2.5028, 3.5377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.6', 'LV', 3.17, 35, 0.3676, 2.4235, 3.9174, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.a', 'IM', 3.51, 36, 0.2226, 3.0610, 3.9649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.a', 'LV', 3.84, 36, 0.2764, 3.2769, 4.3990, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.b', 'IM', 1.34, 35, 0.1507, 1.0342, 1.6467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.b', 'LV', 0.67, 35, 0.2889, 0.0824, 1.2567, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.c', 'IM', 1.27, 34, 0.2412, 1.0000, 1.7617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.c', 'LV', 0.54, 34, 0.4824, 0.0000, 1.5233, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.d', 'IM', 1.62, 35, 0.2437, 1.1229, 2.1133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.d', 'LV', 1.25, 34, 0.4843, 0.2626, 2.2331, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.e', 'IM', 1.18, 35, 0.1194, 1.0000, 1.4239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.7.e', 'LV', 0.37, 35, 0.2419, 0.0000, 0.8620, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.a', 'IM', 3.10, 36, 0.4302, 2.2245, 3.9711, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.a', 'LV', 3.50, 35, 0.5272, 2.4326, 4.5754, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.b', 'IM', 2.92, 36, 0.2592, 2.3987, 3.4509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.8.b', 'LV', 3.48, 35, 0.1725, 3.1298, 3.8311, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.a', 'IM', 2.48, 36, 0.1696, 2.1334, 2.8218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.a', 'LV', 1.86, 36, 0.2379, 1.3807, 2.3467, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.b', 'IM', 2.24, 36, 0.2065, 1.8175, 2.6559, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.9.b', 'LV', 1.79, 35, 0.3917, 0.9976, 2.5898, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.10', 'IM', 3.27, 36, 0.3728, 2.5133, 4.0270, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3022.00', '2.C.10', 'LV', 3.37, 35, 0.2142, 2.9335, 3.8042, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.a', 'IM', 2.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.a', 'LV', 3.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.b', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.b', 'LV', 3.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.c', 'IM', 1.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.c', 'LV', 1.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.d', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.d', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.e', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.e', 'LV', 4.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.f', 'IM', 1.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.1.f', 'LV', 2.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.2.a', 'IM', 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.2.a', 'LV', 3.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.2.b', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.2.b', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.a', 'IM', 4.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.a', 'LV', 5.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.b', 'IM', 4.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.b', 'LV', 5.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.c', 'IM', 3.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.c', 'LV', 4.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.d', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.d', 'LV', 2.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.e', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.3.e', 'LV', 4.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.a', 'IM', 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.a', 'LV', 4.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.b', 'IM', 3.07, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.b', 'LV', 3.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.c', 'IM', 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.c', 'LV', 2.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.d', 'IM', 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.d', 'LV', 0.70, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.e', 'IM', 1.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.e', 'LV', 1.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.f', 'IM', 1.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.f', 'LV', 0.74, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.g', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.4.g', 'LV', 1.58, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.5.a', 'IM', 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.5.a', 'LV', 0.44, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.5.b', 'IM', 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.5.b', 'LV', 0.53, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.6', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.6', 'LV', 3.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.a', 'IM', 3.76, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.a', 'LV', 3.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.b', 'IM', 1.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.b', 'LV', 0.94, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.c', 'IM', 1.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.c', 'LV', 0.09, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.d', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.d', 'LV', 0.32, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.e', 'IM', 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.7.e', 'LV', 0.52, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.8.a', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.8.a', 'LV', 3.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.8.b', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.8.b', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.9.a', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.9.a', 'LV', 3.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.9.b', 'IM', 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.9.b', 'LV', 2.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.10', 'IM', 1.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3023.00', '2.C.10', 'LV', 1.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.a', 'IM', 1.99, 38, 0.2806, 1.4199, 2.5568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.a', 'LV', 1.64, 38, 0.4480, 0.7304, 2.5460, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.b', 'IM', 2.40, 38, 0.2211, 1.9496, 2.8456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.b', 'LV', 2.39, 38, 0.3735, 1.6364, 3.1499, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.c', 'IM', 1.47, 38, 0.1558, 1.1557, 1.7869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.c', 'LV', 0.67, 38, 0.2291, 0.2105, 1.1390, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.d', 'IM', 1.40, 38, 0.1715, 1.0500, 1.7449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.d', 'LV', 0.65, 38, 0.2745, 0.0988, 1.2112, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.e', 'IM', 2.39, 38, 0.2635, 1.8555, 2.9233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.e', 'LV', 2.54, 36, 0.5777, 1.3622, 3.7080, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.f', 'IM', 1.36, 38, 0.1251, 1.1115, 1.6185, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.1.f', 'LV', 0.81, 38, 0.2783, 0.2438, 1.3716, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.a', 'IM', 3.13, 37, 0.3719, 2.3753, 3.8838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.a', 'LV', 3.13, 37, 0.5502, 2.0118, 4.2437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.b', 'IM', 1.18, 37, 0.1182, 1.0000, 1.4194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.2.b', 'LV', 0.25, 37, 0.1605, 0.0000, 0.5749, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.a', 'IM', 4.07, 38, 0.1479, 3.7733, 4.3726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.a', 'LV', 4.79, 38, 0.1999, 4.3874, 5.1975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.b', 'IM', 3.62, 38, 0.2943, 3.0273, 4.2199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.b', 'LV', 4.32, 37, 0.3594, 3.5940, 5.0519, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.c', 'IM', 2.83, 38, 0.2860, 2.2525, 3.4115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.c', 'LV', 3.75, 38, 0.4736, 2.7908, 4.7101, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.d', 'IM', 1.60, 37, 0.1733, 1.2518, 1.9548, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.d', 'LV', 1.32, 37, 0.3481, 0.6133, 2.0252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.e', 'IM', 3.74, 38, 0.1945, 3.3426, 4.1309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.3.e', 'LV', 4.65, 37, 0.2342, 4.1774, 5.1274, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.a', 'IM', 3.13, 37, 0.2612, 2.5962, 3.6558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.a', 'LV', 3.86, 37, 0.3270, 3.2014, 4.5280, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.b', 'IM', 2.61, 38, 0.2105, 2.1882, 3.0412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.b', 'LV', 3.54, 38, 0.3427, 2.8437, 4.2325, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.c', 'IM', 1.97, 38, 0.2228, 1.5165, 2.4193, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.c', 'LV', 2.17, 38, 0.4499, 1.2602, 3.0833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.d', 'IM', 1.15, 38, 0.0810, 1.0000, 1.3154, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.d', 'LV', 0.35, 38, 0.1955, 0.0000, 0.7472, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.e', 'IM', 1.31, 38, 0.1015, 1.1055, 1.5167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.e', 'LV', 0.75, 38, 0.2382, 0.2678, 1.2329, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.f', 'IM', 1.14, 38, 0.0641, 1.0133, 1.2731, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.f', 'LV', 0.26, 38, 0.1164, 0.0267, 0.4983, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.g', 'IM', 1.36, 38, 0.1365, 1.0790, 1.6323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.4.g', 'LV', 1.26, 38, 0.6365, 0.0000, 2.5510, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.a', 'IM', 1.26, 38, 0.1151, 1.0270, 1.4933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.a', 'LV', 0.43, 38, 0.1629, 0.1012, 0.7611, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.b', 'IM', 1.14, 38, 0.0609, 1.0203, 1.2670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.5.b', 'LV', 0.28, 37, 0.1243, 0.0294, 0.5336, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.6', 'IM', 2.47, 38, 0.2885, 1.8880, 3.0570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.6', 'LV', 2.84, 37, 0.5738, 1.6762, 4.0038, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.a', 'IM', 3.19, 38, 0.3714, 2.4408, 3.9459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.a', 'LV', 3.12, 38, 0.5556, 1.9966, 4.2480, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.b', 'IM', 1.54, 37, 0.1913, 1.1503, 1.9265, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.b', 'LV', 0.86, 38, 0.2660, 0.3219, 1.3999, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.c', 'IM', 1.05, 38, 0.0378, 1.0000, 1.1235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.c', 'LV', 0.09, 38, 0.0756, 0.0000, 0.2470, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.d', 'IM', 1.07, 38, 0.0433, 1.0000, 1.1598, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.d', 'LV', 0.16, 38, 0.0964, 0.0000, 0.3575, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.e', 'IM', 1.18, 38, 0.0815, 1.0176, 1.3477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.7.e', 'LV', 0.47, 38, 0.2133, 0.0405, 0.9049, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.a', 'IM', 2.39, 38, 0.2793, 1.8240, 2.9558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.a', 'LV', 2.10, 38, 0.3988, 1.2964, 2.9126, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.b', 'IM', 1.60, 38, 0.1415, 1.3165, 1.8898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.8.b', 'LV', 1.36, 38, 0.3591, 0.6304, 2.0856, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.a', 'IM', 2.75, 38, 0.3788, 1.9842, 3.5192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.a', 'LV', 2.46, 38, 0.4589, 1.5289, 3.3886, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.b', 'IM', 1.48, 38, 0.1399, 1.2001, 1.7670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.9.b', 'LV', 0.97, 38, 0.2575, 0.4511, 1.4945, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.10', 'IM', 1.39, 38, 0.1363, 1.1182, 1.6705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.00', '2.C.10', 'LV', 0.69, 38, 0.2114, 0.2574, 1.1140, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.a', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.b', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.b', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.c', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.c', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.d', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.e', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.e', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.f', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.1.f', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.a', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.2.b', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.a', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.a', 'LV', 5.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.b', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.b', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.c', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.c', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.d', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.d', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.e', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.3.e', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.a', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.b', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.b', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.c', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.d', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.e', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.e', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.f', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.f', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.g', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.4.g', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.a', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.a', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.5.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.6', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.6', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.a', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.b', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.c', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.d', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.e', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.7.e', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.a', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.8.b', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.a', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.a', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.b', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.9.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.10', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3024.01', '2.C.10', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.a', 'IM', 2.83, 23, 0.3213, 2.1682, 3.5010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.a', 'LV', 3.24, 23, 0.5124, 2.1821, 4.3072, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.b', 'IM', 2.63, 23, 0.3251, 1.9513, 3.2998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.b', 'LV', 3.13, 23, 0.5538, 1.9794, 4.2764, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.c', 'IM', 1.87, 23, 0.4025, 1.0403, 2.7096, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.c', 'LV', 1.30, 23, 0.6000, 0.0562, 2.5447, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.d', 'IM', 1.96, 23, 0.4068, 1.1147, 2.8019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.d', 'LV', 1.74, 23, 0.6671, 0.3587, 3.1258, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.e', 'IM', 3.54, 21, 0.4944, 2.5114, 4.5742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.e', 'LV', 3.72, 21, 0.6931, 2.2784, 5.1699, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.f', 'IM', 2.30, 22, 0.3977, 1.4771, 3.1312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.1.f', 'LV', 2.13, 22, 0.5985, 0.8826, 3.3717, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.a', 'IM', 2.79, 22, 0.2337, 2.3022, 3.2743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.a', 'LV', 3.11, 22, 0.4029, 2.2759, 3.9517, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.b', 'IM', 1.05, 22, 0.0351, 1.0000, 1.1247, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.2.b', 'LV', 0.14, 22, 0.1013, 0.0000, 0.3522, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.a', 'IM', 2.83, 22, 0.3375, 2.1286, 3.5322, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.a', 'LV', 3.21, 22, 0.5743, 2.0121, 4.4009, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.b', 'IM', 3.71, 22, 0.5230, 2.6218, 4.7969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.b', 'LV', 4.30, 22, 0.8124, 2.6074, 5.9865, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.c', 'IM', 2.89, 22, 0.4219, 2.0158, 3.7705, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.c', 'LV', 3.52, 22, 0.7267, 2.0113, 5.0339, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.d', 'IM', 2.95, 22, 0.3536, 2.2184, 3.6891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.d', 'LV', 3.59, 22, 0.5749, 2.3911, 4.7823, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.e', 'IM', 3.23, 23, 0.3902, 2.4184, 4.0369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.3.e', 'LV', 4.26, 23, 0.3728, 3.4891, 5.0353, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.a', 'IM', 3.57, 23, 0.2547, 3.0442, 4.1006, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.a', 'LV', 4.59, 23, 0.3989, 3.7633, 5.4180, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.b', 'IM', 3.21, 23, 0.3756, 2.4285, 3.9863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.b', 'LV', 3.65, 23, 0.5840, 2.4397, 4.8620, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.c', 'IM', 3.35, 23, 0.2627, 2.8078, 3.8973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.c', 'LV', 4.12, 23, 0.2449, 3.6132, 4.6290, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.d', 'IM', 2.80, 22, 0.2151, 2.3549, 3.2494, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.d', 'LV', 3.83, 22, 0.3080, 3.1924, 4.4733, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.e', 'IM', 1.60, 22, 0.2647, 1.0529, 2.1539, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.e', 'LV', 1.24, 22, 0.5326, 0.1277, 2.3428, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.f', 'IM', 1.31, 22, 0.1419, 1.0100, 1.6004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.f', 'LV', 0.62, 22, 0.2856, 0.0289, 1.2166, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.g', 'IM', 2.59, 22, 0.4129, 1.7316, 3.4490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.4.g', 'LV', 3.03, 22, 0.7135, 1.5455, 4.5133, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.a', 'IM', 1.52, 23, 0.2355, 1.0303, 2.0069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.a', 'LV', 0.69, 23, 0.3240, 0.0225, 1.3664, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.b', 'IM', 1.25, 23, 0.1129, 1.0141, 1.4824, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.5.b', 'LV', 0.69, 23, 0.3032, 0.0566, 1.3142, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.6', 'IM', 2.95, 23, 0.2446, 2.4415, 3.4561, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.6', 'LV', 3.67, 23, 0.3946, 2.8487, 4.4855, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.a', 'IM', 3.42, 23, 0.2534, 2.8914, 3.9423, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.a', 'LV', 3.83, 23, 0.4447, 2.9112, 4.7556, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.b', 'IM', 1.59, 23, 0.1893, 1.2010, 1.9863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.b', 'LV', 1.26, 23, 0.5396, 0.1457, 2.3839, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.c', 'IM', 1.03, 23, 0.0287, 1.0000, 1.0876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.c', 'LV', 0.08, 23, 0.0861, 0.0000, 0.2629, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.d', 'IM', 1.64, 23, 0.2017, 1.2188, 2.0554, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.d', 'LV', 1.14, 23, 0.3560, 0.4045, 1.8809, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.e', 'IM', 1.10, 22, 0.0802, 1.0000, 1.2648, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.7.e', 'LV', 0.39, 22, 0.3207, 0.0000, 1.0592, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.a', 'IM', 3.14, 22, 0.2823, 2.5483, 3.7226, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.a', 'LV', 3.58, 23, 0.2848, 2.9872, 4.1683, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.b', 'IM', 2.74, 23, 0.3345, 2.0511, 3.4387, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.8.b', 'LV', 2.83, 23, 0.5208, 1.7465, 3.9066, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.a', 'IM', 1.70, 23, 0.1480, 1.3889, 2.0027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.a', 'LV', 0.80, 22, 0.1733, 0.4348, 1.1557, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.b', 'IM', 1.94, 23, 0.2048, 1.5108, 2.3601, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.9.b', 'LV', 1.88, 23, 0.3267, 1.2058, 2.5608, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.10', 'IM', 2.20, 23, 0.3163, 1.5421, 2.8538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3025.00', '2.C.10', 'LV', 2.20, 23, 0.5755, 1.0085, 3.3957, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.a', 'IM', 2.56, 28, 0.2227, 2.1028, 3.0165, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.a', 'LV', 2.78, 27, 0.4865, 1.7836, 3.7835, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.b', 'IM', 2.58, 28, 0.3251, 1.9094, 3.2434, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.b', 'LV', 2.56, 28, 0.7338, 1.0515, 4.0627, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.c', 'IM', 2.06, 28, 0.4368, 1.1680, 2.9603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.c', 'LV', 1.44, 28, 0.4182, 0.5778, 2.2942, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.d', 'IM', 1.91, 28, 0.1277, 1.6451, 2.1690, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.d', 'LV', 1.42, 28, 0.3357, 0.7352, 2.1128, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.e', 'IM', 3.12, 28, 0.2010, 2.7106, 3.5353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.e', 'LV', 3.04, 28, 0.5932, 1.8270, 4.2614, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.f', 'IM', 1.82, 27, 0.2590, 1.2860, 2.3507, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.1.f', 'LV', 1.79, 28, 0.6081, 0.5436, 3.0391, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.a', 'IM', 3.68, 28, 0.2740, 3.1203, 4.2446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.a', 'LV', 3.96, 28, 0.4346, 3.0700, 4.8534, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.b', 'IM', 1.51, 28, 0.4481, 1.0000, 2.4343, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.2.b', 'LV', 0.67, 28, 0.5753, 0.0000, 1.8529, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.a', 'IM', 3.45, 28, 0.4462, 2.5392, 4.3702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.a', 'LV', 4.36, 28, 0.4284, 3.4860, 5.2439, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.b', 'IM', 4.06, 28, 0.3817, 3.2742, 4.8407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.b', 'LV', 4.68, 28, 0.5185, 3.6155, 5.7431, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.c', 'IM', 3.51, 27, 0.2780, 2.9408, 4.0836, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.c', 'LV', 4.31, 27, 0.6570, 2.9613, 5.6623, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.d', 'IM', 2.06, 28, 0.2758, 1.4894, 2.6214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.d', 'LV', 2.18, 28, 0.5096, 1.1308, 3.2221, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.e', 'IM', 4.41, 28, 0.1334, 4.1334, 4.6809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.3.e', 'LV', 5.31, 28, 0.1601, 4.9839, 5.6410, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.a', 'IM', 3.56, 28, 0.2056, 3.1347, 3.9786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.a', 'LV', 3.90, 28, 0.1956, 3.4976, 4.3003, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.b', 'IM', 3.36, 28, 0.1788, 2.9971, 3.7308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.b', 'LV', 4.03, 28, 0.2555, 3.5067, 4.5551, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.c', 'IM', 2.96, 28, 0.1915, 2.5684, 3.3544, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.c', 'LV', 3.87, 28, 0.1665, 3.5273, 4.2106, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.d', 'IM', 1.84, 28, 0.2484, 1.3257, 2.3450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.d', 'LV', 1.22, 28, 0.4445, 0.3052, 2.1294, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.e', 'IM', 1.88, 28, 0.1162, 1.6390, 2.1157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.e', 'LV', 1.62, 28, 0.2981, 1.0116, 2.2348, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.f', 'IM', 1.23, 27, 0.1536, 1.0000, 1.5490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.f', 'LV', 0.51, 28, 0.3248, 0.0000, 1.1753, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.g', 'IM', 1.27, 28, 0.1587, 1.0000, 1.5992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.4.g', 'LV', 0.77, 28, 0.4566, 0.0000, 1.7088, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.a', 'IM', 1.38, 28, 0.2456, 1.0000, 1.8814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.a', 'LV', 0.64, 28, 0.4598, 0.0000, 1.5867, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.b', 'IM', 1.21, 27, 0.1030, 1.0026, 1.4261, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.5.b', 'LV', 0.43, 27, 0.2043, 0.0143, 0.8543, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.6', 'IM', 2.70, 28, 0.0967, 2.5049, 2.9015, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.6', 'LV', 3.05, 28, 0.5583, 1.9039, 4.1950, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.a', 'IM', 3.49, 28, 0.0980, 3.2889, 3.6911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.a', 'LV', 3.55, 28, 0.2133, 3.1151, 3.9902, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.b', 'IM', 1.42, 28, 0.0567, 1.3043, 1.5369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.b', 'LV', 0.87, 28, 0.1639, 0.5325, 1.2049, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.c', 'IM', 1.02, 28, 0.0223, 1.0000, 1.0656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.c', 'LV', 0.04, 28, 0.0445, 0.0000, 0.1312, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.d', 'IM', 1.05, 27, 0.0420, 1.0000, 1.1368, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.d', 'LV', 0.13, 27, 0.1158, 0.0000, 0.3700, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.e', 'IM', 1.23, 28, 0.1462, 1.0000, 1.5331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.7.e', 'LV', 0.38, 28, 0.2512, 0.0000, 0.8977, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.a', 'IM', 3.22, 27, 0.3297, 2.5471, 3.9026, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.a', 'LV', 3.02, 27, 0.1739, 2.6650, 3.3798, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.b', 'IM', 2.33, 28, 0.3608, 1.5863, 3.0668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.8.b', 'LV', 2.01, 27, 0.5088, 0.9674, 3.0590, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.a', 'IM', 1.71, 28, 0.0937, 1.5133, 1.8979, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.a', 'LV', 1.22, 28, 0.1680, 0.8707, 1.5601, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.b', 'IM', 1.71, 28, 0.1687, 1.3611, 2.0534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.9.b', 'LV', 1.81, 28, 0.3529, 1.0828, 2.5311, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.10', 'IM', 1.45, 28, 0.0809, 1.2879, 1.6198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.00', '2.C.10', 'LV', 1.25, 28, 0.1864, 0.8677, 1.6327, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.a', 'IM', 2.18, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.a', 'LV', 2.50, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.b', 'IM', 2.26, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.b', 'LV', 2.42, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.c', 'IM', 1.65, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.c', 'LV', 1.20, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.d', 'IM', 1.57, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.d', 'LV', 1.47, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.e', 'IM', 2.53, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.e', 'LV', 2.54, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.f', 'IM', 1.60, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.1.f', 'LV', 1.37, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.2.a', 'IM', 3.19, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.2.a', 'LV', 3.44, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.2.b', 'IM', 1.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.2.b', 'LV', 0.09, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.a', 'IM', 3.69, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.a', 'LV', 4.74, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.b', 'IM', 4.27, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.b', 'LV', 4.97, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.c', 'IM', 2.92, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.c', 'LV', 3.72, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.d', 'IM', 1.66, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.d', 'LV', 1.23, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.e', 'IM', 3.34, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.3.e', 'LV', 4.36, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.a', 'IM', 3.56, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.a', 'LV', 4.54, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.b', 'IM', 3.71, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.b', 'LV', 4.60, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.c', 'IM', 4.13, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.c', 'LV', 5.24, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.d', 'IM', 2.19, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.d', 'LV', 2.42, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.e', 'IM', 1.27, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.e', 'LV', 0.62, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.f', 'IM', 1.15, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.f', 'LV', 0.31, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.g', 'IM', 1.16, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.4.g', 'LV', 0.54, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.5.a', 'IM', 1.61, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.5.a', 'LV', 1.07, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.5.b', 'IM', 1.21, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.5.b', 'LV', 0.41, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.6', 'IM', 2.52, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.6', 'LV', 3.21, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.a', 'IM', 3.52, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.a', 'LV', 3.84, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.b', 'IM', 1.24, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.b', 'LV', 0.44, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.c', 'IM', 1.02, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.c', 'LV', 0.06, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.d', 'IM', 1.11, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.d', 'LV', 0.26, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.e', 'IM', 1.11, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.7.e', 'LV', 0.28, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.8.a', 'IM', 2.26, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.8.a', 'LV', 2.31, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.8.b', 'IM', 1.62, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.8.b', 'LV', 1.39, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.9.a', 'IM', 1.71, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.9.a', 'LV', 1.21, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.9.b', 'IM', 1.84, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.9.b', 'LV', 1.78, NULL, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.10', 'IM', 1.30, NULL, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3026.01', '2.C.10', 'LV', 0.60, NULL, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.a', 'IM', 2.84, 31, 0.1993, 2.4376, 3.2515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.a', 'LV', 3.04, 31, 0.3554, 2.3111, 3.7628, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.b', 'IM', 3.02, 31, 0.1656, 2.6796, 3.3559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.b', 'LV', 3.26, 31, 0.4162, 2.4103, 4.1102, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.c', 'IM', 2.02, 31, 0.1816, 1.6528, 2.3944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.c', 'LV', 1.46, 31, 0.3933, 0.6612, 2.2676, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.d', 'IM', 1.40, 31, 0.1456, 1.1029, 1.6977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.d', 'LV', 0.68, 31, 0.2413, 0.1868, 1.1724, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.e', 'IM', 2.84, 31, 0.1420, 2.5484, 3.1286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.e', 'LV', 2.87, 31, 0.2149, 2.4347, 3.3123, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.f', 'IM', 1.79, 31, 0.2471, 1.2808, 2.2901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.1.f', 'LV', 1.41, 31, 0.4154, 0.5634, 2.2602, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.a', 'IM', 3.30, 31, 0.4623, 2.3605, 4.2489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.a', 'LV', 3.36, 31, 0.6656, 2.0002, 4.7188, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.b', 'IM', 1.66, 31, 0.3387, 1.0000, 2.3478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.2.b', 'LV', 0.97, 31, 0.4693, 0.0073, 1.9242, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.a', 'IM', 3.37, 31, 0.2148, 2.9352, 3.8125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.a', 'LV', 4.02, 31, 0.3932, 3.2123, 4.8181, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.b', 'IM', 4.15, 31, 0.3118, 3.5134, 4.7868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.b', 'LV', 4.92, 31, 0.2486, 4.4146, 5.4301, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.c', 'IM', 4.01, 30, 0.3079, 3.3779, 4.6373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.c', 'LV', 4.80, 30, 0.4119, 3.9619, 5.6467, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.d', 'IM', 2.51, 31, 0.5653, 1.3542, 3.6634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.d', 'LV', 2.08, 31, 0.5819, 0.8947, 3.2713, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.e', 'IM', 4.14, 31, 0.1264, 3.8859, 4.4022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.3.e', 'LV', 5.19, 31, 0.2120, 4.7598, 5.6257, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.a', 'IM', 3.66, 30, 0.1882, 3.2735, 4.0432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.a', 'LV', 4.14, 31, 0.3014, 3.5256, 4.7565, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.b', 'IM', 3.21, 31, 0.1379, 2.9266, 3.4899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.b', 'LV', 4.11, 31, 0.2148, 3.6734, 4.5507, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.c', 'IM', 2.36, 31, 0.1882, 1.9789, 2.7475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.c', 'LV', 2.96, 31, 0.3237, 2.3020, 3.6240, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.d', 'IM', 1.28, 30, 0.1233, 1.0276, 1.5319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.d', 'LV', 0.56, 30, 0.2354, 0.0772, 1.0401, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.e', 'IM', 1.43, 31, 0.1439, 1.1357, 1.7233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.e', 'LV', 1.11, 31, 0.4299, 0.2317, 1.9879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.f', 'IM', 1.22, 31, 0.1421, 1.0000, 1.5139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.f', 'LV', 0.34, 31, 0.2133, 0.0000, 0.7744, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.g', 'IM', 1.53, 31, 0.2378, 1.0432, 2.0146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.4.g', 'LV', 1.10, 31, 0.4464, 0.1856, 2.0089, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.a', 'IM', 1.35, 30, 0.1590, 1.0239, 1.6743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.a', 'LV', 0.66, 30, 0.3031, 0.0427, 1.2826, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.b', 'IM', 1.24, 30, 0.1043, 1.0291, 1.4558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.5.b', 'LV', 0.50, 30, 0.2140, 0.0608, 0.9363, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.6', 'IM', 2.63, 30, 0.2163, 2.1866, 3.0714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.6', 'LV', 3.47, 30, 0.2641, 2.9258, 4.0063, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.a', 'IM', 3.49, 31, 0.2008, 3.0802, 3.9004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.a', 'LV', 3.69, 31, 0.2266, 3.2275, 4.1531, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.b', 'IM', 1.44, 30, 0.1298, 1.1729, 1.7039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.b', 'LV', 0.87, 30, 0.2866, 0.2827, 1.4552, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.c', 'IM', 1.03, 30, 0.0285, 1.0000, 1.0855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.c', 'LV', 0.05, 30, 0.0569, 0.0000, 0.1709, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.d', 'IM', 1.36, 30, 0.1506, 1.0489, 1.6650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.d', 'LV', 0.62, 30, 0.2900, 0.0309, 1.2173, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.e', 'IM', 1.31, 29, 0.1634, 1.0000, 1.6495, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.7.e', 'LV', 0.64, 29, 0.3248, 0.0000, 1.3061, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.a', 'IM', 2.47, 30, 0.3066, 1.8417, 3.0958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.a', 'LV', 2.54, 30, 0.4196, 1.6799, 3.3963, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.b', 'IM', 2.48, 30, 0.3123, 1.8439, 3.1212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.8.b', 'LV', 2.48, 30, 0.5334, 1.3855, 3.5672, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.a', 'IM', 2.02, 30, 0.3020, 1.3985, 2.6337, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.a', 'LV', 1.48, 30, 0.5320, 0.3919, 2.5682, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.b', 'IM', 2.16, 30, 0.3271, 1.4891, 2.8270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.9.b', 'LV', 1.71, 30, 0.4889, 0.7090, 2.7090, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.10', 'IM', 1.85, 29, 0.2395, 1.3585, 2.3396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.00', '2.C.10', 'LV', 1.58, 30, 0.4285, 0.7002, 2.4530, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.a', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.a', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.b', 'IM', 2.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.b', 'LV', 3.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.c', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.c', 'LV', 1.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.d', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.d', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.e', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.e', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.f', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.1.f', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.2.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.2.a', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.2.b', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.2.b', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.a', 'IM', 4.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.a', 'LV', 4.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.b', 'IM', 4.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.b', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.c', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.c', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.d', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.d', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.e', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.3.e', 'LV', 5.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.a', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.a', 'LV', 4.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.b', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.b', 'LV', 4.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.c', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.c', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.d', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.d', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.e', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.e', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.f', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.f', 'LV', 0.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.g', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.4.g', 'LV', 1.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.5.a', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.5.a', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.5.b', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.5.b', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.6', 'IM', 3.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.6', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.a', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.a', 'LV', 4.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.b', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.b', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.c', 'IM', 1.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.c', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.d', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.d', 'LV', 0.33, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.e', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.7.e', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.8.a', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.8.a', 'LV', 2.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.8.b', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.8.b', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.9.a', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.9.a', 'LV', 2.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.9.b', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.9.b', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.10', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3027.01', '2.C.10', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.a', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.b', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.c', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.c', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.d', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.d', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.e', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.e', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.f', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.1.f', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.a', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.a', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.2.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.a', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.b', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.b', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.c', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.c', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.d', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.d', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.e', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.3.e', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.a', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.b', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.b', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.c', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.c', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.d', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.d', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.e', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.e', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.f', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.f', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.g', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.4.g', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.a', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.a', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.b', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.5.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.6', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.6', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.a', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.b', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.c', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.d', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.e', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.7.e', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.a', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.8.b', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.a', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.a', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.b', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.9.b', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.10', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.01', '2.C.10', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.a', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.a', 'LV', 2.60, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.b', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.b', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.c', 'IM', 1.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.c', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.d', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.d', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.e', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.e', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.f', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.1.f', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.a', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.a', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.2.b', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.a', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.a', 'LV', 4.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.b', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.b', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.c', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.c', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.d', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.d', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.e', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.3.e', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.a', 'IM', 3.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.a', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.b', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.b', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.c', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.c', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.d', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.d', 'LV', 1.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.e', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.e', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.f', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.f', 'LV', 0.60, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.g', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.4.g', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.a', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.a', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.5.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.6', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.6', 'LV', 3.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.a', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.a', 'LV', 3.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.b', 'LV', 0.52, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.c', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.c', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.d', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.7.e', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.a', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.a', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.8.b', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.a', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.b', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.9.b', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.10', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3029.08', '2.C.10', 'LV', 1.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.a', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.a', 'LV', 2.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.b', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.b', 'LV', 3.55, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.c', 'IM', 1.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.c', 'LV', 1.31, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.d', 'IM', 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.d', 'LV', 1.37, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.e', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.e', 'LV', 3.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.f', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.1.f', 'LV', 1.55, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.2.a', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.2.a', 'LV', 1.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.2.b', 'IM', 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.2.b', 'LV', 0.24, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.a', 'IM', 4.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.a', 'LV', 5.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.b', 'IM', 3.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.b', 'LV', 3.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.c', 'IM', 3.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.c', 'LV', 4.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.d', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.d', 'LV', 2.79, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.e', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.3.e', 'LV', 1.81, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.a', 'IM', 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.a', 'LV', 4.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.b', 'IM', 2.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.b', 'LV', 2.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.c', 'IM', 1.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.c', 'LV', 1.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.d', 'IM', 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.d', 'LV', 1.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.e', 'IM', 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.e', 'LV', 1.02, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.f', 'IM', 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.f', 'LV', 0.71, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.g', 'IM', 3.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.4.g', 'LV', 5.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.5.a', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.5.a', 'LV', 0.52, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.5.b', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.5.b', 'LV', 0.66, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.6', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.6', 'LV', 2.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.a', 'IM', 3.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.a', 'LV', 3.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.b', 'IM', 1.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.b', 'LV', 0.90, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.c', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.c', 'LV', 0.49, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.d', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.d', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.e', 'IM', 1.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.7.e', 'LV', 0.75, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.8.a', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.8.a', 'LV', 2.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.8.b', 'IM', 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.8.b', 'LV', 2.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.9.a', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.9.a', 'LV', 1.50, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.9.b', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.9.b', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.10', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('17-3031.00', '2.C.10', 'LV', 2.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.a', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.b', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.b', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.c', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.d', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.d', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.e', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.e', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.f', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.1.f', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.a', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.a', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.b', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.2.b', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.a', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.a', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.b', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.c', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.c', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.d', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.d', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.e', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.3.e', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.a', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.a', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.b', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.c', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.c', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.d', 'IM', 4.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.d', 'LV', 5.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.e', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.e', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.f', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.f', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.g', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.4.g', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.a', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.a', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.5.b', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.6', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.6', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.a', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.a', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.b', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.c', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.c', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.d', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.e', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.7.e', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.a', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.a', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.b', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.8.b', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.a', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.a', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.9.b', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.10', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1011.00', '2.C.10', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.a', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.a', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.b', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.b', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.c', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.c', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.d', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.d', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.e', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.e', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.f', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.1.f', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.a', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.a', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.b', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.2.b', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.a', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.a', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.b', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.b', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.c', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.c', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.d', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.d', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.e', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.3.e', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.a', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.a', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.b', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.b', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.c', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.c', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.d', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.d', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.e', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.e', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.f', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.f', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.g', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.4.g', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.a', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.a', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.5.b', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.6', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.6', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.a', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.b', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.c', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.c', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.7.e', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.a', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.8.b', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.a', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.b', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.9.b', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.10', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1012.00', '2.C.10', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.a', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.b', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.b', 'LV', 3.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.c', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.c', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.d', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.d', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.e', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.e', 'LV', 3.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.f', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.1.f', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.a', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.a', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.b', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.2.b', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.a', 'LV', 4.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.b', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.b', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.c', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.c', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.d', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.d', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.e', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.3.e', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.a', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.b', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.b', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.c', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.c', 'LV', 4.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.d', 'IM', 4.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.d', 'LV', 5.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.e', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.e', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.f', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.f', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.g', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.4.g', 'LV', 4.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.a', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.a', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.5.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.6', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.6', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.b', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.c', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.c', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.d', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.d', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.7.e', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.a', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.a', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.b', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.8.b', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.a', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.b', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.9.b', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.10', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1013.00', '2.C.10', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.a', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.b', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.c', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.c', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.d', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.d', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.e', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.f', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.1.f', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.a', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.b', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.2.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.a', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.a', 'LV', 5.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.b', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.b', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.c', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.c', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.d', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.d', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.e', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.3.e', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.a', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.a', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.b', 'IM', 4.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.b', 'LV', 5.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.c', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.c', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.d', 'IM', 4.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.d', 'LV', 6.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.e', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.e', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.f', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.f', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.g', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.4.g', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.a', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.a', 'LV', 3.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.b', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.5.b', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.6', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.6', 'LV', 4.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.a', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.a', 'LV', 5.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.c', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.d', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.e', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.7.e', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.a', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.a', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.8.b', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.a', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.a', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.9.b', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.10', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1021.00', '2.C.10', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.a', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.b', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.c', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.c', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.d', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.d', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.e', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.e', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.f', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.1.f', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.a', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.b', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.2.b', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.a', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.a', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.b', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.b', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.c', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.c', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.d', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.d', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.e', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.3.e', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.a', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.a', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.b', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.b', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.c', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.d', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.d', 'LV', 5.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.e', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.e', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.f', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.f', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.g', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.4.g', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.a', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.5.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.6', 'IM', 3.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.6', 'LV', 4.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.a', 'IM', 4.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.b', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.c', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.c', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.d', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.e', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.7.e', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.a', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.a', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.8.b', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.a', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.a', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.b', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.9.b', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.10', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1022.00', '2.C.10', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.a', 'IM', 3.30, 20, 0.2327, 2.8130, 3.7872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.a', 'LV', 3.97, 20, 0.3278, 3.2887, 4.6611, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.b', 'IM', 2.71, 20, 0.1432, 2.4075, 3.0071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.b', 'LV', 3.77, 20, 0.3532, 3.0263, 4.5047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.c', 'IM', 1.98, 19, 0.2248, 1.5058, 2.4506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.c', 'LV', 1.86, 20, 0.4625, 0.8952, 2.8314, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.d', 'IM', 1.21, 20, 0.1055, 1.0000, 1.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.d', 'LV', 0.57, 20, 0.2510, 0.0492, 1.0999, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.e', 'IM', 3.73, 20, 0.2233, 3.2578, 4.1925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.e', 'LV', 4.92, 20, 0.2581, 4.3815, 5.4620, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.f', 'IM', 2.64, 20, 0.3091, 1.9923, 3.2863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.1.f', 'LV', 2.79, 20, 0.5269, 1.6838, 3.8896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.a', 'IM', 1.43, 20, 0.1519, 1.1111, 1.7469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.a', 'LV', 0.85, 20, 0.2909, 0.2401, 1.4578, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.b', 'IM', 1.18, 20, 0.0751, 1.0219, 1.3362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.2.b', 'LV', 0.63, 20, 0.2749, 0.0498, 1.2006, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.a', 'IM', 2.98, 20, 0.2115, 2.5370, 3.4225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.a', 'LV', 3.89, 20, 0.2695, 3.3286, 4.4568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.b', 'IM', 2.01, 19, 0.2276, 1.5296, 2.4859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.b', 'LV', 2.13, 20, 0.3909, 1.3134, 2.9495, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.c', 'IM', 1.75, 19, 0.1588, 1.4139, 2.0811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.c', 'LV', 1.75, 20, 0.3289, 1.0643, 2.4413, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.d', 'IM', 1.74, 20, 0.2213, 1.2796, 2.2060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.d', 'LV', 1.59, 20, 0.4289, 0.6899, 2.4853, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.e', 'IM', 2.25, 20, 0.3291, 1.5581, 2.9355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.3.e', 'LV', 2.75, 20, 0.4321, 1.8457, 3.6544, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.a', 'IM', 3.41, 19, 0.2883, 2.8071, 4.0184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.a', 'LV', 4.03, 19, 0.2675, 3.4720, 4.5960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.b', 'IM', 1.68, 20, 0.1426, 1.3847, 1.9814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.b', 'LV', 1.89, 20, 0.3840, 1.0826, 2.6900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.c', 'IM', 2.25, 20, 0.3454, 1.5258, 2.9717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.c', 'LV', 3.11, 20, 0.5623, 1.9324, 4.2864, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.d', 'IM', 4.81, 20, 0.1181, 4.5587, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.d', 'LV', 5.69, 20, 0.1977, 5.2764, 6.1040, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.e', 'IM', 1.83, 20, 0.1012, 1.6222, 2.0457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.e', 'LV', 2.00, 20, 0.3165, 1.3331, 2.6581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.f', 'IM', 1.93, 19, 0.1930, 1.5283, 2.3394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.f', 'LV', 2.07, 19, 0.4113, 1.2102, 2.9382, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.g', 'IM', 3.37, 20, 0.1829, 2.9921, 3.7578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.4.g', 'LV', 4.39, 20, 0.2948, 3.7757, 5.0098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.a', 'IM', 1.40, 20, 0.2797, 1.0000, 1.9846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.a', 'LV', 0.52, 20, 0.2981, 0.0000, 1.1477, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.b', 'IM', 1.35, 20, 0.1995, 1.0000, 1.7673, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.5.b', 'LV', 0.69, 20, 0.3353, 0.0000, 1.3884, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.6', 'IM', 2.97, 20, 0.2276, 2.4939, 3.4469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.6', 'LV', 3.81, 20, 0.3555, 3.0614, 4.5496, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.a', 'IM', 3.77, 20, 0.2389, 3.2668, 4.2668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.a', 'LV', 4.64, 20, 0.2510, 4.1153, 5.1658, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.b', 'IM', 1.26, 20, 0.1139, 1.0242, 1.5008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.b', 'LV', 0.49, 20, 0.2145, 0.0408, 0.9389, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.c', 'IM', 1.09, 20, 0.0543, 1.0000, 1.2031, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.c', 'LV', 0.25, 20, 0.1676, 0.0000, 0.5963, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.d', 'IM', 1.76, 20, 0.1703, 1.4078, 2.1206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.d', 'LV', 1.93, 20, 0.3832, 1.1312, 2.7352, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.e', 'IM', 1.23, 19, 0.1522, 1.0000, 1.5545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.7.e', 'LV', 0.76, 20, 0.3069, 0.1186, 1.4032, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.a', 'IM', 2.68, 20, 0.3201, 2.0145, 3.3543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.a', 'LV', 2.68, 20, 0.4884, 1.6538, 3.6983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.b', 'IM', 3.31, 20, 0.2953, 2.6902, 3.9263, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.8.b', 'LV', 3.21, 20, 0.3652, 2.4451, 3.9740, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.a', 'IM', 1.91, 20, 0.1419, 1.6118, 2.2059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.a', 'LV', 1.36, 20, 0.2281, 0.8823, 1.8373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.b', 'IM', 3.00, 19, 0.2819, 2.4063, 3.5906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.9.b', 'LV', 3.24, 20, 0.2730, 2.6687, 3.8114, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.10', 'IM', 2.01, 20, 0.2198, 1.5502, 2.4702, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1023.00', '2.C.10', 'LV', 2.00, 20, 0.3031, 1.3653, 2.6341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.a', 'IM', 2.52, 30, 0.5800, 1.3327, 3.7050, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.a', 'LV', 2.80, 30, 0.9409, 0.8730, 4.7216, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.b', 'IM', 3.08, 29, 0.6284, 1.7899, 4.3642, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.b', 'LV', 3.54, 30, 0.8373, 1.8319, 5.2567, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.c', 'IM', 1.66, 29, 0.3779, 1.0000, 2.4306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.c', 'LV', 0.99, 29, 0.5024, 0.0000, 2.0175, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.d', 'IM', 1.88, 30, 0.3942, 1.0724, 2.6847, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.d', 'LV', 1.68, 30, 0.7670, 0.1135, 3.2508, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.e', 'IM', 2.14, 30, 0.4135, 1.2945, 2.9860, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.e', 'LV', 1.84, 30, 0.6648, 0.4824, 3.2017, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.f', 'IM', 2.61, 30, 0.3403, 1.9159, 3.3078, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.1.f', 'LV', 3.00, 30, 0.5173, 1.9416, 4.0576, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.a', 'IM', 1.77, 30, 0.3771, 1.0034, 2.5458, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.a', 'LV', 1.28, 30, 0.5859, 0.0787, 2.4754, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.b', 'IM', 1.30, 30, 0.2404, 1.0000, 1.7868, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.2.b', 'LV', 0.59, 30, 0.4769, 0.0000, 1.5623, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.a', 'IM', 4.61, 30, 0.1422, 4.3198, 4.9015, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.a', 'LV', 5.61, 30, 0.2510, 5.0946, 6.1213, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.b', 'IM', 2.91, 30, 0.6542, 1.5715, 4.2475, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.b', 'LV', 3.58, 30, 1.2275, 1.0724, 6.0933, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.c', 'IM', 2.37, 30, 0.4622, 1.4233, 3.3137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.c', 'LV', 2.61, 30, 0.8796, 0.8153, 4.4134, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.d', 'IM', 1.39, 30, 0.2064, 1.0000, 1.8096, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.d', 'LV', 0.63, 30, 0.3507, 0.0000, 1.3444, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.e', 'IM', 1.69, 30, 0.1407, 1.3996, 1.9751, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.3.e', 'LV', 1.37, 30, 0.2876, 0.7822, 1.9587, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.a', 'IM', 4.33, 30, 0.1842, 3.9560, 4.7093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.a', 'LV', 5.50, 30, 0.5305, 4.4191, 6.5892, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.b', 'IM', 2.61, 30, 0.4154, 1.7629, 3.4621, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.b', 'LV', 3.14, 30, 0.4491, 2.2254, 4.0626, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.c', 'IM', 3.56, 30, 0.2648, 3.0212, 4.1043, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.c', 'LV', 4.42, 30, 0.4537, 3.4961, 5.3520, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.d', 'IM', 4.83, 30, 0.0876, 4.6557, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.d', 'LV', 6.21, 30, 0.3600, 5.4773, 6.9497, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.e', 'IM', 1.66, 30, 0.3170, 1.0099, 2.3066, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.e', 'LV', 1.28, 30, 0.5683, 0.1169, 2.4415, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.f', 'IM', 1.37, 30, 0.2058, 1.0000, 1.7892, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.f', 'LV', 0.72, 30, 0.4069, 0.0000, 1.5517, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.g', 'IM', 1.52, 30, 0.2671, 1.0000, 2.0665, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.4.g', 'LV', 1.48, 30, 0.6415, 0.1694, 2.7932, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.a', 'IM', 2.37, 29, 0.5613, 1.2193, 3.5187, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.a', 'LV', 2.17, 30, 0.8900, 0.3530, 3.9934, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.b', 'IM', 1.43, 30, 0.2513, 1.0000, 1.9479, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.5.b', 'LV', 0.77, 30, 0.4447, 0.0000, 1.6779, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.6', 'IM', 3.30, 30, 0.3193, 2.6514, 3.9573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.6', 'LV', 4.31, 30, 0.6389, 3.0081, 5.6216, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.a', 'IM', 4.22, 30, 0.3698, 3.4605, 4.9732, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.a', 'LV', 4.53, 30, 0.4438, 3.6268, 5.4422, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.b', 'IM', 1.18, 29, 0.0884, 1.0019, 1.3640, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.b', 'LV', 0.37, 29, 0.1720, 0.0174, 0.7221, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.c', 'IM', 1.50, 29, 0.3140, 1.0000, 2.1405, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.c', 'LV', 1.24, 29, 0.7687, 0.0000, 2.8174, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.d', 'IM', 1.28, 29, 0.1442, 1.0000, 1.5708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.d', 'LV', 0.82, 29, 0.4894, 0.0000, 1.8268, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.e', 'IM', 1.11, 29, 0.0701, 1.0000, 1.2517, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.7.e', 'LV', 0.22, 29, 0.1184, 0.0000, 0.4589, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.a', 'IM', 1.67, 30, 0.2948, 1.0710, 2.2771, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.a', 'LV', 1.00, 30, 0.4284, 0.1239, 1.8761, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.b', 'IM', 2.11, 30, 0.2013, 1.6977, 2.5210, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.8.b', 'LV', 1.78, 30, 0.4394, 0.8820, 2.6792, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.a', 'IM', 2.19, 30, 0.1448, 1.8900, 2.4822, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.a', 'LV', 1.54, 30, 0.2579, 1.0104, 2.0655, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.b', 'IM', 2.65, 30, 0.1907, 2.2598, 3.0398, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.9.b', 'LV', 2.71, 30, 0.3783, 1.9356, 3.4831, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.10', 'IM', 1.41, 30, 0.2091, 1.0000, 1.8347, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.01', '2.C.10', 'LV', 0.60, 30, 0.3294, 0.0000, 1.2776, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.a', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.a', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.b', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.c', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.c', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.d', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.d', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.e', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.e', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.f', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.1.f', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.a', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.a', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.b', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.2.b', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.a', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.a', 'LV', 4.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.b', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.b', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.c', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.c', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.d', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.d', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.e', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.3.e', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.a', 'IM', 3.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.a', 'LV', 4.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.b', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.b', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.c', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.c', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.d', 'IM', 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.d', 'LV', 6.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.e', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.e', 'LV', 2.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.f', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.f', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.g', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.4.g', 'LV', 1.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.a', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.a', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.b', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.5.b', 'LV', 1.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.6', 'IM', 3.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.6', 'LV', 5.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.a', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.a', 'LV', 5.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.b', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.b', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.c', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.c', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.d', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.d', 'LV', 0.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.e', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.7.e', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.a', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.a', 'LV', 2.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.b', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.8.b', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.a', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.a', 'LV', 1.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.b', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.9.b', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.10', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.02', '2.C.10', 'LV', 0.77, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.a', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.a', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.b', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.b', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.c', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.c', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.d', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.d', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.e', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.e', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.f', 'IM', 2.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.1.f', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.a', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.a', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.b', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.2.b', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.a', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.a', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.b', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.b', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.c', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.c', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.d', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.d', 'LV', 0.12, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.e', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.3.e', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.a', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.b', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.b', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.c', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.c', 'LV', 4.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.d', 'IM', 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.d', 'LV', 6.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.e', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.e', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.f', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.f', 'LV', 2.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.g', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.4.g', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.a', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.a', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.5.b', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.6', 'IM', 3.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.6', 'LV', 5.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.a', 'IM', 4.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.a', 'LV', 5.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.b', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.b', 'LV', 1.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.c', 'IM', 1.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.c', 'LV', 0.08, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.d', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.d', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.e', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.7.e', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.a', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.a', 'LV', 1.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.b', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.8.b', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.a', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.a', 'LV', 0.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.b', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.9.b', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.10', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.03', '2.C.10', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.a', 'IM', 3.39, 16, 0.4622, 2.4094, 4.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.a', 'LV', 3.61, 16, 0.4114, 2.7369, 4.4906, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.b', 'IM', 3.12, 16, 0.4157, 2.2334, 4.0054, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.b', 'LV', 4.18, 16, 0.5370, 3.0390, 5.3282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.c', 'IM', 2.42, 16, 0.4108, 1.5441, 3.2955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.c', 'LV', 2.51, 16, 0.7565, 0.9003, 4.1252, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.d', 'IM', 2.26, 16, 0.5963, 1.0000, 3.5263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.d', 'LV', 1.95, 16, 0.8621, 0.1151, 3.7900, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.e', 'IM', 3.29, 16, 0.3671, 2.5092, 4.0741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.e', 'LV', 4.37, 16, 0.4108, 3.4953, 5.2463, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.f', 'IM', 2.67, 16, 0.4297, 1.7564, 3.5880, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.1.f', 'LV', 3.02, 16, 0.5183, 1.9192, 4.1288, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.2.a', 'IM', 1.79, 16, 0.5329, 1.0000, 2.9280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.2.a', 'LV', 1.37, 16, 0.8853, 0.0000, 3.2614, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.2.b', 'IM', 1.00, 16, 0.0043, 1.0000, 1.0131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.2.b', 'LV', 0.02, 16, 0.0214, 0.0000, 0.0655, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.a', 'IM', 3.19, 16, 0.3024, 2.5467, 3.8360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.a', 'LV', 4.04, 16, 0.4946, 2.9848, 5.0934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.b', 'IM', 2.90, 16, 0.2756, 2.3130, 3.4877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.b', 'LV', 3.41, 16, 0.2106, 2.9598, 3.8578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.c', 'IM', 1.81, 16, 0.1364, 1.5235, 2.1050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.c', 'LV', 2.11, 16, 0.2737, 1.5221, 2.6888, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.d', 'IM', 1.95, 16, 0.3706, 1.1630, 2.7428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.d', 'LV', 1.92, 16, 0.6298, 0.5795, 3.2641, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.e', 'IM', 2.13, 16, 0.3309, 1.4286, 2.8391, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.3.e', 'LV', 2.29, 16, 0.5643, 1.0853, 3.4909, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.a', 'IM', 4.02, 15, 0.2033, 3.5828, 4.4548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.a', 'LV', 4.97, 16, 0.3299, 4.2628, 5.6693, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.b', 'IM', 2.47, 16, 0.3095, 1.8141, 3.1334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.b', 'LV', 2.79, 16, 0.6030, 1.5002, 4.0709, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.c', 'IM', 3.47, 16, 0.3456, 2.7348, 4.2082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.c', 'LV', 4.07, 16, 0.3521, 3.3233, 4.8242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.d', 'IM', 4.79, 16, 0.1243, 4.5218, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.d', 'LV', 5.46, 16, 0.2679, 4.8934, 6.0356, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.e', 'IM', 1.93, 16, 0.3171, 1.2521, 2.6041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.e', 'LV', 1.58, 16, 0.5780, 0.3479, 2.8117, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.f', 'IM', 2.01, 16, 0.2567, 1.4638, 2.5582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.f', 'LV', 2.08, 16, 0.5147, 0.9830, 3.1770, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.g', 'IM', 3.15, 16, 0.2399, 2.6360, 3.6585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.4.g', 'LV', 4.23, 16, 0.4505, 3.2686, 5.1888, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.5.a', 'IM', 1.60, 16, 0.1823, 1.2152, 1.9926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.5.a', 'LV', 1.26, 16, 0.3637, 0.4869, 2.0371, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.5.b', 'IM', 1.47, 16, 0.2710, 1.0000, 2.0511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.5.b', 'LV', 0.98, 16, 0.5027, 0.0000, 2.0490, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.6', 'IM', 2.51, 16, 0.4010, 1.6574, 3.3667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.6', 'LV', 3.74, 16, 0.6734, 2.3007, 5.1713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.a', 'IM', 4.20, 16, 0.2116, 3.7494, 4.6512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.a', 'LV', 4.91, 16, 0.1110, 4.6694, 5.1428, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.b', 'IM', 1.12, 16, 0.0900, 1.0000, 1.3081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.b', 'LV', 0.13, 16, 0.0913, 0.0000, 0.3262, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.c', 'IM', 1.05, 16, 0.0502, 1.0000, 1.1542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.c', 'LV', 0.12, 16, 0.1256, 0.0000, 0.3854, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.d', 'IM', 1.55, 16, 0.1724, 1.1801, 1.9149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.d', 'LV', 1.85, 16, 0.5784, 0.6136, 3.0792, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.e', 'IM', 1.54, 16, 0.3574, 1.0000, 2.3018, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.7.e', 'LV', 1.28, 16, 0.8079, 0.0000, 3.0024, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.8.a', 'IM', 2.74, 16, 0.4286, 1.8227, 3.6498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.8.a', 'LV', 2.56, 16, 0.3604, 1.7913, 3.3277, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.8.b', 'IM', 3.46, 16, 0.3009, 2.8215, 4.1040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.8.b', 'LV', 4.02, 16, 0.2404, 3.5101, 4.5348, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.9.a', 'IM', 1.77, 16, 0.1191, 1.5126, 2.0204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.9.a', 'LV', 1.64, 16, 0.2791, 1.0462, 2.2360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.9.b', 'IM', 2.59, 16, 0.2853, 1.9797, 3.1959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.9.b', 'LV', 3.01, 16, 0.0745, 2.8513, 3.1688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.10', 'IM', 2.18, 16, 0.5429, 1.0217, 3.3359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1029.04', '2.C.10', 'LV', 1.91, 16, 0.6161, 0.5966, 3.2228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.a', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.a', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.b', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.c', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.c', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.d', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.d', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.e', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.e', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.f', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.1.f', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.2.a', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.2.a', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.2.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.2.b', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.a', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.b', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.b', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.c', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.c', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.d', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.d', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.e', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.3.e', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.a', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.b', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.b', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.c', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.d', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.d', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.e', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.e', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.f', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.f', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.g', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.4.g', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.5.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.5.a', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.5.b', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.5.b', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.6', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.6', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.b', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.c', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.d', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.d', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.e', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.7.e', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.8.a', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.8.a', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.8.b', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.8.b', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.9.a', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.9.a', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.9.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.9.b', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.10', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.00', '2.C.10', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.a', 'IM', 3.49, 17, 0.2914, 2.8757, 4.1113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.a', 'LV', 3.98, 17, 0.3999, 3.1292, 4.8246, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.b', 'IM', 3.46, 17, 0.1345, 3.1740, 3.7444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.b', 'LV', 4.03, 17, 0.3612, 3.2651, 4.7964, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.c', 'IM', 2.71, 17, 0.2531, 2.1689, 3.2420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.c', 'LV', 2.60, 17, 0.3575, 1.8457, 3.3614, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.d', 'IM', 1.73, 17, 0.2140, 1.2720, 2.1792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.d', 'LV', 1.91, 17, 0.5584, 0.7310, 3.0985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.e', 'IM', 3.40, 17, 0.2435, 2.8790, 3.9112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.e', 'LV', 3.91, 17, 0.3757, 3.1148, 4.7076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.f', 'IM', 2.77, 17, 0.3394, 2.0507, 3.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.1.f', 'LV', 2.98, 17, 0.5018, 1.9172, 4.0446, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.a', 'IM', 1.93, 17, 0.2596, 1.3757, 2.4765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.a', 'LV', 1.41, 17, 0.2882, 0.7990, 2.0209, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.b', 'IM', 2.65, 17, 0.4558, 1.6840, 3.6163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.2.b', 'LV', 2.83, 17, 0.7667, 1.2074, 4.4580, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.a', 'IM', 3.15, 17, 0.1739, 2.7765, 3.5136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.a', 'LV', 3.73, 17, 0.2544, 3.1859, 4.2645, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.b', 'IM', 2.74, 17, 0.2603, 2.1891, 3.2927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.b', 'LV', 3.48, 17, 0.4234, 2.5803, 4.3753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.c', 'IM', 3.01, 17, 0.2902, 2.3931, 3.6233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.c', 'LV', 3.31, 17, 0.3108, 2.6516, 3.9695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.d', 'IM', 2.54, 17, 0.2882, 1.9334, 3.1553, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.d', 'LV', 3.20, 17, 0.4481, 2.2470, 4.1467, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.e', 'IM', 2.91, 17, 0.3489, 2.1674, 3.6467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.3.e', 'LV', 3.35, 17, 0.5145, 2.2573, 4.4388, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.a', 'IM', 3.14, 17, 0.2347, 2.6421, 3.6370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.a', 'LV', 3.74, 17, 0.2501, 3.2114, 4.2717, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.b', 'IM', 2.21, 17, 0.3909, 1.3784, 3.0358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.b', 'LV', 1.81, 17, 0.5374, 0.6751, 2.9538, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.c', 'IM', 2.63, 17, 0.2320, 2.1429, 3.1265, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.c', 'LV', 3.33, 17, 0.3408, 2.6118, 4.0566, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.d', 'IM', 3.98, 17, 0.2202, 3.5120, 4.4456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.d', 'LV', 4.33, 17, 0.3013, 3.6921, 4.9695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.e', 'IM', 2.59, 17, 0.2497, 2.0566, 3.1151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.e', 'LV', 2.75, 17, 0.4685, 1.7603, 3.7465, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.f', 'IM', 2.23, 17, 0.2656, 1.6708, 2.7968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.f', 'LV', 2.33, 17, 0.4021, 1.4746, 3.1794, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.g', 'IM', 3.63, 17, 0.2300, 3.1439, 4.1193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.4.g', 'LV', 4.33, 17, 0.3177, 3.6608, 5.0078, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.a', 'IM', 1.58, 17, 0.2176, 1.1155, 2.0382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.a', 'LV', 0.98, 17, 0.3653, 0.2038, 1.7526, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.b', 'IM', 1.62, 17, 0.2163, 1.1644, 2.0814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.5.b', 'LV', 1.32, 17, 0.4335, 0.3974, 2.2352, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.6', 'IM', 3.15, 17, 0.3276, 2.4520, 3.8409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.6', 'LV', 4.14, 17, 0.4064, 3.2820, 5.0050, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.a', 'IM', 3.83, 17, 0.1392, 3.5302, 4.1202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.a', 'LV', 4.42, 17, 0.1437, 4.1200, 4.7294, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.b', 'IM', 1.58, 17, 0.1980, 1.1646, 2.0041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.b', 'LV', 0.77, 17, 0.2823, 0.1723, 1.3694, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.c', 'IM', 1.13, 17, 0.0902, 1.0000, 1.3163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.c', 'LV', 0.43, 17, 0.3433, 0.0000, 1.1609, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.d', 'IM', 2.53, 17, 0.2182, 2.0645, 2.9896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.d', 'LV', 3.16, 17, 0.2989, 2.5232, 3.7904, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.e', 'IM', 1.59, 17, 0.2035, 1.1626, 2.0253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.7.e', 'LV', 1.39, 17, 0.4599, 0.4139, 2.3638, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.a', 'IM', 3.34, 17, 0.2115, 2.8931, 3.7899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.a', 'LV', 3.30, 17, 0.2098, 2.8564, 3.7460, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.b', 'IM', 3.55, 17, 0.2104, 3.1043, 3.9965, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.8.b', 'LV', 3.56, 17, 0.1954, 3.1416, 3.9700, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.a', 'IM', 2.30, 17, 0.2833, 1.7026, 2.9037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.a', 'LV', 1.62, 17, 0.4584, 0.6499, 2.5936, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.b', 'IM', 2.87, 17, 0.2428, 2.3517, 3.3812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.9.b', 'LV', 2.98, 17, 0.2725, 2.4037, 3.5590, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.10', 'IM', 2.63, 17, 0.2009, 2.2021, 3.0539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.02', '2.C.10', 'LV', 3.13, 17, 0.3416, 2.4092, 3.8574, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.a', 'IM', 2.80, 24, 0.2369, 2.3148, 3.2951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.a', 'LV', 3.44, 24, 0.1834, 3.0634, 3.8222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.b', 'IM', 2.69, 24, 0.2103, 2.2591, 3.1290, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.b', 'LV', 3.64, 24, 0.3848, 2.8445, 4.4365, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.c', 'IM', 2.07, 23, 0.3025, 1.4454, 2.6999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.c', 'LV', 1.62, 23, 0.4138, 0.7571, 2.4733, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.d', 'IM', 2.30, 23, 0.1775, 1.9272, 2.6635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.d', 'LV', 2.71, 23, 0.3961, 1.8851, 3.5281, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.e', 'IM', 4.50, 23, 0.2021, 4.0846, 4.9227, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.e', 'LV', 5.32, 23, 0.3359, 4.6231, 6.0164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.f', 'IM', 2.90, 23, 0.3339, 2.2029, 3.5878, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.1.f', 'LV', 3.06, 23, 0.4006, 2.2276, 3.8893, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.a', 'IM', 1.88, 23, 0.2206, 1.4266, 2.3417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.a', 'LV', 1.69, 23, 0.3304, 1.0047, 2.3753, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.b', 'IM', 1.58, 24, 0.2507, 1.0661, 2.1033, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.2.b', 'LV', 0.99, 24, 0.4063, 0.1490, 1.8298, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.a', 'IM', 2.94, 23, 0.2379, 2.4439, 3.4307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.a', 'LV', 3.65, 23, 0.2574, 3.1177, 4.1854, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.b', 'IM', 2.12, 24, 0.1764, 1.7555, 2.4853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.b', 'LV', 2.22, 24, 0.2717, 1.6536, 2.7778, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.c', 'IM', 2.21, 24, 0.1867, 1.8226, 2.5949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.c', 'LV', 2.60, 24, 0.3243, 1.9326, 3.2745, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.d', 'IM', 1.66, 24, 0.1967, 1.2522, 2.0662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.d', 'LV', 1.53, 24, 0.4749, 0.5525, 2.5173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.e', 'IM', 1.94, 24, 0.1657, 1.5968, 2.2822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.3.e', 'LV', 1.94, 24, 0.3316, 1.2553, 2.6271, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.a', 'IM', 2.44, 24, 0.1811, 2.0640, 2.8133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.a', 'LV', 2.95, 24, 0.2787, 2.3745, 3.5277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.b', 'IM', 1.76, 24, 0.1186, 1.5119, 2.0025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.b', 'LV', 1.64, 24, 0.2987, 1.0176, 2.2535, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.c', 'IM', 2.04, 24, 0.1034, 1.8261, 2.2540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.c', 'LV', 2.95, 24, 0.1877, 2.5575, 3.3339, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.d', 'IM', 3.59, 24, 0.2535, 3.0666, 4.1155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.d', 'LV', 4.08, 24, 0.2454, 3.5759, 4.5912, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.e', 'IM', 2.66, 23, 0.2444, 2.1511, 3.1647, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.e', 'LV', 2.89, 23, 0.3674, 2.1327, 3.6565, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.f', 'IM', 2.86, 24, 0.3517, 2.1324, 3.5874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.f', 'LV', 3.75, 24, 0.5320, 2.6479, 4.8491, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.g', 'IM', 3.25, 23, 0.2495, 2.7359, 3.7708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.4.g', 'LV', 4.22, 24, 0.3268, 3.5410, 4.8932, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.a', 'IM', 2.17, 24, 0.2060, 1.7460, 2.5983, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.a', 'LV', 2.10, 24, 0.2818, 1.5206, 2.6864, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.b', 'IM', 2.26, 24, 0.2219, 1.8005, 2.7187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.5.b', 'LV', 2.22, 24, 0.2478, 1.7061, 2.7315, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.6', 'IM', 4.02, 24, 0.1309, 3.7484, 4.2902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.6', 'LV', 5.01, 24, 0.2687, 4.4539, 5.5657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.a', 'IM', 3.80, 24, 0.2365, 3.3128, 4.2912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.a', 'LV', 4.27, 24, 0.2758, 3.6994, 4.8403, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.b', 'IM', 1.73, 24, 0.2120, 1.2892, 2.1662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.b', 'LV', 1.08, 24, 0.3055, 0.4437, 1.7075, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.c', 'IM', 1.97, 24, 0.2669, 1.4145, 2.5187, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.c', 'LV', 1.45, 24, 0.4280, 0.5667, 2.3374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.d', 'IM', 3.34, 23, 0.4380, 2.4362, 4.2528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.d', 'LV', 4.05, 24, 0.5077, 3.0021, 5.1024, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.e', 'IM', 2.09, 24, 0.1815, 1.7102, 2.4612, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.7.e', 'LV', 2.33, 24, 0.4380, 1.4253, 3.2377, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.a', 'IM', 3.60, 24, 0.3218, 2.9302, 4.2617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.a', 'LV', 3.78, 24, 0.4152, 2.9220, 4.6397, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.b', 'IM', 3.33, 24, 0.3722, 2.5605, 4.1002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.8.b', 'LV', 2.98, 24, 0.4051, 2.1436, 3.8195, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.a', 'IM', 2.54, 24, 0.1743, 2.1818, 2.9028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.a', 'LV', 1.84, 24, 0.2776, 1.2620, 2.4107, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.b', 'IM', 3.41, 24, 0.3372, 2.7113, 4.1064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.9.b', 'LV', 3.69, 24, 0.3254, 3.0216, 4.3677, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.10', 'IM', 2.51, 23, 0.3832, 1.7203, 3.3097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1031.03', '2.C.10', 'LV', 2.33, 24, 0.4617, 1.3777, 3.2882, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.a', 'IM', 3.78, 24, 0.1908, 3.3834, 4.1727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.a', 'LV', 4.42, 22, 0.1442, 4.1241, 4.7239, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.b', 'IM', 2.99, 25, 0.1867, 2.6096, 3.3803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.b', 'LV', 3.86, 24, 0.1870, 3.4779, 4.2514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.c', 'IM', 2.30, 25, 0.1965, 1.8967, 2.7077, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.c', 'LV', 2.20, 24, 0.4220, 1.3228, 3.0686, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.d', 'IM', 2.20, 25, 0.2421, 1.7010, 2.7002, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.d', 'LV', 2.18, 23, 0.4325, 1.2828, 3.0765, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.e', 'IM', 3.90, 25, 0.2426, 3.3995, 4.4008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.e', 'LV', 5.05, 24, 0.3386, 4.3535, 5.7542, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.f', 'IM', 2.21, 24, 0.1363, 1.9236, 2.4877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.1.f', 'LV', 2.39, 24, 0.2987, 1.7751, 3.0111, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.a', 'IM', 2.76, 24, 0.3658, 2.0030, 3.5163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.a', 'LV', 3.03, 24, 0.6111, 1.7697, 4.2981, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.b', 'IM', 1.60, 25, 0.2542, 1.0773, 2.1266, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.2.b', 'LV', 1.39, 25, 0.5754, 0.1987, 2.5740, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.a', 'IM', 3.01, 24, 0.2426, 2.5072, 3.5111, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.a', 'LV', 3.43, 24, 0.3921, 2.6207, 4.2428, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.b', 'IM', 2.57, 25, 0.1996, 2.1574, 2.9811, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.b', 'LV', 2.89, 24, 0.4300, 2.0019, 3.7809, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.c', 'IM', 1.74, 25, 0.2420, 1.2423, 2.2412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.c', 'LV', 1.48, 24, 0.4372, 0.5771, 2.3858, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.d', 'IM', 1.92, 25, 0.2490, 1.4075, 2.4354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.d', 'LV', 2.08, 24, 0.5130, 1.0187, 3.1412, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.e', 'IM', 2.34, 25, 0.2621, 1.8039, 2.8857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.3.e', 'LV', 2.70, 24, 0.4812, 1.7083, 3.6990, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.a', 'IM', 3.33, 24, 0.2373, 2.8361, 3.8180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.a', 'LV', 4.21, 24, 0.4437, 3.2888, 5.1243, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.b', 'IM', 1.74, 25, 0.1951, 1.3419, 2.1471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.b', 'LV', 1.45, 24, 0.3703, 0.6801, 2.2120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.c', 'IM', 2.14, 25, 0.2925, 1.5412, 2.7487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.c', 'LV', 2.51, 25, 0.4157, 1.6518, 3.3678, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.d', 'IM', 3.72, 25, 0.3123, 3.0799, 4.3689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.d', 'LV', 4.37, 24, 0.4950, 3.3419, 5.3897, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.e', 'IM', 1.55, 25, 0.1543, 1.2277, 1.8648, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.e', 'LV', 1.18, 24, 0.3951, 0.3609, 1.9956, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.f', 'IM', 1.66, 25, 0.1846, 1.2746, 2.0366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.f', 'LV', 1.30, 24, 0.4041, 0.4593, 2.1314, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.g', 'IM', 3.29, 25, 0.4975, 2.2587, 4.3122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.4.g', 'LV', 3.86, 24, 0.8464, 2.1105, 5.6123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.a', 'IM', 1.26, 25, 0.1140, 1.0235, 1.4941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.a', 'LV', 0.85, 25, 0.3832, 0.0606, 1.6425, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.b', 'IM', 1.31, 25, 0.1160, 1.0663, 1.5452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.5.b', 'LV', 0.66, 25, 0.2401, 0.1666, 1.1579, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.6', 'IM', 3.11, 25, 0.1589, 2.7848, 3.4406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.6', 'LV', 3.87, 24, 0.3683, 3.1116, 4.6355, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.a', 'IM', 3.80, 25, 0.3208, 3.1409, 4.4650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.a', 'LV', 4.14, 24, 0.5506, 3.0025, 5.2806, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.b', 'IM', 1.49, 25, 0.1368, 1.2054, 1.7699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.b', 'LV', 0.96, 25, 0.2773, 0.3885, 1.5333, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.c', 'IM', 1.03, 25, 0.0233, 1.0000, 1.0745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.c', 'LV', 0.01, 24, 0.0068, 0.0000, 0.0206, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.d', 'IM', 2.07, 25, 0.2102, 1.6346, 2.5021, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.d', 'LV', 2.10, 24, 0.3761, 1.3246, 2.8807, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.e', 'IM', 1.47, 25, 0.1704, 1.1178, 1.8211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.7.e', 'LV', 1.07, 25, 0.4019, 0.2450, 1.9040, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.a', 'IM', 3.27, 25, 0.3369, 2.5713, 3.9621, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.a', 'LV', 3.62, 24, 0.4985, 2.5863, 4.6488, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.b', 'IM', 3.43, 25, 0.2896, 2.8306, 4.0262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.8.b', 'LV', 3.87, 24, 0.3746, 3.0951, 4.6450, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.a', 'IM', 2.10, 25, 0.2086, 1.6656, 2.5265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.a', 'LV', 1.68, 24, 0.3736, 0.9097, 2.4555, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.b', 'IM', 2.78, 25, 0.2564, 2.2500, 3.3085, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.9.b', 'LV', 3.05, 24, 0.4632, 2.0893, 4.0055, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.10', 'IM', 2.59, 25, 0.2967, 1.9785, 3.2034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1032.00', '2.C.10', 'LV', 2.67, 24, 0.3092, 2.0334, 3.3128, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.a', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.a', 'LV', 4.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.b', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.b', 'LV', 3.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.c', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.c', 'LV', 2.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.d', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.d', 'LV', 1.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.e', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.e', 'LV', 3.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.f', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.1.f', 'LV', 2.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.a', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.a', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.b', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.2.b', 'LV', 0.95, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.a', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.a', 'LV', 4.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.b', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.b', 'LV', 1.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.c', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.c', 'LV', 1.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.d', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.d', 'LV', 0.53, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.e', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.3.e', 'LV', 0.42, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.a', 'IM', 4.50, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.a', 'LV', 5.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.b', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.b', 'LV', 1.05, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.c', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.c', 'LV', 2.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.d', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.d', 'LV', 5.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.e', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.e', 'LV', 3.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.f', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.f', 'LV', 4.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.g', 'IM', 2.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.4.g', 'LV', 3.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.a', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.a', 'LV', 4.11, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.b', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.5.b', 'LV', 1.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.6', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.6', 'LV', 4.84, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.a', 'IM', 4.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.a', 'LV', 4.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.b', 'IM', 1.56, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.b', 'LV', 1.44, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.c', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.c', 'LV', 0.21, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.d', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.d', 'LV', 1.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.e', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.7.e', 'LV', 2.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.a', 'IM', 2.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.a', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.b', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.8.b', 'LV', 2.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.a', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.a', 'LV', 1.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.b', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.9.b', 'LV', 3.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.10', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1041.00', '2.C.10', 'LV', 1.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.a', 'IM', 2.84, 21, 0.4821, 1.8304, 3.8416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.a', 'LV', 3.37, 20, 0.6926, 1.9205, 4.8196, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.b', 'IM', 2.12, 21, 0.2981, 1.5030, 2.7467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.b', 'LV', 2.57, 21, 0.2991, 1.9436, 3.1914, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.c', 'IM', 1.74, 20, 0.1110, 1.5073, 1.9718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.c', 'LV', 1.32, 21, 0.3466, 0.6006, 2.0466, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.d', 'IM', 1.46, 21, 0.1950, 1.0540, 1.8674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.d', 'LV', 1.05, 21, 0.4086, 0.2003, 1.9048, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.e', 'IM', 1.66, 21, 0.3357, 1.0000, 2.3603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.e', 'LV', 1.54, 21, 0.7279, 0.0206, 3.0573, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.f', 'IM', 1.84, 21, 0.3041, 1.2038, 2.4726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.1.f', 'LV', 1.82, 21, 0.6840, 0.3903, 3.2439, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.a', 'IM', 1.63, 21, 0.2617, 1.0839, 2.1756, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.a', 'LV', 1.13, 20, 0.5085, 0.0682, 2.1970, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.b', 'IM', 1.01, 21, 0.0155, 1.0000, 1.0460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.2.b', 'LV', 0.02, 21, 0.0206, 0.0000, 0.0614, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.a', 'IM', 2.98, 21, 0.3676, 2.2117, 3.7453, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.a', 'LV', 4.30, 21, 0.2967, 3.6778, 4.9154, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.b', 'IM', 1.97, 21, 0.4454, 1.0369, 2.8952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.b', 'LV', 1.73, 21, 0.7731, 0.1182, 3.3435, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.c', 'IM', 1.54, 21, 0.2062, 1.1084, 1.9687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.c', 'LV', 1.12, 21, 0.4024, 0.2810, 1.9596, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.d', 'IM', 1.26, 21, 0.1940, 1.0000, 1.6677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.d', 'LV', 0.46, 21, 0.3249, 0.0000, 1.1347, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.e', 'IM', 1.36, 21, 0.1348, 1.0772, 1.6397, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.3.e', 'LV', 0.69, 21, 0.2509, 0.1626, 1.2095, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.a', 'IM', 3.22, 20, 0.2452, 2.7107, 3.7373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.a', 'LV', 4.33, 20, 0.2526, 3.8003, 4.8577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.b', 'IM', 2.12, 21, 0.2452, 1.6119, 2.6347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.b', 'LV', 2.35, 21, 0.4896, 1.3281, 3.3705, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.c', 'IM', 3.44, 21, 0.3311, 2.7496, 4.1307, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.c', 'LV', 4.58, 21, 0.3470, 3.8568, 5.3043, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.d', 'IM', 4.70, 21, 0.1067, 4.4745, 4.9198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.d', 'LV', 6.35, 21, 0.1834, 5.9715, 6.7365, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.e', 'IM', 1.73, 20, 0.1045, 1.5089, 1.9463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.e', 'LV', 1.84, 21, 0.2948, 1.2282, 2.4582, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.f', 'IM', 1.59, 21, 0.0499, 1.4809, 1.6893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.f', 'LV', 1.49, 21, 0.1525, 1.1722, 1.8086, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.g', 'IM', 1.36, 20, 0.0851, 1.1819, 1.5383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.4.g', 'LV', 0.95, 20, 0.2707, 0.3847, 1.5178, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.a', 'IM', 3.67, 21, 0.3757, 2.8910, 4.4584, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.a', 'LV', 4.35, 21, 0.5100, 3.2875, 5.4151, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.b', 'IM', 1.62, 21, 0.0885, 1.4310, 1.8000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.5.b', 'LV', 1.44, 21, 0.3173, 0.7827, 2.1066, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.6', 'IM', 2.85, 21, 0.2182, 2.3940, 3.3041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.6', 'LV', 3.72, 21, 0.3999, 2.8818, 4.5501, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.a', 'IM', 4.11, 21, 0.2333, 3.6191, 4.5923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.a', 'LV', 4.96, 21, 0.2446, 4.4472, 5.4677, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.b', 'IM', 1.13, 19, 0.0779, 1.0000, 1.2892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.b', 'LV', 0.53, 21, 0.2416, 0.0257, 1.0335, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.c', 'IM', 1.18, 20, 0.1541, 1.0000, 1.5014, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.c', 'LV', 0.27, 20, 0.2311, 0.0000, 0.7521, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.d', 'IM', 1.03, 21, 0.0262, 1.0000, 1.0860, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.d', 'LV', 0.06, 21, 0.0470, 0.0000, 0.1552, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.e', 'IM', 1.21, 20, 0.1365, 1.0000, 1.4972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.7.e', 'LV', 0.51, 20, 0.3391, 0.0000, 1.2184, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.a', 'IM', 2.04, 21, 0.2235, 1.5742, 2.5068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.a', 'LV', 2.03, 21, 0.2763, 1.4502, 2.6030, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.b', 'IM', 1.73, 21, 0.1968, 1.3163, 2.1373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.8.b', 'LV', 1.53, 21, 0.3529, 0.7941, 2.2665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.a', 'IM', 1.66, 21, 0.3019, 1.0290, 2.2885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.a', 'LV', 0.77, 21, 0.3756, 0.0000, 1.5529, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.b', 'IM', 2.09, 21, 0.1027, 1.8782, 2.3064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.9.b', 'LV', 2.49, 21, 0.2691, 1.9257, 3.0481, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.10', 'IM', 1.89, 21, 0.2931, 1.2824, 2.5054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-1042.00', '2.C.10', 'LV', 1.70, 21, 0.4771, 0.7033, 2.6937, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.a', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.a', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.b', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.c', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.c', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.d', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.e', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.e', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.f', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.1.f', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.a', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.a', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.2.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.a', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.a', 'LV', 6.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.b', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.b', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.c', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.d', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.d', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.e', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.3.e', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.a', 'IM', 5.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.a', 'LV', 6.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.b', 'IM', 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.b', 'LV', 6.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.c', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.c', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.d', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.e', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.e', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.f', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.f', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.g', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.4.g', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.a', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.a', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.5.b', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.6', 'IM', 3.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.6', 'LV', 5.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.a', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.a', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.b', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.c', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.c', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.d', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.e', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.7.e', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.a', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.a', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.8.b', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.a', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.9.b', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.10', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2011.00', '2.C.10', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.a', 'IM', 2.65, 18, 0.1422, 2.3465, 2.9466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.a', 'LV', 3.81, 18, 0.2219, 3.3389, 4.2751, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.b', 'IM', 2.29, 18, 0.1542, 1.9687, 2.6195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.b', 'LV', 2.82, 18, 0.3537, 2.0743, 3.5668, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.c', 'IM', 2.01, 18, 0.1300, 1.7407, 2.2892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.c', 'LV', 1.84, 18, 0.2221, 1.3749, 2.3121, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.d', 'IM', 1.70, 18, 0.3086, 1.0512, 2.3534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.d', 'LV', 1.42, 18, 0.3896, 0.6022, 2.2464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.e', 'IM', 2.15, 18, 0.1758, 1.7821, 2.5239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.e', 'LV', 2.59, 18, 0.3592, 1.8328, 3.3485, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.f', 'IM', 2.26, 18, 0.2400, 1.7566, 2.7695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.1.f', 'LV', 2.66, 18, 0.3768, 1.8673, 3.4574, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.a', 'IM', 2.32, 18, 0.3424, 1.5990, 3.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.a', 'LV', 2.36, 18, 0.5281, 1.2408, 3.4693, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.a', 'IM', 4.38, 18, 0.1007, 4.1694, 4.5944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.a', 'LV', 5.81, 18, 0.3757, 5.0124, 6.5976, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.b', 'IM', 4.54, 18, 0.1267, 4.2773, 4.8121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.b', 'LV', 6.04, 18, 0.2775, 5.4567, 6.6279, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.c', 'IM', 2.47, 18, 0.2729, 1.8967, 3.0483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.c', 'LV', 3.16, 18, 0.4750, 2.1555, 4.1599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.d', 'IM', 1.34, 18, 0.1219, 1.0802, 1.5945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.d', 'LV', 1.04, 18, 0.4844, 0.0146, 2.0587, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.e', 'IM', 2.08, 18, 0.4796, 1.0723, 3.0961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.3.e', 'LV', 1.99, 18, 0.9850, 0.0000, 4.0656, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.a', 'IM', 4.82, 18, 0.0991, 4.6098, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.a', 'LV', 6.59, 18, 0.0956, 6.3837, 6.7872, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.b', 'IM', 4.92, 18, 0.0804, 4.7491, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.b', 'LV', 6.81, 18, 0.1669, 6.4592, 7.0000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.c', 'IM', 3.21, 18, 0.1821, 2.8269, 3.5952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.c', 'LV', 4.30, 18, 0.1668, 3.9463, 4.6501, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.d', 'IM', 1.63, 18, 0.2515, 1.0956, 2.1569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.d', 'LV', 1.13, 18, 0.4541, 0.1756, 2.0918, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.e', 'IM', 2.00, 18, 0.3200, 1.3247, 2.6749, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.e', 'LV', 1.93, 18, 0.6730, 0.5139, 3.3538, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.f', 'IM', 1.44, 18, 0.3302, 1.0000, 2.1373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.f', 'LV', 0.87, 18, 0.6616, 0.0000, 2.2652, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.g', 'IM', 1.32, 18, 0.1003, 1.1068, 1.5301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.4.g', 'LV', 1.06, 18, 0.2539, 0.5243, 1.5956, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.a', 'IM', 1.19, 18, 0.0629, 1.0623, 1.3275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.a', 'LV', 0.38, 18, 0.1245, 0.1143, 0.6395, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.b', 'IM', 1.58, 18, 0.2223, 1.1127, 2.0506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.5.b', 'LV', 1.50, 18, 0.6814, 0.0671, 2.9425, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.6', 'IM', 3.41, 18, 0.4614, 2.4355, 4.3825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.6', 'LV', 5.05, 18, 0.7483, 3.4686, 6.6260, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.a', 'IM', 3.69, 18, 0.1642, 3.3440, 4.0371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.a', 'LV', 4.93, 18, 0.2360, 4.4346, 5.4305, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.b', 'IM', 1.25, 18, 0.1604, 1.0000, 1.5902, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.b', 'LV', 0.41, 18, 0.2465, 0.0000, 0.9288, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.c', 'IM', 1.08, 18, 0.0676, 1.0000, 1.2251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.c', 'LV', 0.16, 18, 0.1353, 0.0000, 0.4502, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.d', 'IM', 1.27, 18, 0.2012, 1.0000, 1.6954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.d', 'LV', 0.54, 18, 0.4024, 0.0000, 1.3908, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.e', 'IM', 1.52, 18, 0.3977, 1.0000, 2.3621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.7.e', 'LV', 1.23, 18, 0.9243, 0.0000, 3.1776, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.a', 'IM', 2.17, 18, 0.3756, 1.3745, 2.9595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.a', 'LV', 1.84, 18, 0.6126, 0.5454, 3.1303, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.b', 'IM', 2.19, 18, 0.2696, 1.6204, 2.7579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.8.b', 'LV', 1.96, 18, 0.4045, 1.1024, 2.8093, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.a', 'IM', 1.76, 18, 0.2704, 1.1906, 2.3316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.a', 'LV', 1.61, 18, 0.7483, 0.0341, 3.1915, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.b', 'IM', 2.61, 18, 0.3669, 1.8371, 3.3851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.9.b', 'LV', 3.22, 18, 0.5272, 2.1102, 4.3349, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.10', 'IM', 1.38, 18, 0.1787, 1.0018, 1.7560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2012.00', '2.C.10', 'LV', 0.85, 18, 0.4135, 0.0000, 1.7271, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.a', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.a', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.b', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.b', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.c', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.c', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.d', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.d', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.e', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.e', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.f', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.1.f', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.a', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.a', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.2.b', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.a', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.a', 'LV', 5.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.b', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.b', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.c', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.c', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.d', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.e', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.3.e', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.a', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.a', 'LV', 5.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.b', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.b', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.c', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.c', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.d', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.d', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.e', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.e', 'LV', 1.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.f', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.f', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.g', 'IM', 4.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.4.g', 'LV', 5.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.a', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.a', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.5.b', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.6', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.6', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.a', 'IM', 4.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.a', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.b', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.b', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.c', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.d', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.e', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.7.e', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.a', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.a', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.b', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.8.b', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.a', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.a', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.b', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.9.b', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.10', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2021.00', '2.C.10', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.a', 'IM', 3.39, 20, 0.4439, 2.4615, 4.3199, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.a', 'LV', 3.49, 20, 0.5261, 2.3857, 4.5879, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.b', 'IM', 3.34, 20, 0.2400, 2.8394, 3.8440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.b', 'LV', 4.23, 20, 0.1514, 3.9094, 4.5433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.c', 'IM', 2.00, 20, 0.2793, 1.4122, 2.5813, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.c', 'LV', 1.35, 20, 0.4034, 0.5087, 2.1974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.d', 'IM', 1.81, 20, 0.3252, 1.1297, 2.4910, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.d', 'LV', 1.50, 20, 0.5954, 0.2496, 2.7420, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.e', 'IM', 2.57, 20, 0.3106, 1.9227, 3.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.e', 'LV', 2.46, 20, 0.4412, 1.5403, 3.3871, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.f', 'IM', 2.00, 20, 0.3371, 1.2984, 2.7093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.1.f', 'LV', 1.92, 20, 0.4874, 0.8964, 2.9366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.a', 'IM', 3.46, 20, 0.4742, 2.4657, 4.4508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.a', 'LV', 3.60, 19, 0.6605, 2.2109, 4.9861, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.b', 'IM', 1.35, 20, 0.2694, 1.0000, 1.9177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.2.b', 'LV', 0.49, 20, 0.3644, 0.0000, 1.2551, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.a', 'IM', 3.39, 20, 0.2073, 2.9519, 3.8198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.a', 'LV', 4.31, 20, 0.2063, 3.8754, 4.7391, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.b', 'IM', 2.98, 20, 0.3127, 2.3264, 3.6352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.b', 'LV', 3.39, 20, 0.4973, 2.3530, 4.4349, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.c', 'IM', 2.08, 20, 0.2116, 1.6376, 2.5234, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.c', 'LV', 2.33, 20, 0.4713, 1.3423, 3.3150, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.d', 'IM', 1.32, 20, 0.1492, 1.0047, 1.6293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.d', 'LV', 0.63, 20, 0.2984, 0.0095, 1.2587, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.e', 'IM', 2.70, 20, 0.4019, 1.8631, 3.5453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.3.e', 'LV', 2.73, 20, 0.4766, 1.7347, 3.7296, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.a', 'IM', 3.79, 20, 0.1755, 3.4187, 4.1533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.a', 'LV', 4.55, 20, 0.1715, 4.1865, 4.9045, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.b', 'IM', 3.15, 20, 0.2748, 2.5707, 3.7209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.b', 'LV', 3.72, 20, 0.3544, 2.9797, 4.4631, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.c', 'IM', 4.92, 20, 0.0615, 4.7962, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.c', 'LV', 5.98, 19, 0.2052, 5.5502, 6.4125, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.d', 'IM', 2.42, 20, 0.2180, 1.9623, 2.8747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.d', 'LV', 2.97, 20, 0.3738, 2.1893, 3.7542, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.e', 'IM', 1.94, 20, 0.2250, 1.4727, 2.4145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.e', 'LV', 2.29, 20, 0.4952, 1.2500, 3.3229, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.f', 'IM', 1.47, 20, 0.2086, 1.0365, 1.9098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.f', 'LV', 1.02, 20, 0.4819, 0.0150, 2.0323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.g', 'IM', 1.59, 20, 0.1872, 1.2010, 1.9848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.4.g', 'LV', 1.49, 20, 0.5157, 0.4079, 2.5665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.a', 'IM', 1.45, 20, 0.2542, 1.0000, 1.9869, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.a', 'LV', 0.66, 20, 0.2972, 0.0420, 1.2859, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.b', 'IM', 1.22, 20, 0.1316, 1.0000, 1.4987, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.5.b', 'LV', 0.61, 20, 0.3597, 0.0000, 1.3674, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.6', 'IM', 2.69, 20, 0.3203, 2.0242, 3.3649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.6', 'LV', 3.87, 20, 0.5540, 2.7086, 5.0278, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.a', 'IM', 4.01, 20, 0.1879, 3.6189, 4.4053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.a', 'LV', 4.12, 20, 0.2863, 3.5242, 4.7228, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.b', 'IM', 1.65, 20, 0.1998, 1.2324, 2.0687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.b', 'LV', 1.68, 20, 0.5623, 0.5048, 2.8585, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.c', 'IM', 1.14, 20, 0.0869, 1.0000, 1.3264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.c', 'LV', 0.29, 20, 0.1739, 0.0000, 0.6529, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.d', 'IM', 1.39, 20, 0.1567, 1.0581, 1.7138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.d', 'LV', 0.79, 20, 0.3230, 0.1158, 1.4677, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.e', 'IM', 1.62, 20, 0.2857, 1.0187, 2.2146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.7.e', 'LV', 1.17, 20, 0.5370, 0.0510, 2.2990, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.a', 'IM', 2.59, 19, 0.3632, 1.8262, 3.3524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.a', 'LV', 2.72, 19, 0.4664, 1.7390, 3.6985, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.b', 'IM', 2.64, 19, 0.1527, 2.3162, 2.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.8.b', 'LV', 3.23, 19, 0.2124, 2.7817, 3.6742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.a', 'IM', 1.37, 19, 0.1542, 1.0500, 1.6979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.a', 'LV', 0.57, 19, 0.2490, 0.0512, 1.0974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.b', 'IM', 1.78, 18, 0.2000, 1.3557, 2.1995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.9.b', 'LV', 2.01, 19, 0.4992, 0.9612, 3.0589, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.10', 'IM', 2.05, 20, 0.3091, 1.4001, 2.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2031.00', '2.C.10', 'LV', 2.00, 20, 0.4416, 1.0807, 2.9292, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.a', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.a', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.b', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.b', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.c', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.c', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.d', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.d', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.e', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.e', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.f', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.1.f', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.a', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.a', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.2.b', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.a', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.b', 'IM', 4.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.b', 'LV', 5.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.c', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.c', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.d', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.d', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.e', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.3.e', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.a', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.a', 'LV', 6.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.b', 'IM', 4.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.b', 'LV', 5.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.c', 'IM', 4.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.c', 'LV', 5.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.d', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.d', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.e', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.e', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.f', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.f', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.g', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.4.g', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.a', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.a', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.5.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.6', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.6', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.d', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.e', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.7.e', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.a', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.a', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.b', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.8.b', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.a', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.a', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.b', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.9.b', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.10', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2032.00', '2.C.10', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.a', 'IM', 3.00, 35, 0.2781, 2.4386, 3.5691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.a', 'LV', 3.29, 35, 0.5510, 2.1708, 4.4105, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.b', 'IM', 3.10, 32, 0.1343, 2.8266, 3.3746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.b', 'LV', 4.26, 35, 0.1980, 3.8536, 4.6584, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.c', 'IM', 1.81, 34, 0.2339, 1.3350, 2.2866, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.c', 'LV', 1.45, 35, 0.3966, 0.6416, 2.2537, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.d', 'IM', 1.58, 34, 0.1828, 1.2107, 1.9545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.d', 'LV', 1.61, 34, 0.6725, 0.2437, 2.9800, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.e', 'IM', 3.68, 35, 0.3239, 3.0250, 4.3416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.e', 'LV', 4.02, 35, 0.4841, 3.0395, 5.0072, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.f', 'IM', 1.75, 33, 0.3422, 1.0519, 2.4459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.1.f', 'LV', 1.37, 34, 0.5863, 0.1733, 2.5589, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.a', 'IM', 2.07, 35, 0.5276, 1.0000, 3.1407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.a', 'LV', 1.68, 35, 0.8659, 0.0000, 3.4433, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.b', 'IM', 1.23, 35, 0.1174, 1.0000, 1.4730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.2.b', 'LV', 0.57, 35, 0.2827, 0.0000, 1.1482, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.a', 'IM', 3.43, 35, 0.3580, 2.7005, 4.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.a', 'LV', 4.20, 35, 0.1247, 3.9511, 4.4580, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.b', 'IM', 2.62, 35, 0.2844, 2.0393, 3.1954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.b', 'LV', 3.44, 35, 0.4749, 2.4705, 4.4009, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.c', 'IM', 2.03, 33, 0.3690, 1.2821, 2.7853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.c', 'LV', 2.69, 34, 0.9810, 0.6903, 4.6821, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.d', 'IM', 1.72, 35, 0.2860, 1.1423, 2.3050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.d', 'LV', 0.90, 35, 0.3524, 0.1849, 1.6173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.e', 'IM', 2.26, 35, 0.4698, 1.3010, 3.2106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.3.e', 'LV', 1.81, 35, 0.6423, 0.5058, 3.1163, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.a', 'IM', 3.09, 35, 0.3281, 2.4248, 3.7583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.a', 'LV', 3.31, 35, 0.3425, 2.6184, 4.0103, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.b', 'IM', 2.64, 35, 0.2449, 2.1415, 3.1370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.b', 'LV', 3.13, 35, 0.3973, 2.3202, 3.9352, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.c', 'IM', 3.21, 35, 0.4272, 2.3388, 4.0752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.c', 'LV', 3.18, 35, 0.6744, 1.8071, 4.5481, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.d', 'IM', 3.86, 34, 0.1800, 3.4959, 4.2282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.d', 'LV', 4.24, 35, 0.2753, 3.6798, 4.7988, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.e', 'IM', 1.40, 34, 0.1837, 1.0298, 1.7773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.e', 'LV', 0.78, 35, 0.3402, 0.0927, 1.4754, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.f', 'IM', 1.84, 34, 0.3236, 1.1829, 2.4998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.f', 'LV', 1.37, 34, 0.5151, 0.3221, 2.4180, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.g', 'IM', 2.90, 35, 0.4894, 1.9069, 3.8960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.4.g', 'LV', 3.13, 35, 0.8732, 1.3602, 4.9095, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.a', 'IM', 1.20, 34, 0.1131, 1.0000, 1.4316, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.a', 'LV', 0.39, 35, 0.2077, 0.0000, 0.8137, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.b', 'IM', 1.15, 35, 0.0801, 1.0000, 1.3095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.5.b', 'LV', 0.31, 35, 0.1661, 0.0000, 0.6472, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.6', 'IM', 3.07, 35, 0.3271, 2.4087, 3.7381, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.6', 'LV', 3.49, 35, 0.4118, 2.6516, 4.3256, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.a', 'IM', 4.51, 34, 0.1797, 4.1436, 4.8746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.a', 'LV', 4.34, 34, 0.2067, 3.9155, 4.7568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.b', 'IM', 1.31, 35, 0.1204, 1.0632, 1.5525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.b', 'LV', 0.50, 35, 0.2295, 0.0339, 0.9668, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.c', 'IM', 1.02, 35, 0.0162, 1.0000, 1.0515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.c', 'LV', 0.03, 35, 0.0251, 0.0000, 0.0806, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.d', 'IM', 1.59, 35, 0.2048, 1.1725, 2.0051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.d', 'LV', 1.02, 35, 0.3726, 0.2593, 1.7736, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.e', 'IM', 1.16, 35, 0.0859, 1.0000, 1.3349, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.7.e', 'LV', 0.45, 35, 0.2656, 0.0000, 0.9947, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.a', 'IM', 3.30, 35, 0.3394, 2.6053, 3.9847, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.a', 'LV', 3.50, 35, 0.4201, 2.6457, 4.3532, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.b', 'IM', 3.52, 34, 0.3985, 2.7052, 4.3265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.8.b', 'LV', 3.43, 35, 0.3812, 2.6566, 4.2058, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.a', 'IM', 2.31, 35, 0.2290, 1.8451, 2.7758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.a', 'LV', 1.52, 35, 0.3905, 0.7307, 2.3178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.b', 'IM', 2.52, 35, 0.4543, 1.6004, 3.4471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.9.b', 'LV', 2.47, 35, 0.6454, 1.1557, 3.7789, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.10', 'IM', 2.47, 35, 0.4814, 1.4872, 3.4438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.00', '2.C.10', 'LV', 1.64, 35, 0.4392, 0.7495, 2.5345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.a', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.a', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.b', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.c', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.c', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.d', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.e', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.e', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.f', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.1.f', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.a', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.2.b', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.a', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.a', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.b', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.c', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.c', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.d', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.d', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.e', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.3.e', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.a', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.b', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.b', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.c', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.c', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.d', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.d', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.e', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.e', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.f', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.f', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.g', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.4.g', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.a', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.a', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.b', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.5.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.6', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.6', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.a', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.a', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.b', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.b', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.d', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.d', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.e', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.7.e', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.a', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.a', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.b', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.8.b', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.a', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.a', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.9.b', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.10', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.01', '2.C.10', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.b', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.b', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.c', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.d', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.d', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.e', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.e', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.f', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.1.f', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.a', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.2.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.a', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.b', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.b', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.c', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.c', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.d', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.d', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.e', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.3.e', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.a', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.a', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.b', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.c', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.c', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.d', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.d', 'LV', 5.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.e', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.e', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.f', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.f', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.g', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.4.g', 'LV', 5.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.a', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.a', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.5.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.6', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.6', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.a', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.b', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.c', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.c', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.d', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.d', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.e', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.7.e', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.a', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.b', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.8.b', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.a', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.b', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.9.b', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.10', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.02', '2.C.10', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.a', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.a', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.b', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.b', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.c', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.c', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.d', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.d', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.e', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.e', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.f', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.1.f', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.2.a', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.2.a', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.2.b', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.2.b', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.a', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.a', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.b', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.b', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.c', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.c', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.d', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.d', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.e', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.3.e', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.a', 'LV', 5.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.b', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.c', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.d', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.d', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.e', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.e', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.f', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.f', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.g', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.4.g', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.5.a', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.5.a', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.5.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.5.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.6', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.6', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.a', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.b', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.c', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.c', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.d', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.e', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.7.e', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.8.a', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.8.a', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.8.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.8.b', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.9.a', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.9.a', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.9.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.9.b', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.10', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2041.03', '2.C.10', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.a', 'IM', 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.a', 'LV', 3.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.b', 'IM', 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.b', 'LV', 3.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.c', 'IM', 2.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.c', 'LV', 2.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.d', 'IM', 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.d', 'LV', 1.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.e', 'IM', 2.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.e', 'LV', 2.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.f', 'IM', 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.1.f', 'LV', 2.97, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.a', 'IM', 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.a', 'LV', 1.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.b', 'IM', 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.2.b', 'LV', 0.34, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.a', 'IM', 3.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.a', 'LV', 4.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.b', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.b', 'LV', 3.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.c', 'IM', 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.c', 'LV', 2.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.d', 'IM', 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.d', 'LV', 1.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.e', 'IM', 2.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.3.e', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.a', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.a', 'LV', 4.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.b', 'IM', 3.65, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.b', 'LV', 4.22, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.c', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.c', 'LV', 4.47, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.d', 'IM', 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.d', 'LV', 3.75, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.e', 'IM', 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.e', 'LV', 1.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.f', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.f', 'LV', 1.66, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.g', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.4.g', 'LV', 5.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.a', 'IM', 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.a', 'LV', 0.53, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.b', 'IM', 1.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.5.b', 'LV', 0.59, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.6', 'IM', 3.23, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.6', 'LV', 4.31, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.a', 'IM', 3.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.a', 'LV', 4.50, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.b', 'IM', 2.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.b', 'LV', 2.41, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.c', 'IM', 1.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.c', 'LV', 0.32, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.d', 'IM', 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.d', 'LV', 3.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.e', 'IM', 1.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.7.e', 'LV', 1.25, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.a', 'IM', 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.a', 'LV', 2.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.b', 'IM', 2.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.8.b', 'LV', 3.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.a', 'IM', 1.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.a', 'LV', 1.59, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.b', 'IM', 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.9.b', 'LV', 2.78, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.10', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2042.00', '2.C.10', 'LV', 2.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.a', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.a', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.b', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.b', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.c', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.c', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.d', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.d', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.e', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.e', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.f', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.1.f', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.a', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.a', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.b', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.2.b', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.b', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.b', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.c', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.c', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.d', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.d', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.e', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.3.e', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.a', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.a', 'LV', 5.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.b', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.b', 'LV', 5.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.c', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.c', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.d', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.d', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.e', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.e', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.f', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.f', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.g', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.4.g', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.a', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.5.b', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.6', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.6', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.b', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.b', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.d', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.d', 'LV', 1.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.e', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.7.e', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.a', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.a', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.b', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.8.b', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.a', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.b', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.9.b', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.10', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2043.00', '2.C.10', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.a', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.a', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.c', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.c', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.d', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.d', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.e', 'IM', 3.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.e', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.f', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.1.f', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.a', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.a', 'LV', 3.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.b', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.2.b', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.a', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.a', 'LV', 5.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.b', 'IM', 3.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.b', 'LV', 5.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.c', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.c', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.d', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.d', 'LV', 0.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.e', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.3.e', 'LV', 1.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.a', 'IM', 4.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.a', 'LV', 5.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.b', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.b', 'LV', 4.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.c', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.c', 'LV', 2.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.d', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.d', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.e', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.e', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.f', 'IM', 2.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.f', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.g', 'IM', 4.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.4.g', 'LV', 6.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.a', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.a', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.b', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.5.b', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.6', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.6', 'LV', 4.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.a', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.a', 'LV', 4.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.b', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.b', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.c', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.c', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.d', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.d', 'LV', 3.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.e', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.7.e', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.a', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.a', 'LV', 2.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.b', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.8.b', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.a', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.b', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.9.b', 'LV', 3.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.10', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-2099.01', '2.C.10', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.a', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.a', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.b', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.c', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.c', 'LV', 5.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.d', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.d', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.e', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.e', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.f', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.1.f', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.a', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.a', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.b', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.2.b', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.a', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.a', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.b', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.b', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.c', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.c', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.d', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.3.e', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.a', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.a', 'LV', 6.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.b', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.c', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.d', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.e', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.e', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.f', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.f', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.g', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.4.g', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.a', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.a', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.b', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.5.b', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.6', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.a', 'IM', 4.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.a', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.b', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.c', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.c', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.d', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.d', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.e', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.7.e', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.a', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.a', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.b', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.8.b', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.a', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.9.b', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.10', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.00', '2.C.10', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.a', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.a', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.b', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.c', 'IM', 4.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.c', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.d', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.d', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.e', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.e', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.f', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.1.f', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.a', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.a', 'LV', 0.81, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.b', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.2.b', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.a', 'IM', 3.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.a', 'LV', 5.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.b', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.b', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.c', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.c', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.d', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.d', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.e', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.3.e', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.a', 'IM', 4.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.a', 'LV', 6.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.b', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.b', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.c', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.c', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.d', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.d', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.e', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.e', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.f', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.f', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.g', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.4.g', 'LV', 4.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.a', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.a', 'LV', 0.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.b', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.5.b', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.6', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.6', 'LV', 4.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.a', 'IM', 3.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.a', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.b', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.b', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.d', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.d', 'LV', 2.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.e', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.7.e', 'LV', 2.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.a', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.a', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.b', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.8.b', 'LV', 3.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.a', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.a', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.b', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.9.b', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.10', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3011.01', '2.C.10', 'LV', 1.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.a', 'IM', 3.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.a', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.b', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.b', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.c', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.c', 'LV', 2.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.d', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.d', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.e', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.e', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.f', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.1.f', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.a', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.a', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.b', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.2.b', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.a', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.a', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.b', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.b', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.c', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.c', 'LV', 1.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.d', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.d', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.e', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.3.e', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.a', 'IM', 4.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.a', 'LV', 4.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.b', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.b', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.c', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.c', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.d', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.d', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.e', 'IM', 2.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.e', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.f', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.f', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.g', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.4.g', 'LV', 3.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.a', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.a', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.b', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.5.b', 'LV', 0.54, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.6', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.6', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.a', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.a', 'LV', 4.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.b', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.c', 'IM', 1.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.c', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.d', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.d', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.e', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.7.e', 'LV', 1.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.a', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.a', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.b', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.8.b', 'LV', 2.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.a', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.a', 'LV', 1.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.b', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.9.b', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.10', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3022.00', '2.C.10', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.a', 'IM', 4.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.a', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.b', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.b', 'LV', 4.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.c', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.c', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.d', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.d', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.e', 'IM', 3.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.e', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.f', 'IM', 4.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.1.f', 'LV', 6.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.a', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.a', 'LV', 1.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.b', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.2.b', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.a', 'IM', 3.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.a', 'LV', 4.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.b', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.b', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.c', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.c', 'LV', 0.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.d', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.d', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.e', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.3.e', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.a', 'IM', 4.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.a', 'LV', 4.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.b', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.b', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.c', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.c', 'LV', 0.23, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.d', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.d', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.e', 'IM', 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.e', 'LV', 5.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.f', 'IM', 3.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.f', 'LV', 4.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.g', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.4.g', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.a', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.a', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.b', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.5.b', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.6', 'IM', 4.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.6', 'LV', 6.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.a', 'LV', 5.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.b', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.b', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.c', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.c', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.d', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.d', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.e', 'IM', 1.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.7.e', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.a', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.a', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.b', 'IM', 3.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.8.b', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.a', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.a', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.b', 'IM', 2.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.9.b', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.10', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3032.00', '2.C.10', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.a', 'IM', 2.83, 38, 0.1747, 2.4726, 3.1806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.a', 'LV', 3.33, 38, 0.1545, 3.0155, 3.6414, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.b', 'IM', 3.59, 39, 0.4116, 2.7578, 4.4244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.b', 'LV', 3.66, 39, 0.4422, 2.7693, 4.5597, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.c', 'IM', 2.19, 39, 0.2071, 1.7663, 2.6049, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.c', 'LV', 1.75, 39, 0.2017, 1.3390, 2.1558, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.d', 'IM', 1.88, 38, 0.1968, 1.4809, 2.2783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.d', 'LV', 2.35, 39, 0.3720, 1.5926, 3.0987, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.e', 'IM', 4.38, 38, 0.1702, 4.0353, 4.7251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.e', 'LV', 5.92, 38, 0.1731, 5.5692, 6.2707, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.f', 'IM', 2.29, 38, 0.2740, 1.7310, 2.8412, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.1.f', 'LV', 2.69, 39, 0.5037, 1.6718, 3.7112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.2.a', 'IM', 1.11, 38, 0.0806, 1.0000, 1.2695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.2.a', 'LV', 0.62, 39, 0.4083, 0.0000, 1.4504, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.2.b', 'IM', 1.00, 37, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.2.b', 'LV', 0.07, 38, 0.0712, 0.0000, 0.2142, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.a', 'IM', 2.67, 38, 0.1798, 2.3028, 3.0313, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.a', 'LV', 3.36, 39, 0.2480, 2.8627, 3.8669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.b', 'IM', 1.09, 39, 0.0722, 1.0000, 1.2318, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.b', 'LV', 0.17, 39, 0.1438, 0.0000, 0.4574, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.c', 'IM', 1.22, 39, 0.2119, 1.0000, 1.6504, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.c', 'LV', 0.23, 39, 0.2129, 0.0000, 0.6624, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.d', 'IM', 1.07, 39, 0.0703, 1.0000, 1.2113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.d', 'LV', 0.21, 39, 0.2109, 0.0000, 0.6339, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.e', 'IM', 1.07, 39, 0.0709, 1.0000, 1.2180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.3.e', 'LV', 0.15, 39, 0.1426, 0.0000, 0.4433, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.a', 'IM', 2.12, 39, 0.1566, 1.7998, 2.4338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.a', 'LV', 2.21, 39, 0.2991, 1.6065, 2.8174, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.b', 'IM', 1.13, 39, 0.0977, 1.0000, 1.3288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.b', 'LV', 0.13, 39, 0.0973, 0.0000, 0.3292, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.c', 'IM', 1.29, 38, 0.1949, 1.0000, 1.6843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.c', 'LV', 0.31, 38, 0.2229, 0.0000, 0.7591, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.d', 'IM', 2.46, 39, 0.2931, 1.8700, 3.0567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.d', 'LV', 2.15, 39, 0.4224, 1.2975, 3.0077, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.e', 'IM', 4.99, 39, 0.0108, 4.9646, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.e', 'LV', 6.76, 39, 0.0875, 6.5826, 6.9367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.f', 'IM', 3.88, 39, 0.3289, 3.2128, 4.5443, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.f', 'LV', 4.43, 39, 0.1954, 4.0329, 4.8239, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.g', 'IM', 1.53, 39, 0.1971, 1.1343, 1.9325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.4.g', 'LV', 1.15, 39, 0.4319, 0.2730, 2.0217, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.5.a', 'IM', 2.66, 38, 0.2389, 2.1777, 3.1458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.5.a', 'LV', 2.52, 38, 0.2052, 2.1029, 2.9345, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.5.b', 'IM', 5.00, 39, 0.0022, 4.9935, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.5.b', 'LV', 6.89, 39, 0.0693, 6.7491, 7.0000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.6', 'IM', 3.48, 39, 0.2083, 3.0545, 3.8978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.6', 'LV', 5.01, 39, 0.3644, 4.2690, 5.7446, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.a', 'IM', 4.33, 39, 0.2162, 3.8961, 4.7714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.a', 'LV', 5.07, 39, 0.3009, 4.4600, 5.6782, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.b', 'IM', 1.53, 39, 0.2338, 1.0600, 2.0068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.b', 'LV', 1.44, 39, 0.6336, 0.1537, 2.7190, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.c', 'IM', 1.40, 38, 0.1696, 1.0526, 1.7399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.c', 'LV', 0.65, 38, 0.2582, 0.1265, 1.1730, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.d', 'IM', 2.20, 39, 0.3802, 1.4286, 2.9679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.d', 'LV', 2.04, 39, 0.3701, 1.2900, 2.7884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.e', 'IM', 3.01, 39, 0.1772, 2.6510, 3.3685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.7.e', 'LV', 4.01, 39, 0.3286, 3.3490, 4.6795, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.8.a', 'IM', 2.50, 38, 0.3039, 1.8861, 3.1177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.8.a', 'LV', 2.38, 39, 0.3747, 1.6197, 3.1369, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.8.b', 'IM', 3.19, 39, 0.3643, 2.4551, 3.9300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.8.b', 'LV', 2.78, 39, 0.3397, 2.0963, 3.4715, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.9.a', 'IM', 1.55, 39, 0.1856, 1.1755, 1.9271, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.9.a', 'LV', 0.96, 39, 0.3312, 0.2899, 1.6307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.9.b', 'IM', 2.45, 39, 0.2305, 1.9796, 2.9128, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.9.b', 'LV', 2.75, 39, 0.4284, 1.8834, 3.6179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.10', 'IM', 1.23, 38, 0.1195, 1.0000, 1.4737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3033.00', '2.C.10', 'LV', 0.51, 39, 0.2596, 0.0000, 1.0370, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.a', 'IM', 2.98, 19, 0.3960, 2.1517, 3.8155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.a', 'LV', 2.10, 19, 0.4256, 1.2030, 2.9912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.b', 'IM', 4.03, 19, 0.1966, 3.6136, 4.4397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.b', 'LV', 4.64, 19, 0.3277, 3.9526, 5.3297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.c', 'IM', 1.28, 19, 0.1804, 1.0000, 1.6638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.c', 'LV', 0.41, 19, 0.2667, 0.0000, 0.9719, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.d', 'IM', 1.62, 19, 0.2637, 1.0679, 2.1761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.d', 'LV', 0.96, 19, 0.3932, 0.1305, 1.7828, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.e', 'IM', 4.07, 19, 0.3832, 3.2607, 4.8710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.e', 'LV', 5.66, 19, 0.3084, 5.0119, 6.3076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.f', 'IM', 2.28, 19, 0.4690, 1.2958, 3.2665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.1.f', 'LV', 1.96, 19, 0.7139, 0.4595, 3.4591, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.2.a', 'IM', 1.72, 19, 0.4270, 1.0000, 2.6149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.2.a', 'LV', 1.11, 19, 0.5810, 0.0000, 2.3291, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.2.b', 'IM', 1.22, 19, 0.1537, 1.0000, 1.5437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.2.b', 'LV', 0.50, 19, 0.3294, 0.0000, 1.1911, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.a', 'IM', 3.19, 19, 0.3138, 2.5311, 3.8498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.a', 'LV', 3.68, 19, 0.4827, 2.6708, 4.6991, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.b', 'IM', 1.34, 19, 0.1495, 1.0304, 1.6587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.b', 'LV', 0.74, 19, 0.3180, 0.0769, 1.4129, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.c', 'IM', 1.61, 18, 0.3134, 1.0000, 2.2687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.c', 'LV', 1.20, 18, 0.4834, 0.1833, 2.2229, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.d', 'IM', 1.23, 19, 0.1541, 1.0000, 1.5552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.d', 'LV', 0.46, 19, 0.3079, 0.0000, 1.1063, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.e', 'IM', 1.49, 19, 0.1590, 1.1516, 1.8198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.3.e', 'LV', 0.81, 19, 0.2711, 0.2386, 1.3778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.a', 'IM', 3.67, 19, 0.1779, 3.2925, 4.0399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.a', 'LV', 4.32, 19, 0.2810, 3.7326, 4.9132, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.b', 'IM', 1.22, 19, 0.1538, 1.0000, 1.5449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.b', 'LV', 0.44, 19, 0.3076, 0.0000, 1.0897, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.c', 'IM', 1.34, 19, 0.2189, 1.0000, 1.7976, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.c', 'LV', 0.62, 19, 0.3965, 0.0000, 1.4509, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.d', 'IM', 1.79, 19, 0.3448, 1.0617, 2.5105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.d', 'LV', 1.44, 19, 0.6342, 0.1103, 2.7750, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.e', 'IM', 4.89, 19, 0.1096, 4.6572, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.e', 'LV', 6.38, 19, 0.2518, 5.8509, 6.9090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.f', 'IM', 4.27, 19, 0.2857, 3.6673, 4.8679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.f', 'LV', 5.10, 19, 0.4104, 4.2425, 5.9668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.g', 'IM', 1.39, 19, 0.1726, 1.0317, 1.7568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.4.g', 'LV', 1.10, 19, 0.4646, 0.1270, 2.0790, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.5.a', 'IM', 2.12, 19, 0.4319, 1.2159, 3.0305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.5.a', 'LV', 1.80, 19, 0.5866, 0.5706, 3.0355, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.5.b', 'IM', 4.52, 18, 0.1956, 4.1026, 4.9280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.5.b', 'LV', 6.09, 19, 0.4239, 5.2041, 6.9853, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.6', 'IM', 4.43, 19, 0.3032, 3.7934, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.6', 'LV', 5.42, 19, 0.6024, 4.1562, 6.6874, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.a', 'IM', 3.10, 19, 0.4095, 2.2396, 3.9604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.a', 'LV', 3.79, 19, 0.6322, 2.4584, 5.1149, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.b', 'IM', 1.53, 19, 0.3308, 1.0000, 2.2266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.b', 'LV', 0.94, 19, 0.6165, 0.0000, 2.2360, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.c', 'IM', 1.29, 19, 0.1803, 1.0000, 1.6674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.c', 'LV', 0.52, 19, 0.3304, 0.0000, 1.2172, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.d', 'IM', 1.25, 18, 0.1554, 1.0000, 1.5812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.d', 'LV', 0.56, 19, 0.3325, 0.0000, 1.2555, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.e', 'IM', 2.09, 19, 0.3521, 1.3456, 2.8252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.7.e', 'LV', 2.54, 19, 0.8108, 0.8407, 4.2476, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.8.a', 'IM', 2.68, 19, 0.4701, 1.6920, 3.6674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.8.a', 'LV', 2.15, 19, 0.5632, 0.9703, 3.3367, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.8.b', 'IM', 3.25, 19, 0.4801, 2.2432, 4.2605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.8.b', 'LV', 3.48, 19, 0.5266, 2.3742, 4.5868, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.9.a', 'IM', 1.67, 19, 0.2914, 1.0587, 2.2831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.9.a', 'LV', 1.01, 19, 0.5626, 0.0000, 2.1957, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.9.b', 'IM', 2.25, 19, 0.3703, 1.4741, 3.0301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.9.b', 'LV', 2.46, 19, 0.4099, 1.5975, 3.3200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.10', 'IM', 1.42, 18, 0.1708, 1.0570, 1.7777, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3034.00', '2.C.10', 'LV', 0.84, 18, 0.4149, 0.0000, 1.7165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.a', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.b', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.b', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.c', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.c', 'LV', 1.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.d', 'IM', 1.79, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.d', 'LV', 1.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.e', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.e', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.f', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.1.f', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.a', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.a', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.2.b', 'LV', 0.35, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.a', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.b', 'IM', 1.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.b', 'LV', 0.26, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.c', 'IM', 1.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.c', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.d', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.d', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.e', 'IM', 1.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.3.e', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.a', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.d', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.d', 'LV', 1.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.e', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.e', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.f', 'IM', 5.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.f', 'LV', 6.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.g', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.4.g', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.a', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.a', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.5.b', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.6', 'IM', 4.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.6', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.a', 'IM', 4.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.a', 'LV', 5.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.b', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.b', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.c', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.c', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.d', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.d', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.e', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.7.e', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.a', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.a', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.b', 'IM', 3.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.8.b', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.a', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.a', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.b', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.9.b', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.10', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3041.00', '2.C.10', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.a', 'IM', 3.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.a', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.b', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.b', 'LV', 3.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.c', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.c', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.d', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.d', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.e', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.e', 'LV', 4.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.f', 'IM', 2.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.1.f', 'LV', 3.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.a', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.a', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.b', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.2.b', 'LV', 0.12, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.a', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.a', 'LV', 4.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.b', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.b', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.c', 'IM', 2.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.c', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.d', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.d', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.e', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.3.e', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.a', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.a', 'LV', 4.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.b', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.c', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.c', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.d', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.d', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.e', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.e', 'LV', 2.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.f', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.f', 'LV', 4.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.g', 'IM', 4.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.4.g', 'LV', 5.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.a', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.a', 'LV', 0.42, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.5.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.6', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.6', 'LV', 3.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.a', 'IM', 4.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.a', 'LV', 4.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.b', 'LV', 1.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.c', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.c', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.d', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.d', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.e', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.7.e', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.a', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.a', 'LV', 3.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.b', 'IM', 4.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.8.b', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.a', 'IM', 1.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.a', 'LV', 1.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.b', 'IM', 3.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.9.b', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.10', 'IM', 4.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3051.00', '2.C.10', 'LV', 3.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.a', 'IM', 2.81, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.a', 'LV', 3.55, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.b', 'IM', 2.98, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.b', 'LV', 4.14, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.c', 'IM', 2.18, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.c', 'LV', 2.19, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.d', 'IM', 1.74, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.d', 'LV', 1.88, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.e', 'IM', 2.42, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.e', 'LV', 2.93, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.f', 'IM', 2.38, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.1.f', 'LV', 2.88, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.2.a', 'IM', 1.52, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.2.a', 'LV', 1.12, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.2.b', 'IM', 1.21, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.2.b', 'LV', 0.53, 58, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.a', 'IM', 3.21, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.a', 'LV', 3.93, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.b', 'IM', 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.b', 'LV', 1.47, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.c', 'IM', 2.21, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.c', 'LV', 2.50, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.d', 'IM', 1.58, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.d', 'LV', 1.29, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.e', 'IM', 1.72, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.3.e', 'LV', 1.60, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.a', 'IM', 3.14, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.a', 'LV', 4.02, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.b', 'IM', 1.64, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.b', 'LV', 1.17, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.c', 'IM', 2.07, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.c', 'LV', 2.55, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.d', 'IM', 2.93, 55, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.d', 'LV', 3.47, 55, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.e', 'IM', 2.61, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.e', 'LV', 3.26, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.f', 'IM', 4.84, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.f', 'LV', 6.44, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.g', 'IM', 3.86, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.4.g', 'LV', 5.41, 56, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.5.a', 'IM', 1.83, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.5.a', 'LV', 1.53, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.5.b', 'IM', 1.49, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.5.b', 'LV', 1.21, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.6', 'IM', 3.55, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.6', 'LV', 4.84, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.a', 'IM', 4.28, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.a', 'LV', 5.34, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.b', 'IM', 2.86, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.b', 'LV', 3.37, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.c', 'IM', 1.70, 56, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.c', 'LV', 1.32, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.d', 'IM', 4.67, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.d', 'LV', 6.26, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.e', 'IM', 2.88, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.7.e', 'LV', 3.98, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.8.a', 'IM', 1.88, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.8.a', 'LV', 1.69, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.8.b', 'IM', 2.81, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.8.b', 'LV', 3.31, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.9.a', 'IM', 1.69, 58, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.9.a', 'LV', 0.89, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.9.b', 'IM', 2.89, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.9.b', 'LV', 3.75, 57, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.10', 'IM', 1.89, 57, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3091.00', '2.C.10', 'LV', 1.83, 58, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.a', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.a', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.b', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.b', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.c', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.c', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.d', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.e', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.e', 'LV', 2.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.f', 'IM', 2.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.1.f', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.a', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.a', 'LV', 1.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.2.b', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.a', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.a', 'LV', 5.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.b', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.b', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.c', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.c', 'LV', 3.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.d', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.d', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.e', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.3.e', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.a', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.a', 'LV', 4.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.b', 'IM', 2.11, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.b', 'LV', 2.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.c', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.c', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.d', 'IM', 2.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.d', 'LV', 3.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.e', 'IM', 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.e', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.f', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.f', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.g', 'IM', 4.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.4.g', 'LV', 6.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.a', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.a', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.5.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.6', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.6', 'LV', 5.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.a', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.a', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.b', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.b', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.c', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.c', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.d', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.d', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.e', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.7.e', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.a', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.a', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.b', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.8.b', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.a', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.a', 'LV', 1.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.b', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.9.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.10', 'IM', 2.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3092.00', '2.C.10', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.a', 'IM', 2.77, 17, 0.2981, 2.1361, 3.4000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.a', 'LV', 3.58, 16, 0.2697, 3.0062, 4.1559, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.b', 'IM', 3.15, 16, 0.2700, 2.5733, 3.7241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.b', 'LV', 4.03, 16, 0.5161, 2.9333, 5.1334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.c', 'IM', 2.04, 17, 0.3629, 1.2699, 2.8086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.c', 'LV', 1.57, 17, 0.5253, 0.4548, 2.6821, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.d', 'IM', 2.31, 17, 0.3733, 1.5159, 3.0984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.d', 'LV', 2.44, 17, 0.5570, 1.2589, 3.6205, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.e', 'IM', 3.50, 16, 0.4737, 2.4940, 4.5133, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.e', 'LV', 3.81, 16, 0.5297, 2.6859, 4.9440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.f', 'IM', 1.92, 16, 0.2792, 1.3223, 2.5123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.1.f', 'LV', 1.56, 16, 0.5460, 0.3957, 2.7233, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.a', 'IM', 1.98, 16, 0.2077, 1.5368, 2.4224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.a', 'LV', 2.10, 16, 0.3906, 1.2701, 2.9350, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.b', 'IM', 1.29, 16, 0.2274, 1.0000, 1.7703, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.2.b', 'LV', 0.67, 16, 0.5307, 0.0000, 1.7973, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.a', 'IM', 2.87, 17, 0.1866, 2.4703, 3.2614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.a', 'LV', 3.85, 17, 0.2141, 3.3937, 4.3014, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.b', 'IM', 1.69, 17, 0.2546, 1.1473, 2.2268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.b', 'LV', 1.22, 17, 0.4948, 0.1750, 2.2728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.c', 'IM', 2.34, 17, 0.3275, 1.6447, 3.0334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.c', 'LV', 2.65, 17, 0.5708, 1.4442, 3.8642, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.d', 'IM', 1.97, 17, 0.3035, 1.3229, 2.6096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.d', 'LV', 1.93, 17, 0.6436, 0.5667, 3.2953, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.e', 'IM', 1.92, 16, 0.3205, 1.2404, 2.6067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.3.e', 'LV', 1.39, 16, 0.4351, 0.4652, 2.3201, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.a', 'IM', 2.34, 16, 0.1889, 1.9409, 2.7461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.a', 'LV', 2.79, 16, 0.3835, 1.9744, 3.6092, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.b', 'IM', 1.36, 16, 0.2338, 1.0000, 1.8625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.b', 'LV', 0.80, 16, 0.5513, 0.0000, 1.9796, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.c', 'IM', 1.76, 16, 0.2338, 1.2607, 2.2571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.c', 'LV', 1.73, 16, 0.3677, 0.9414, 2.5087, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.d', 'IM', 1.71, 16, 0.3449, 1.0000, 2.4436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.d', 'LV', 1.39, 16, 0.5236, 0.2703, 2.5024, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.e', 'IM', 2.20, 16, 0.2420, 1.6867, 2.7183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.e', 'LV', 2.29, 16, 0.4051, 1.4287, 3.1556, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.f', 'IM', 3.04, 17, 0.2277, 2.5560, 3.5215, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.f', 'LV', 3.74, 17, 0.3756, 2.9417, 4.5342, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.g', 'IM', 3.13, 16, 0.2557, 2.5866, 3.6765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.4.g', 'LV', 4.42, 16, 0.2879, 3.8070, 5.0344, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.a', 'IM', 1.52, 16, 0.2472, 1.0000, 2.0418, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.a', 'LV', 0.68, 16, 0.3104, 0.0233, 1.3465, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.b', 'IM', 1.25, 16, 0.1480, 1.0000, 1.5617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.5.b', 'LV', 0.52, 16, 0.2983, 0.0000, 1.1550, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.6', 'IM', 3.11, 17, 0.4391, 2.1757, 4.0376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.6', 'LV', 4.02, 17, 0.6872, 2.5595, 5.4730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.a', 'IM', 4.30, 17, 0.1482, 3.9903, 4.6185, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.a', 'LV', 4.50, 17, 0.2896, 3.8859, 5.1137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.b', 'IM', 1.96, 17, 0.2325, 1.4624, 2.4483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.b', 'LV', 1.85, 17, 0.4164, 0.9683, 2.7337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.c', 'IM', 2.82, 17, 0.3437, 2.0889, 3.5462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.c', 'LV', 3.56, 16, 0.7010, 2.0702, 5.0584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.d', 'IM', 4.47, 17, 0.2421, 3.9561, 4.9827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.d', 'LV', 5.44, 17, 0.2839, 4.8397, 6.0434, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.e', 'IM', 2.42, 17, 0.2090, 1.9791, 2.8650, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.7.e', 'LV', 3.50, 17, 0.3759, 2.7021, 4.2960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.a', 'IM', 2.30, 16, 0.3263, 1.6064, 2.9974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.a', 'LV', 2.24, 15, 0.6046, 0.9397, 3.5333, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.b', 'IM', 2.20, 15, 0.3145, 1.5221, 2.8712, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.8.b', 'LV', 2.02, 15, 0.5582, 0.8200, 3.2145, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.a', 'IM', 1.86, 15, 0.1730, 1.4900, 2.2321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.a', 'LV', 1.07, 15, 0.2726, 0.4900, 1.6595, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.b', 'IM', 3.01, 16, 0.3793, 2.1976, 3.8145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.9.b', 'LV', 3.04, 16, 0.5811, 1.7998, 4.2768, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.10', 'IM', 1.81, 16, 0.2718, 1.2290, 2.3876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3093.00', '2.C.10', 'LV', 1.56, 16, 0.5706, 0.3415, 2.7739, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.a', 'IM', 2.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.a', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.b', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.c', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.c', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.d', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.d', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.e', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.e', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.f', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.1.f', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.a', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.a', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.b', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.2.b', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.a', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.a', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.b', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.b', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.c', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.c', 'LV', 0.38, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.d', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.d', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.e', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.3.e', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.a', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.a', 'LV', 4.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.b', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.b', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.c', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.c', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.d', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.d', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.e', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.e', 'LV', 3.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.f', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.f', 'LV', 4.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.g', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.4.g', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.a', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.a', 'LV', 0.38, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.5.b', 'LV', 1.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.6', 'IM', 4.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.6', 'LV', 5.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.a', 'IM', 4.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.a', 'LV', 5.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.b', 'LV', 3.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.c', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.c', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.d', 'IM', 3.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.d', 'LV', 4.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.e', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.7.e', 'LV', 4.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.a', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.a', 'LV', 1.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.b', 'IM', 4.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.8.b', 'LV', 5.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.a', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.a', 'LV', 1.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.b', 'IM', 3.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.9.b', 'LV', 4.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.10', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3094.00', '2.C.10', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.a', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.a', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.b', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.b', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.c', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.c', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.d', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.d', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.e', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.e', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.f', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.1.f', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.a', 'IM', 1.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.a', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.2.b', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.a', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.a', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.b', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.b', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.c', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.c', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.d', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.d', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.e', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.3.e', 'LV', 0.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.a', 'IM', 3.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.a', 'LV', 4.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.b', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.b', 'LV', 1.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.c', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.c', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.d', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.d', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.e', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.e', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.f', 'IM', 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.f', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.g', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.4.g', 'LV', 5.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.a', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.a', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.5.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.6', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.6', 'LV', 3.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.a', 'IM', 3.89, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.a', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.b', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.c', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.d', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.d', 'LV', 2.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.e', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.7.e', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.a', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.a', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.b', 'IM', 3.68, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.8.b', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.a', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.a', 'LV', 0.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.b', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.9.b', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.10', 'IM', 4.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-3099.01', '2.C.10', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.a', 'IM', 3.81, 28, 0.1989, 3.4037, 4.2198, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.a', 'LV', 4.09, 28, 0.1440, 3.7976, 4.3886, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.b', 'IM', 3.55, 28, 0.2658, 3.0011, 4.0919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.b', 'LV', 4.51, 28, 0.2851, 3.9279, 5.0977, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.c', 'IM', 2.05, 28, 0.3057, 1.4246, 2.6792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.c', 'LV', 1.31, 28, 0.3840, 0.5201, 2.0959, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.d', 'IM', 1.86, 28, 0.1403, 1.5714, 2.1472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.d', 'LV', 1.60, 28, 0.1559, 1.2767, 1.9165, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.e', 'IM', 2.69, 28, 0.1150, 2.4542, 2.9263, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.e', 'LV', 2.49, 27, 0.1769, 2.1288, 2.8559, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.f', 'IM', 3.02, 27, 0.4187, 2.1595, 3.8808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.1.f', 'LV', 3.77, 26, 0.3706, 3.0100, 4.5365, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.2.a', 'IM', 2.58, 28, 0.1674, 2.2379, 2.9248, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.2.a', 'LV', 2.48, 28, 0.2882, 1.8893, 3.0719, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.2.b', 'IM', 2.71, 28, 0.4658, 1.7517, 3.6631, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.2.b', 'LV', 2.63, 28, 0.7517, 1.0836, 4.1683, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.a', 'IM', 3.43, 28, 0.2584, 2.9032, 3.9634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.a', 'LV', 4.70, 28, 0.1778, 4.3327, 5.0624, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.b', 'IM', 2.83, 28, 0.1470, 2.5278, 3.1309, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.b', 'LV', 3.03, 28, 0.2291, 2.5569, 3.4972, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.c', 'IM', 2.18, 27, 0.2116, 1.7440, 2.6140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.c', 'LV', 2.23, 27, 0.2478, 1.7195, 2.7383, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.d', 'IM', 1.75, 28, 0.1246, 1.4949, 2.0062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.d', 'LV', 1.56, 28, 0.2217, 1.1064, 2.0164, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.e', 'IM', 3.26, 28, 0.2805, 2.6802, 3.8313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.3.e', 'LV', 3.15, 28, 0.2199, 2.6998, 3.6023, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.a', 'IM', 4.15, 27, 0.2978, 3.5357, 4.7599, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.a', 'LV', 4.54, 28, 0.2637, 3.9949, 5.0771, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.b', 'IM', 2.59, 28, 0.1740, 2.2286, 2.9426, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.b', 'LV', 3.01, 28, 0.2470, 2.5057, 3.5191, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.c', 'IM', 3.84, 28, 0.1102, 3.6106, 4.0627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.c', 'LV', 4.43, 28, 0.1762, 4.0699, 4.7929, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.d', 'IM', 4.08, 28, 0.3054, 3.4576, 4.7107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.d', 'LV', 4.78, 28, 0.3787, 4.0050, 5.5591, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.e', 'IM', 2.22, 28, 0.6076, 1.0000, 3.4694, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.e', 'LV', 2.01, 28, 0.6884, 0.5965, 3.4214, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.f', 'IM', 1.59, 28, 0.1696, 1.2379, 1.9338, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.f', 'LV', 0.92, 28, 0.3346, 0.2320, 1.6052, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.g', 'IM', 3.40, 28, 0.4458, 2.4895, 4.3191, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.4.g', 'LV', 4.63, 28, 0.4867, 3.6337, 5.6310, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.5.a', 'IM', 1.81, 28, 0.3718, 1.0447, 2.5706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.5.a', 'LV', 1.17, 28, 0.4109, 0.3275, 2.0136, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.5.b', 'IM', 1.53, 28, 0.1560, 1.2069, 1.8472, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.5.b', 'LV', 0.95, 28, 0.2226, 0.4975, 1.4110, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.6', 'IM', 3.41, 28, 0.2529, 2.8914, 3.9293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.6', 'LV', 4.08, 28, 0.5047, 3.0469, 5.1181, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.a', 'IM', 3.65, 28, 0.3727, 2.8850, 4.4143, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.a', 'LV', 4.12, 28, 0.2036, 3.6991, 4.5346, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.b', 'IM', 1.54, 28, 0.1564, 1.2235, 1.8653, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.b', 'LV', 1.00, 28, 0.1015, 0.7900, 1.2065, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.c', 'IM', 1.04, 28, 0.0408, 1.0000, 1.1277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.c', 'LV', 0.04, 28, 0.0408, 0.0000, 0.1277, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.d', 'IM', 1.83, 28, 0.3820, 1.0463, 2.6140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.d', 'LV', 1.68, 28, 0.3903, 0.8782, 2.4799, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.e', 'IM', 1.39, 28, 0.0629, 1.2627, 1.5211, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.7.e', 'LV', 0.79, 28, 0.3012, 0.1764, 1.4126, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.8.a', 'IM', 2.68, 28, 0.6550, 1.3385, 4.0266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.8.a', 'LV', 2.69, 28, 0.4699, 1.7260, 3.6542, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.8.b', 'IM', 2.65, 27, 0.4610, 1.6992, 3.5945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.8.b', 'LV', 2.45, 28, 0.3475, 1.7340, 3.1600, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.9.a', 'IM', 1.66, 28, 0.1906, 1.2734, 2.0556, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.9.a', 'LV', 0.76, 28, 0.2336, 0.2854, 1.2439, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.9.b', 'IM', 2.59, 28, 0.0864, 2.4081, 2.7628, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.9.b', 'LV', 2.50, 28, 0.3556, 1.7724, 3.2316, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.10', 'IM', 2.25, 28, 0.1548, 1.9322, 2.5673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.00', '2.C.10', 'LV', 2.39, 28, 0.2663, 1.8485, 2.9413, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.a', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.a', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.b', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.c', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.c', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.d', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.d', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.e', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.e', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.f', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.1.f', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.2.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.2.a', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.2.b', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.2.b', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.a', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.a', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.b', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.b', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.c', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.c', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.d', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.d', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.e', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.3.e', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.a', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.b', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.c', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.c', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.d', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.d', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.e', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.e', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.f', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.f', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.g', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.4.g', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.5.a', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.5.a', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.5.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.5.b', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.6', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.6', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.a', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.b', 'LV', 1.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.c', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.d', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.e', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.7.e', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.8.a', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.8.a', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.8.b', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.8.b', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.9.a', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.9.a', 'LV', 2.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.9.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.9.b', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.10', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4012.01', '2.C.10', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.a', 'IM', 2.22, 20, 0.3030, 1.5836, 2.8520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.a', 'LV', 2.10, 20, 0.6538, 0.7285, 3.4652, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.b', 'IM', 2.61, 20, 0.3721, 1.8263, 3.3841, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.b', 'LV', 3.22, 21, 0.6910, 1.7818, 4.6646, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.c', 'IM', 1.28, 21, 0.2268, 1.0000, 1.7529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.c', 'LV', 0.65, 21, 0.5601, 0.0000, 1.8139, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.d', 'IM', 1.37, 21, 0.1069, 1.1447, 1.5905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.d', 'LV', 0.61, 21, 0.1856, 0.2237, 0.9981, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.e', 'IM', 2.59, 21, 0.3109, 1.9417, 3.2386, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.e', 'LV', 2.67, 20, 0.4006, 1.8271, 3.5042, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.f', 'IM', 1.85, 21, 0.1775, 1.4791, 2.2194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.1.f', 'LV', 1.55, 21, 0.3501, 0.8222, 2.2826, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.2.a', 'IM', 3.68, 21, 0.1694, 3.3272, 4.0340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.2.a', 'LV', 4.27, 20, 0.3627, 3.5094, 5.0278, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.2.b', 'IM', 3.76, 21, 0.2512, 3.2363, 4.2845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.2.b', 'LV', 3.73, 21, 0.2536, 3.2055, 4.2633, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.a', 'IM', 3.13, 21, 0.2531, 2.6068, 3.6625, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.a', 'LV', 4.03, 21, 0.3852, 3.2268, 4.8338, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.b', 'IM', 2.28, 21, 0.3254, 1.6025, 2.9599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.b', 'LV', 2.14, 21, 0.5159, 1.0666, 3.2191, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.c', 'IM', 1.37, 21, 0.2690, 1.0000, 1.9325, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.c', 'LV', 0.67, 21, 0.4949, 0.0000, 1.7060, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.d', 'IM', 1.26, 21, 0.1638, 1.0000, 1.5972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.d', 'LV', 0.50, 21, 0.3253, 0.0000, 1.1779, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.e', 'IM', 2.01, 21, 0.1755, 1.6402, 2.3724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.3.e', 'LV', 2.00, 21, 0.2853, 1.4042, 2.5943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.a', 'IM', 3.04, 21, 0.1942, 2.6377, 3.4478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.a', 'LV', 3.67, 21, 0.3097, 3.0238, 4.3158, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.b', 'IM', 1.85, 21, 0.4263, 1.0000, 2.7342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.b', 'LV', 1.67, 21, 0.7992, 0.0005, 3.3346, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.c', 'IM', 3.45, 21, 0.2935, 2.8345, 4.0587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.c', 'LV', 4.33, 21, 0.5513, 3.1780, 5.4782, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.d', 'IM', 3.10, 21, 0.2177, 2.6451, 3.5532, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.d', 'LV', 3.80, 21, 0.2756, 3.2208, 4.3706, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.e', 'IM', 1.17, 21, 0.1293, 1.0000, 1.4420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.e', 'LV', 0.35, 21, 0.2623, 0.0000, 0.8973, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.f', 'IM', 1.02, 21, 0.0145, 1.0000, 1.0484, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.f', 'LV', 0.04, 21, 0.0330, 0.0000, 0.1111, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.g', 'IM', 1.02, 21, 0.0168, 1.0000, 1.0592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.4.g', 'LV', 0.08, 21, 0.0583, 0.0000, 0.1999, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.5.a', 'IM', 1.13, 21, 0.1203, 1.0000, 1.3848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.5.a', 'LV', 0.27, 21, 0.2416, 0.0000, 0.7779, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.5.b', 'IM', 1.27, 21, 0.1352, 1.0000, 1.5556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.5.b', 'LV', 0.55, 21, 0.2704, 0.0000, 1.1112, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.6', 'IM', 2.47, 21, 0.2075, 2.0371, 2.9029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.6', 'LV', 3.05, 21, 0.3918, 2.2355, 3.8700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.a', 'IM', 3.43, 21, 0.2482, 2.9135, 3.9492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.a', 'LV', 3.72, 21, 0.1564, 3.3945, 4.0469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.b', 'IM', 1.21, 21, 0.1421, 1.0000, 1.5073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.b', 'LV', 0.54, 21, 0.4032, 0.0000, 1.3770, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.d', 'IM', 1.15, 21, 0.0748, 1.0000, 1.3018, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.d', 'LV', 0.17, 21, 0.0791, 0.0047, 0.3346, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.e', 'IM', 1.02, 21, 0.0146, 1.0000, 1.0485, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.7.e', 'LV', 0.04, 21, 0.0384, 0.0000, 0.1220, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.8.a', 'IM', 2.08, 21, 0.3252, 1.4025, 2.7593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.8.a', 'LV', 1.89, 21, 0.5585, 0.7203, 3.0505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.8.b', 'IM', 2.03, 21, 0.3510, 1.2975, 2.7619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.8.b', 'LV', 1.61, 21, 0.5710, 0.4141, 2.7964, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.9.a', 'IM', 1.59, 20, 0.1447, 1.2828, 1.8884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.9.a', 'LV', 0.91, 21, 0.2907, 0.2996, 1.5123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.9.b', 'IM', 1.44, 21, 0.1441, 1.1435, 1.7447, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.9.b', 'LV', 1.03, 21, 0.4044, 0.1834, 1.8706, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.10', 'IM', 1.35, 21, 0.1012, 1.1371, 1.5592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4013.00', '2.C.10', 'LV', 0.69, 21, 0.2000, 0.2758, 1.1103, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.a', 'IM', 1.87, 25, 0.3331, 1.1804, 2.5553, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.a', 'LV', 1.60, 23, 0.5782, 0.4041, 2.8023, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.b', 'IM', 2.24, 25, 0.3464, 1.5262, 2.9563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.b', 'LV', 2.31, 25, 0.6326, 1.0094, 3.6206, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.c', 'IM', 1.36, 25, 0.1736, 1.0003, 1.7167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.c', 'LV', 0.61, 24, 0.2973, 0.0000, 1.2234, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.d', 'IM', 1.23, 24, 0.1407, 1.0000, 1.5214, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.d', 'LV', 0.47, 24, 0.2825, 0.0000, 1.0577, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.e', 'IM', 1.83, 24, 0.3954, 1.0077, 2.6434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.e', 'LV', 1.31, 24, 0.6260, 0.0108, 2.6008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.f', 'IM', 1.69, 24, 0.2170, 1.2433, 2.1409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.1.f', 'LV', 1.42, 24, 0.3975, 0.5979, 2.2425, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.a', 'IM', 1.73, 25, 0.3552, 1.0000, 2.4617, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.a', 'LV', 1.08, 25, 0.4828, 0.0819, 2.0749, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.2.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.a', 'IM', 3.24, 25, 0.1758, 2.8744, 3.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.a', 'LV', 3.80, 25, 0.1756, 3.4361, 4.1607, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.b', 'IM', 1.83, 24, 0.2398, 1.3375, 2.3298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.b', 'LV', 1.32, 24, 0.3901, 0.5122, 2.1262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.c', 'IM', 1.37, 23, 0.1852, 1.0000, 1.7514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.c', 'LV', 0.73, 23, 0.3732, 0.0000, 1.5056, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.d', 'IM', 1.24, 24, 0.1353, 1.0000, 1.5163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.d', 'LV', 0.45, 24, 0.2639, 0.0000, 0.9954, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.e', 'IM', 1.93, 25, 0.1985, 1.5218, 2.3410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.3.e', 'LV', 1.99, 25, 0.3958, 1.1711, 2.8049, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.a', 'IM', 3.29, 24, 0.2392, 2.7987, 3.7881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.a', 'LV', 3.55, 24, 0.1516, 3.2317, 3.8589, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.b', 'IM', 1.90, 25, 0.1733, 1.5432, 2.2584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.b', 'LV', 1.67, 25, 0.2997, 1.0548, 2.2920, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.c', 'IM', 3.21, 25, 0.2747, 2.6412, 3.7753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.c', 'LV', 3.90, 25, 0.2964, 3.2860, 4.5096, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.d', 'IM', 4.43, 25, 0.1928, 4.0360, 4.8320, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.d', 'LV', 5.74, 25, 0.4238, 4.8630, 6.6125, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.e', 'IM', 1.51, 25, 0.2532, 1.0000, 2.0342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.e', 'LV', 0.82, 25, 0.3804, 0.0328, 1.6031, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.f', 'IM', 1.26, 25, 0.1642, 1.0000, 1.5950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.f', 'LV', 0.45, 25, 0.2632, 0.0000, 0.9904, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.g', 'IM', 1.50, 24, 0.2382, 1.0074, 1.9931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.4.g', 'LV', 1.13, 25, 0.5093, 0.0821, 2.1844, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.a', 'IM', 1.71, 25, 0.3462, 1.0004, 2.4296, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.a', 'LV', 1.18, 25, 0.5947, 0.0000, 2.4113, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.b', 'IM', 1.25, 25, 0.1335, 1.0000, 1.5276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.5.b', 'LV', 0.49, 25, 0.2512, 0.0000, 1.0056, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.6', 'IM', 2.36, 25, 0.3681, 1.5955, 3.1151, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.6', 'LV', 2.68, 25, 0.6220, 1.3992, 3.9666, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.a', 'IM', 3.78, 25, 0.2132, 3.3439, 4.2240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.a', 'LV', 3.75, 25, 0.1832, 3.3763, 4.1327, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.b', 'IM', 1.15, 25, 0.1001, 1.0000, 1.3527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.b', 'LV', 0.25, 25, 0.1692, 0.0000, 0.6009, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.c', 'IM', 1.07, 25, 0.0557, 1.0000, 1.1856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.c', 'LV', 0.10, 25, 0.0770, 0.0000, 0.2582, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.d', 'IM', 1.20, 25, 0.1076, 1.0000, 1.4225, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.d', 'LV', 0.36, 25, 0.2022, 0.0000, 0.7770, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.e', 'IM', 1.23, 25, 0.1407, 1.0000, 1.5167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.7.e', 'LV', 0.41, 25, 0.2545, 0.0000, 0.9362, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.a', 'IM', 2.03, 25, 0.3250, 1.3603, 2.7020, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.a', 'LV', 1.78, 25, 0.5438, 0.6570, 2.9016, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.b', 'IM', 2.09, 25, 0.4125, 1.2364, 2.9390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.8.b', 'LV', 1.48, 25, 0.5353, 0.3745, 2.5841, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.a', 'IM', 1.45, 25, 0.1974, 1.0380, 1.8528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.a', 'LV', 0.55, 25, 0.2544, 0.0256, 1.0756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.b', 'IM', 1.84, 25, 0.3430, 1.1347, 2.5504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.9.b', 'LV', 1.36, 25, 0.5378, 0.2464, 2.4663, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.10', 'IM', 1.75, 25, 0.1508, 1.4400, 2.0624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4021.00', '2.C.10', 'LV', 1.74, 25, 0.3332, 1.0525, 2.4279, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.a', 'IM', 1.88, 15, 0.2002, 1.4549, 2.3135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.a', 'LV', 1.72, 15, 0.2714, 1.1427, 2.3070, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.b', 'IM', 2.94, 15, 0.1685, 2.5813, 3.3041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.b', 'LV', 3.23, 15, 0.5245, 2.1067, 4.3564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.c', 'IM', 1.15, 15, 0.0958, 1.0000, 1.3589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.c', 'LV', 0.19, 15, 0.1138, 0.0000, 0.4390, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.d', 'IM', 1.46, 15, 0.3321, 1.0000, 2.1729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.d', 'LV', 0.81, 15, 0.6076, 0.0000, 2.1145, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.e', 'IM', 2.41, 15, 0.5127, 1.3102, 3.5095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.e', 'LV', 2.19, 15, 0.8050, 0.4591, 3.9122, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.f', 'IM', 1.74, 15, 0.2013, 1.3061, 2.1697, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.1.f', 'LV', 1.31, 15, 0.3912, 0.4755, 2.1534, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.a', 'IM', 2.97, 15, 0.4224, 2.0666, 3.8784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.a', 'LV', 3.08, 15, 0.4850, 2.0433, 4.1238, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.b', 'IM', 1.01, 15, 0.0106, 1.0000, 1.0328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.2.b', 'LV', 0.02, 15, 0.0266, 0.0000, 0.0820, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.a', 'IM', 3.11, 15, 0.2205, 2.6349, 3.5809, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.a', 'LV', 3.38, 15, 0.1725, 3.0078, 3.7477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.b', 'IM', 2.40, 15, 0.5752, 1.1683, 3.6355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.b', 'LV', 2.55, 15, 0.7691, 0.9036, 4.2030, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.c', 'IM', 1.71, 15, 0.2999, 1.0658, 2.3520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.c', 'LV', 1.44, 15, 0.6145, 0.1180, 2.7538, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.d', 'IM', 1.38, 15, 0.1289, 1.1033, 1.6563, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.d', 'LV', 0.86, 15, 0.2262, 0.3765, 1.3469, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.e', 'IM', 2.19, 15, 0.3778, 1.3805, 3.0011, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.3.e', 'LV', 2.23, 15, 0.7128, 0.7044, 3.7620, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.a', 'IM', 3.39, 15, 0.1716, 3.0229, 3.7589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.a', 'LV', 3.62, 15, 0.3276, 2.9125, 4.3176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.b', 'IM', 2.04, 15, 0.3985, 1.1885, 2.8979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.b', 'LV', 1.68, 15, 0.5561, 0.4866, 2.8721, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.c', 'IM', 3.81, 15, 0.4963, 2.7435, 4.8723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.c', 'LV', 4.81, 15, 0.5916, 3.5371, 6.0748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.d', 'IM', 1.62, 15, 0.1642, 1.2709, 1.9751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.d', 'LV', 1.71, 15, 0.4344, 0.7742, 2.6375, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.e', 'IM', 1.48, 15, 0.2585, 1.0000, 2.0325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.e', 'LV', 0.61, 15, 0.2630, 0.0492, 1.1773, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.f', 'IM', 1.21, 15, 0.1837, 1.0000, 1.6081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.f', 'LV', 0.21, 15, 0.1837, 0.0000, 0.6081, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.g', 'IM', 1.59, 15, 0.1369, 1.2944, 1.8816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.4.g', 'LV', 1.28, 15, 0.4020, 0.4167, 2.1409, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.a', 'IM', 1.00, 15, 0.0053, 1.0000, 1.0164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.a', 'LV', 0.01, 15, 0.0159, 0.0000, 0.0492, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.b', 'IM', 1.03, 15, 0.0225, 1.0000, 1.0765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.5.b', 'LV', 0.06, 15, 0.0451, 0.0000, 0.1530, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.6', 'IM', 2.66, 15, 0.1166, 2.4065, 2.9065, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.6', 'LV', 3.27, 15, 0.3947, 2.4256, 4.1185, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.a', 'IM', 3.52, 15, 0.1914, 3.1138, 3.9348, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.a', 'LV', 3.25, 15, 0.3377, 2.5220, 3.9707, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.b', 'IM', 1.48, 15, 0.3357, 1.0000, 2.1969, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.b', 'LV', 0.49, 15, 0.3685, 0.0000, 1.2773, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.c', 'IM', 1.23, 15, 0.1902, 1.0000, 1.6364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.c', 'LV', 0.11, 15, 0.0951, 0.0000, 0.3182, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.d', 'IM', 1.00, 15, 0.0053, 1.0000, 1.0164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.d', 'LV', 0.00, 15, 0.0053, 0.0000, 0.0164, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.e', 'IM', 1.11, 15, 0.0916, 1.0000, 1.3085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.7.e', 'LV', 0.44, 15, 0.3667, 0.0000, 1.2248, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.a', 'IM', 1.90, 15, 0.3927, 1.0543, 2.7387, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.a', 'LV', 1.49, 15, 0.4828, 0.4540, 2.5251, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.b', 'IM', 1.82, 15, 0.1686, 1.4587, 2.1818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.8.b', 'LV', 1.53, 15, 0.5608, 0.3295, 2.7350, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.a', 'IM', 1.61, 15, 0.2591, 1.0593, 2.1706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.a', 'LV', 0.95, 15, 0.4248, 0.0401, 1.8622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.b', 'IM', 1.93, 15, 0.2970, 1.2946, 2.5687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.9.b', 'LV', 1.88, 15, 0.6334, 0.5245, 3.2417, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.10', 'IM', 2.11, 15, 0.1912, 1.7028, 2.5228, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4031.00', '2.C.10', 'LV', 2.42, 15, 0.3383, 1.6967, 3.1478, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.a', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.b', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.c', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.c', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.d', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.d', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.e', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.e', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.f', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.1.f', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.2.a', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.2.a', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.2.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.2.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.a', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.a', 'LV', 4.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.b', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.c', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.c', 'LV', 2.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.d', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.d', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.e', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.3.e', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.a', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.b', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.b', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.c', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.c', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.d', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.d', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.e', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.e', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.f', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.f', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.g', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.4.g', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.5.a', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.5.a', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.5.b', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.5.b', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.6', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.6', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.b', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.b', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.c', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.c', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.d', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.d', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.e', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.7.e', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.8.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.8.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.8.b', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.8.b', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.9.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.9.a', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.9.b', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.9.b', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.10', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4042.00', '2.C.10', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.a', 'IM', 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.a', 'LV', 2.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.b', 'IM', 2.41, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.b', 'LV', 2.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.c', 'IM', 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.c', 'LV', 1.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.d', 'IM', 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.d', 'LV', 1.72, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.e', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.e', 'LV', 2.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.f', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.1.f', 'LV', 1.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.2.a', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.2.a', 'LV', 2.45, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.2.b', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.2.b', 'LV', 0.12, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.a', 'IM', 3.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.a', 'LV', 4.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.b', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.b', 'LV', 4.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.c', 'IM', 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.c', 'LV', 2.71, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.d', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.d', 'LV', 1.84, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.e', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.3.e', 'LV', 3.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.a', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.a', 'LV', 4.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.b', 'IM', 3.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.b', 'LV', 3.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.c', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.c', 'LV', 3.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.d', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.d', 'LV', 1.60, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.e', 'IM', 1.39, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.e', 'LV', 0.80, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.f', 'IM', 1.28, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.f', 'LV', 0.59, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.g', 'IM', 3.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.4.g', 'LV', 4.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.5.a', 'IM', 1.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.5.a', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.5.b', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.5.b', 'LV', 0.38, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.6', 'IM', 2.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.6', 'LV', 2.65, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.a', 'IM', 3.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.a', 'LV', 3.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.b', 'IM', 1.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.b', 'LV', 1.10, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.c', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.c', 'LV', 0.24, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.d', 'IM', 2.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.d', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.e', 'IM', 1.24, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.7.e', 'LV', 0.56, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.8.a', 'IM', 2.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.8.a', 'LV', 2.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.8.b', 'IM', 2.26, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.8.b', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.9.a', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.9.a', 'LV', 1.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.9.b', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.9.b', 'LV', 2.03, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.10', 'IM', 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4043.00', '2.C.10', 'LV', 2.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.a', 'IM', 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.a', 'LV', 2.25, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.b', 'IM', 2.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.b', 'LV', 2.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.c', 'IM', 1.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.c', 'LV', 0.36, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.d', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.d', 'LV', 0.38, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.e', 'IM', 1.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.e', 'LV', 1.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.f', 'IM', 1.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.1.f', 'LV', 1.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.2.a', 'IM', 2.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.2.a', 'LV', 2.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.2.b', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.2.b', 'LV', 0.08, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.a', 'IM', 3.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.a', 'LV', 4.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.b', 'IM', 3.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.b', 'LV', 4.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.c', 'IM', 2.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.c', 'LV', 3.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.d', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.d', 'LV', 2.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.e', 'IM', 4.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.3.e', 'LV', 4.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.a', 'IM', 3.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.a', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.b', 'IM', 4.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.b', 'LV', 4.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.c', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.c', 'LV', 4.29, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.d', 'IM', 2.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.d', 'LV', 2.22, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.e', 'IM', 2.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.e', 'LV', 2.34, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.f', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.f', 'LV', 0.53, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.g', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.4.g', 'LV', 1.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.5.a', 'IM', 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.5.a', 'LV', 1.35, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.5.b', 'IM', 1.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.5.b', 'LV', 0.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.6', 'IM', 3.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.6', 'LV', 4.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.a', 'IM', 3.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.a', 'LV', 3.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.b', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.b', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.c', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.c', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.d', 'IM', 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.d', 'LV', 0.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.e', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.7.e', 'LV', 0.57, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.8.a', 'IM', 4.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.8.a', 'LV', 4.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.8.b', 'IM', 3.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.8.b', 'LV', 2.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.9.a', 'IM', 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.9.a', 'LV', 2.11, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.9.b', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.9.b', 'LV', 2.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.10', 'IM', 1.86, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.00', '2.C.10', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.a', 'IM', 2.45, 42, 0.2036, 2.0354, 2.8578, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.a', 'LV', 2.20, 41, 0.2742, 1.6474, 2.7559, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.b', 'IM', 2.39, 42, 0.1708, 2.0400, 2.7300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.b', 'LV', 2.39, 42, 0.3408, 1.6969, 3.0733, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.c', 'IM', 1.36, 42, 0.1273, 1.1003, 1.6146, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.c', 'LV', 0.55, 42, 0.1808, 0.1816, 0.9118, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.d', 'IM', 1.06, 42, 0.0413, 1.0000, 1.1405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.d', 'LV', 0.17, 42, 0.1238, 0.0000, 0.4216, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.e', 'IM', 2.50, 42, 0.2481, 1.9998, 3.0018, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.e', 'LV', 2.71, 40, 0.4351, 1.8280, 3.5881, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.f', 'IM', 1.75, 42, 0.1545, 1.4427, 2.0666, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.1.f', 'LV', 1.19, 42, 0.2520, 0.6789, 1.6970, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.a', 'IM', 1.66, 41, 0.1486, 1.3578, 1.9587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.a', 'LV', 1.29, 42, 0.2732, 0.7382, 1.8416, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.b', 'IM', 1.02, 42, 0.0214, 1.0000, 1.0647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.2.b', 'LV', 0.06, 42, 0.0642, 0.0000, 0.1941, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.a', 'IM', 3.00, 42, 0.1415, 2.7117, 3.2834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.a', 'LV', 3.82, 42, 0.1608, 3.4923, 4.1417, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.b', 'IM', 2.22, 42, 0.1947, 1.8229, 2.6094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.b', 'LV', 2.40, 42, 0.3433, 1.7026, 3.0892, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.c', 'IM', 1.86, 42, 0.1734, 1.5088, 2.2092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.c', 'LV', 1.73, 42, 0.3295, 1.0612, 2.3921, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.d', 'IM', 1.78, 42, 0.1426, 1.4878, 2.0639, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.d', 'LV', 1.62, 41, 0.2832, 1.0431, 2.1880, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.e', 'IM', 2.71, 42, 0.1721, 2.3616, 3.0565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.3.e', 'LV', 3.04, 42, 0.1908, 2.6524, 3.4232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.a', 'IM', 3.28, 42, 0.1249, 3.0305, 3.5348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.a', 'LV', 4.30, 42, 0.1976, 3.9054, 4.7034, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.b', 'IM', 3.28, 42, 0.1704, 2.9353, 3.6238, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.b', 'LV', 3.65, 42, 0.2048, 3.2350, 4.0623, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.c', 'IM', 3.08, 42, 0.1846, 2.7070, 3.4525, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.c', 'LV', 3.59, 42, 0.1875, 3.2106, 3.9680, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.d', 'IM', 2.19, 42, 0.1969, 1.7929, 2.5882, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.d', 'LV', 2.32, 42, 0.3353, 1.6435, 2.9980, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.e', 'IM', 1.79, 42, 0.1423, 1.4996, 2.0745, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.e', 'LV', 1.63, 42, 0.2883, 1.0513, 2.2158, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.f', 'IM', 1.42, 42, 0.1124, 1.1947, 1.6488, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.f', 'LV', 0.77, 42, 0.2155, 0.3378, 1.2082, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.g', 'IM', 1.34, 42, 0.1013, 1.1346, 1.5438, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.4.g', 'LV', 0.72, 42, 0.2065, 0.3037, 1.1378, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.a', 'IM', 1.53, 42, 0.1338, 1.2600, 1.8005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.a', 'LV', 0.96, 42, 0.2339, 0.4883, 1.4331, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.b', 'IM', 1.45, 41, 0.1373, 1.1761, 1.7312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.5.b', 'LV', 0.85, 42, 0.1992, 0.4489, 1.2536, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.6', 'IM', 2.79, 42, 0.2202, 2.3449, 3.2344, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.6', 'LV', 3.22, 42, 0.3903, 2.4283, 4.0048, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.a', 'IM', 3.03, 42, 0.1734, 2.6779, 3.3783, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.a', 'LV', 3.35, 42, 0.2156, 2.9176, 3.7885, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.b', 'IM', 1.08, 42, 0.0489, 1.0000, 1.1822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.b', 'LV', 0.08, 42, 0.0489, 0.0000, 0.1822, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.c', 'IM', 1.00, 42, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.c', 'LV', 0.00, 42, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.d', 'IM', 1.19, 42, 0.0866, 1.0158, 1.3657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.d', 'LV', 0.38, 42, 0.1732, 0.0265, 0.7261, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.e', 'IM', 1.19, 42, 0.0843, 1.0188, 1.3591, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.7.e', 'LV', 0.51, 42, 0.2198, 0.0642, 0.9519, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.a', 'IM', 3.14, 42, 0.2814, 2.5668, 3.7036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.a', 'LV', 3.35, 42, 0.3650, 2.6172, 4.0917, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.b', 'IM', 2.49, 42, 0.2093, 2.0715, 2.9169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.8.b', 'LV', 2.70, 42, 0.3125, 2.0727, 3.3349, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.a', 'IM', 2.26, 42, 0.1150, 2.0303, 2.4947, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.a', 'LV', 2.17, 42, 0.2019, 1.7583, 2.5738, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.b', 'IM', 1.89, 42, 0.1529, 1.5766, 2.1942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.9.b', 'LV', 1.75, 42, 0.2935, 1.1539, 2.3392, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.10', 'IM', 1.78, 42, 0.1510, 1.4768, 2.0866, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4051.02', '2.C.10', 'LV', 1.65, 41, 0.2755, 1.0936, 2.2072, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.a', 'IM', 2.47, 23, 0.3157, 1.8165, 3.1258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.a', 'LV', 2.65, 22, 0.6384, 1.3251, 3.9802, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.b', 'IM', 3.24, 23, 0.4599, 2.2869, 4.1943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.b', 'LV', 4.54, 22, 0.6146, 3.2656, 5.8217, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.c', 'IM', 2.10, 23, 0.3413, 1.3888, 2.8043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.c', 'LV', 2.39, 22, 0.4788, 1.3930, 3.3846, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.d', 'IM', 1.43, 23, 0.1028, 1.2165, 1.6426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.d', 'LV', 1.49, 23, 0.3687, 0.7259, 2.2550, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.e', 'IM', 3.02, 23, 0.4897, 2.0044, 4.0357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.e', 'LV', 3.34, 22, 0.8661, 1.5352, 5.1377, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.f', 'IM', 1.92, 23, 0.2186, 1.4655, 2.3722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.1.f', 'LV', 1.98, 22, 0.3424, 1.2651, 2.6893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.a', 'IM', 1.24, 23, 0.2068, 1.0000, 1.6692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.a', 'LV', 0.46, 23, 0.3811, 0.0000, 1.2519, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.b', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.a', 'IM', 3.47, 22, 0.4647, 2.5083, 4.4409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.a', 'LV', 4.17, 22, 0.5771, 2.9658, 5.3660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.b', 'IM', 1.22, 23, 0.1703, 1.0000, 1.5693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.b', 'LV', 0.37, 23, 0.2725, 0.0000, 0.9354, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.c', 'IM', 1.52, 23, 0.3002, 1.0000, 2.1442, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.c', 'LV', 0.82, 23, 0.4326, 0.0000, 1.7212, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.d', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.d', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.e', 'IM', 1.29, 23, 0.2032, 1.0000, 1.7140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.3.e', 'LV', 0.52, 23, 0.3219, 0.0000, 1.1910, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.a', 'IM', 3.09, 23, 0.4692, 2.1196, 4.0656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.a', 'LV', 4.07, 22, 0.6643, 2.6864, 5.4495, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.b', 'IM', 1.27, 23, 0.1296, 1.0044, 1.5419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.b', 'LV', 0.31, 23, 0.1602, 0.0000, 0.6409, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.c', 'IM', 1.75, 23, 0.3077, 1.1140, 2.3901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.c', 'LV', 1.17, 23, 0.3385, 0.4667, 1.8707, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.d', 'IM', 2.02, 23, 0.3214, 1.3488, 2.6817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.d', 'LV', 1.62, 23, 0.4061, 0.7800, 2.4644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.e', 'IM', 2.53, 23, 0.2878, 1.9358, 3.1295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.e', 'LV', 2.64, 23, 0.5751, 1.4456, 3.8308, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.f', 'IM', 2.12, 23, 0.2146, 1.6724, 2.5625, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.f', 'LV', 2.59, 23, 0.4713, 1.6135, 3.5685, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.g', 'IM', 1.41, 23, 0.1715, 1.0511, 1.7623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.4.g', 'LV', 1.10, 22, 0.4837, 0.0944, 2.1061, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.a', 'IM', 1.92, 23, 0.3000, 1.2962, 2.5406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.a', 'LV', 0.89, 22, 0.2364, 0.3975, 1.3806, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.b', 'IM', 1.92, 23, 0.2492, 1.4023, 2.4358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.5.b', 'LV', 1.50, 22, 0.4476, 0.5668, 2.4283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.6', 'IM', 2.92, 23, 0.5362, 1.8032, 4.0272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.6', 'LV', 3.24, 22, 0.7417, 1.7014, 4.7862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.a', 'IM', 4.25, 23, 0.2465, 3.7375, 4.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.a', 'LV', 4.71, 23, 0.3506, 3.9802, 5.4342, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.b', 'IM', 1.53, 22, 0.2694, 1.0000, 2.0899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.b', 'LV', 1.02, 22, 0.5495, 0.0000, 2.1632, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.c', 'IM', 1.20, 23, 0.1013, 1.0000, 1.4078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.c', 'LV', 0.36, 23, 0.2106, 0.0000, 0.7966, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.d', 'IM', 1.42, 23, 0.2081, 1.0000, 1.8506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.d', 'LV', 1.05, 23, 0.5093, 0.0000, 2.1097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.e', 'IM', 1.81, 23, 0.2079, 1.3777, 2.2402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.7.e', 'LV', 1.70, 23, 0.3766, 0.9202, 2.4822, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.a', 'IM', 1.73, 23, 0.1726, 1.3679, 2.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.a', 'LV', 1.40, 23, 0.3005, 0.7783, 2.0245, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.b', 'IM', 2.16, 23, 0.2925, 1.5571, 2.7702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.8.b', 'LV', 1.82, 23, 0.3886, 1.0138, 2.6256, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.a', 'IM', 1.78, 23, 0.1884, 1.3869, 2.1685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.a', 'LV', 1.08, 23, 0.2333, 0.5947, 1.5623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.b', 'IM', 2.15, 23, 0.3249, 1.4782, 2.8259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.9.b', 'LV', 1.74, 23, 0.4254, 0.8628, 2.6270, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.10', 'IM', 1.43, 23, 0.1331, 1.1551, 1.7069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4061.00', '2.C.10', 'LV', 0.98, 23, 0.3384, 0.2805, 1.6842, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.a', 'IM', 3.35, 28, 0.3203, 2.6977, 4.0122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.a', 'LV', 3.31, 28, 0.3578, 2.5753, 4.0435, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.b', 'IM', 2.58, 28, 0.2009, 2.1720, 2.9966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.b', 'LV', 3.01, 28, 0.3120, 2.3685, 3.6490, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.c', 'IM', 2.32, 28, 0.3181, 1.6664, 2.9719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.c', 'LV', 1.82, 28, 0.2947, 1.2147, 2.4242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.d', 'IM', 1.87, 28, 0.2719, 1.3122, 2.4281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.d', 'LV', 1.88, 28, 0.5390, 0.7721, 2.9840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.e', 'IM', 3.52, 28, 0.2878, 2.9331, 4.1140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.e', 'LV', 3.97, 28, 0.3424, 3.2670, 4.6721, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.f', 'IM', 3.06, 28, 0.2407, 2.5663, 3.5539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.1.f', 'LV', 3.04, 27, 0.3602, 2.3007, 3.7814, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.2.a', 'IM', 2.85, 28, 0.4100, 2.0038, 3.6865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.2.a', 'LV', 2.45, 28, 0.5363, 1.3510, 3.5520, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.2.b', 'IM', 1.81, 28, 0.3509, 1.0858, 2.5256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.2.b', 'LV', 1.30, 28, 0.5610, 0.1466, 2.4488, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.a', 'IM', 3.07, 28, 0.2750, 2.5073, 3.6357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.a', 'LV', 3.62, 28, 0.2697, 3.0643, 4.1710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.b', 'IM', 2.65, 28, 0.2349, 2.1640, 3.1277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.b', 'LV', 3.14, 27, 0.5073, 2.0994, 4.1851, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.c', 'IM', 2.57, 28, 0.2229, 2.1158, 3.0306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.c', 'LV', 2.87, 28, 0.2821, 2.2894, 3.4468, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.d', 'IM', 2.36, 28, 0.2158, 1.9145, 2.8002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.d', 'LV', 2.49, 28, 0.3698, 1.7300, 3.2474, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.e', 'IM', 3.24, 28, 0.2162, 2.8008, 3.6881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.3.e', 'LV', 3.41, 27, 0.2558, 2.8857, 3.9374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.a', 'IM', 3.28, 27, 0.2189, 2.8306, 3.7307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.a', 'LV', 3.80, 27, 0.1939, 3.4021, 4.1993, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.b', 'IM', 2.58, 28, 0.3397, 1.8813, 3.2754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.b', 'LV', 2.46, 28, 0.4197, 1.6009, 3.3232, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.c', 'IM', 2.41, 28, 0.2202, 1.9585, 2.8621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.c', 'LV', 2.89, 27, 0.3985, 2.0693, 3.7074, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.d', 'IM', 3.25, 28, 0.2353, 2.7706, 3.7362, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.d', 'LV', 3.38, 28, 0.3902, 2.5812, 4.1823, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.e', 'IM', 2.62, 28, 0.2743, 2.0523, 3.1781, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.e', 'LV', 2.13, 27, 0.4614, 1.1823, 3.0790, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.f', 'IM', 2.07, 28, 0.1788, 1.7032, 2.4368, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.f', 'LV', 1.52, 27, 0.2816, 0.9461, 2.1038, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.g', 'IM', 3.35, 28, 0.2818, 2.7726, 3.9291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.4.g', 'LV', 4.12, 28, 0.4634, 3.1723, 5.0738, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.5.a', 'IM', 1.65, 28, 0.1517, 1.3414, 1.9640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.5.a', 'LV', 1.00, 28, 0.2213, 0.5470, 1.4553, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.5.b', 'IM', 1.69, 28, 0.2018, 1.2801, 2.1084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.5.b', 'LV', 1.46, 27, 0.4069, 0.6277, 2.3006, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.6', 'IM', 3.26, 28, 0.2512, 2.7438, 3.7747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.6', 'LV', 3.43, 28, 0.4647, 2.4790, 4.3859, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.a', 'IM', 3.69, 28, 0.1244, 3.4306, 3.9411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.a', 'LV', 3.91, 28, 0.2311, 3.4352, 4.3834, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.b', 'IM', 1.69, 28, 0.1693, 1.3436, 2.0383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.b', 'LV', 0.97, 28, 0.3311, 0.2948, 1.6534, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.c', 'IM', 1.13, 28, 0.0694, 1.0000, 1.2709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.c', 'LV', 0.35, 28, 0.2001, 0.0000, 0.7625, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.d', 'IM', 2.66, 28, 0.4126, 1.8128, 3.5061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.d', 'LV', 2.65, 28, 0.4557, 1.7196, 3.5897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.e', 'IM', 1.57, 28, 0.1877, 1.1894, 1.9598, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.7.e', 'LV', 1.27, 28, 0.3988, 0.4538, 2.0905, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.8.a', 'IM', 3.79, 28, 0.3590, 3.0568, 4.5299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.8.a', 'LV', 3.67, 28, 0.4306, 2.7903, 4.5574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.8.b', 'IM', 3.44, 28, 0.3077, 2.8058, 4.0687, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.8.b', 'LV', 3.28, 28, 0.2999, 2.6673, 3.8980, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.9.a', 'IM', 2.73, 28, 0.3631, 1.9805, 3.4705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.9.a', 'LV', 2.06, 28, 0.3236, 1.3923, 2.7202, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.9.b', 'IM', 2.85, 28, 0.3176, 2.1952, 3.4983, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.9.b', 'LV', 2.71, 27, 0.3276, 2.0367, 3.3835, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.10', 'IM', 2.62, 28, 0.2441, 2.1185, 3.1202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4071.00', '2.C.10', 'LV', 2.51, 28, 0.4010, 1.6865, 3.3319, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.a', 'IM', 3.18, 26, 0.1679, 2.8385, 3.5302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.a', 'LV', 3.17, 27, 0.4915, 2.1610, 4.1814, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.b', 'IM', 3.10, 26, 0.2988, 2.4821, 3.7129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.b', 'LV', 3.54, 27, 0.2304, 3.0698, 4.0168, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.c', 'IM', 1.09, 27, 0.0533, 1.0000, 1.1984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.c', 'LV', 0.09, 27, 0.0532, 0.0000, 0.2010, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.d', 'IM', 1.13, 27, 0.1025, 1.0000, 1.3422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.d', 'LV', 0.40, 27, 0.3531, 0.0000, 1.1225, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.e', 'IM', 3.31, 27, 0.3020, 2.6879, 3.9296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.e', 'LV', 3.68, 27, 0.5818, 2.4889, 4.8807, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.f', 'IM', 1.95, 27, 0.2080, 1.5272, 2.3825, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.1.f', 'LV', 1.91, 27, 0.4223, 1.0409, 2.7772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.a', 'IM', 2.21, 27, 0.4917, 1.1973, 3.2189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.a', 'LV', 2.02, 27, 0.6319, 0.7228, 3.3206, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.b', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.2.b', 'LV', 0.00, 27, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.a', 'IM', 3.40, 27, 0.2369, 2.9139, 3.8879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.a', 'LV', 4.21, 27, 0.4807, 3.2171, 5.1933, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.b', 'IM', 2.45, 27, 0.5239, 1.3743, 3.5282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.b', 'LV', 2.24, 27, 0.9430, 0.3062, 4.1828, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.c', 'IM', 1.59, 27, 0.1572, 1.2692, 1.9154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.c', 'LV', 1.48, 27, 0.4146, 0.6309, 2.3355, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.d', 'IM', 1.29, 27, 0.1747, 1.0000, 1.6526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.d', 'LV', 0.53, 27, 0.3277, 0.0000, 1.1992, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.e', 'IM', 1.96, 27, 0.1313, 1.6882, 2.2279, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.3.e', 'LV', 1.76, 27, 0.5973, 0.5318, 2.9873, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.a', 'IM', 2.54, 27, 0.2634, 1.9968, 3.0797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.a', 'LV', 3.02, 27, 0.6108, 1.7645, 4.2756, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.b', 'IM', 2.64, 27, 0.5527, 1.5046, 3.7767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.b', 'LV', 2.53, 27, 0.4400, 1.6252, 3.4341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.c', 'IM', 3.12, 27, 0.2705, 2.5677, 3.6797, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.c', 'LV', 3.98, 27, 0.3945, 3.1647, 4.7866, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.d', 'IM', 3.01, 27, 0.4923, 1.9985, 4.0223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.d', 'LV', 3.31, 27, 0.6875, 1.8928, 4.7190, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.e', 'IM', 2.29, 27, 0.5165, 1.2246, 3.3480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.e', 'LV', 2.34, 27, 0.4196, 1.4763, 3.2012, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.f', 'IM', 2.02, 27, 0.6549, 1.0000, 3.3662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.f', 'LV', 1.66, 27, 0.6944, 0.2304, 3.0853, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.g', 'IM', 2.21, 27, 0.2123, 1.7739, 2.6469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.4.g', 'LV', 1.27, 27, 0.3989, 0.4496, 2.0895, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.a', 'IM', 2.41, 27, 0.3836, 1.6246, 3.2017, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.a', 'LV', 1.94, 27, 0.6197, 0.6625, 3.2100, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.b', 'IM', 1.67, 27, 0.1766, 1.3055, 2.0314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.5.b', 'LV', 1.16, 27, 0.2714, 0.5980, 1.7136, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.6', 'IM', 3.73, 26, 0.1395, 3.4411, 4.0156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.6', 'LV', 4.08, 26, 0.6554, 2.7278, 5.4276, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.a', 'IM', 3.60, 26, 0.1536, 3.2880, 3.9208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.a', 'LV', 3.51, 27, 0.3860, 2.7150, 4.3019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.b', 'IM', 1.21, 27, 0.1353, 1.0000, 1.4897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.b', 'LV', 0.42, 27, 0.2706, 0.0000, 0.9795, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.c', 'IM', 1.04, 27, 0.0442, 1.0000, 1.1319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.c', 'LV', 0.08, 27, 0.0884, 0.0000, 0.2637, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.d', 'IM', 1.44, 27, 0.2556, 1.0000, 1.9626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.d', 'LV', 0.61, 27, 0.2734, 0.0442, 1.1682, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.e', 'IM', 1.23, 27, 0.1412, 1.0000, 1.5239, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.7.e', 'LV', 0.60, 27, 0.3994, 0.0000, 1.4164, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.a', 'IM', 4.17, 27, 0.2597, 3.6362, 4.7037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.a', 'LV', 3.65, 27, 0.3819, 2.8649, 4.4349, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.b', 'IM', 4.47, 27, 0.2061, 4.0501, 4.8973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.8.b', 'LV', 3.87, 27, 0.4320, 2.9781, 4.7542, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.a', 'IM', 2.66, 27, 0.1925, 2.2624, 3.0538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.a', 'LV', 2.12, 27, 0.7783, 0.5162, 3.7157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.b', 'IM', 2.25, 27, 0.1572, 1.9313, 2.5774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.9.b', 'LV', 2.34, 27, 0.4040, 1.5063, 3.1671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.10', 'IM', 2.02, 27, 0.3195, 1.3652, 2.6789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4092.00', '2.C.10', 'LV', 1.74, 27, 0.4680, 0.7812, 2.7053, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.a', 'IM', 2.76, 19, 0.3725, 1.9788, 3.5441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.a', 'LV', 1.93, 19, 0.4402, 1.0025, 2.8521, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.b', 'IM', 3.30, 19, 0.4009, 2.4623, 4.1470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.b', 'LV', 3.71, 19, 0.5683, 2.5151, 4.9029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.c', 'IM', 1.69, 19, 0.2559, 1.1563, 2.2315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.c', 'LV', 0.74, 19, 0.2935, 0.1240, 1.3572, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.d', 'IM', 1.57, 19, 0.2462, 1.0488, 2.0831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.d', 'LV', 0.72, 19, 0.3806, 0.0000, 1.5189, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.e', 'IM', 2.71, 19, 0.4230, 1.8261, 3.6034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.e', 'LV', 2.38, 19, 0.7108, 0.8872, 3.8739, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.f', 'IM', 2.23, 19, 0.3316, 1.5378, 2.9311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.1.f', 'LV', 1.45, 19, 0.3745, 0.6682, 2.2417, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.a', 'IM', 4.03, 19, 0.2250, 3.5542, 4.4996, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.a', 'LV', 4.26, 19, 0.4779, 3.2545, 5.2623, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.b', 'IM', 2.88, 19, 0.4472, 1.9363, 3.8155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.2.b', 'LV', 2.82, 19, 0.5660, 1.6335, 4.0117, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.a', 'IM', 3.27, 19, 0.2894, 2.6615, 3.8774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.a', 'LV', 3.44, 18, 0.5660, 2.2485, 4.6370, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.b', 'IM', 2.27, 19, 0.3366, 1.5647, 2.9790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.b', 'LV', 2.12, 19, 0.6082, 0.8434, 3.3992, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.c', 'IM', 1.89, 19, 0.2366, 1.3925, 2.3866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.c', 'LV', 1.35, 19, 0.3371, 0.6369, 2.0532, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.d', 'IM', 1.75, 19, 0.2619, 1.1975, 2.2980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.d', 'LV', 1.19, 19, 0.4108, 0.3305, 2.0565, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.e', 'IM', 2.88, 19, 0.3633, 2.1200, 3.6463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.3.e', 'LV', 3.23, 19, 0.4708, 2.2413, 4.2195, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.a', 'IM', 4.17, 19, 0.2508, 3.6424, 4.6964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.a', 'LV', 4.58, 19, 0.4150, 3.7090, 5.4526, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.b', 'IM', 2.34, 19, 0.3372, 1.6329, 3.0497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.b', 'LV', 2.00, 19, 0.4479, 1.0546, 2.9366, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.c', 'IM', 3.74, 19, 0.3354, 3.0323, 4.4418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.c', 'LV', 4.48, 19, 0.3474, 3.7538, 5.2137, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.d', 'IM', 2.33, 19, 0.4103, 1.4672, 3.1914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.d', 'LV', 2.11, 19, 0.5230, 1.0129, 3.2103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.e', 'IM', 1.69, 19, 0.2521, 1.1603, 2.2195, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.e', 'LV', 0.97, 19, 0.3735, 0.1882, 1.7574, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.f', 'IM', 1.40, 18, 0.2441, 1.0000, 1.9178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.f', 'LV', 0.67, 18, 0.4037, 0.0000, 1.5236, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.g', 'IM', 1.62, 19, 0.1913, 1.2188, 2.0224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.4.g', 'LV', 1.19, 19, 0.3946, 0.3605, 2.0185, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.a', 'IM', 1.54, 19, 0.2509, 1.0165, 2.0707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.a', 'LV', 0.91, 19, 0.3997, 0.0734, 1.7528, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.b', 'IM', 1.60, 19, 0.2462, 1.0827, 2.1174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.5.b', 'LV', 1.02, 19, 0.4011, 0.1809, 1.8664, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.6', 'IM', 2.87, 18, 0.2698, 2.3007, 3.4392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.6', 'LV', 3.51, 19, 0.3418, 2.7922, 4.2283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.a', 'IM', 3.70, 19, 0.3336, 2.9965, 4.3981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.a', 'LV', 3.49, 19, 0.3962, 2.6562, 4.3208, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.b', 'IM', 1.45, 18, 0.2196, 1.0000, 1.9170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.b', 'LV', 0.70, 19, 0.2970, 0.0780, 1.3260, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.c', 'IM', 1.24, 19, 0.1613, 1.0000, 1.5820, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.c', 'LV', 0.45, 19, 0.3139, 0.0000, 1.1125, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.d', 'IM', 1.57, 19, 0.2540, 1.0371, 2.1044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.d', 'LV', 0.88, 19, 0.3643, 0.1113, 1.6422, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.e', 'IM', 1.46, 19, 0.2202, 1.0008, 1.9259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.7.e', 'LV', 0.65, 19, 0.3048, 0.0074, 1.2882, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.a', 'IM', 2.72, 19, 0.2870, 2.1217, 3.3275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.a', 'LV', 2.75, 19, 0.3441, 2.0295, 3.4754, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.b', 'IM', 2.38, 19, 0.2631, 1.8249, 2.9302, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.8.b', 'LV', 2.32, 19, 0.3816, 1.5183, 3.1215, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.a', 'IM', 2.34, 19, 0.4536, 1.3832, 3.2892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.a', 'LV', 1.44, 18, 0.4777, 0.4339, 2.4497, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.b', 'IM', 2.48, 19, 0.2722, 1.9075, 3.0511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.9.b', 'LV', 2.21, 19, 0.4479, 1.2645, 3.1464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.10', 'IM', 2.13, 19, 0.2647, 1.5725, 2.6847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.01', '2.C.10', 'LV', 1.82, 19, 0.3700, 1.0399, 2.5947, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.a', 'IM', 2.83, 30, 0.3856, 2.0416, 3.6188, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.a', 'LV', 3.01, 30, 0.6109, 1.7631, 4.2619, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.b', 'IM', 2.44, 30, 0.1486, 2.1335, 2.7414, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.b', 'LV', 3.59, 30, 0.3645, 2.8401, 4.3312, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.c', 'IM', 2.10, 30, 0.3529, 1.3763, 2.8197, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.c', 'LV', 1.37, 30, 0.3608, 0.6311, 2.1069, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.d', 'IM', 2.28, 30, 0.2614, 1.7463, 2.8157, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.d', 'LV', 2.43, 30, 0.3919, 1.6250, 3.2280, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.e', 'IM', 3.51, 30, 0.1797, 3.1411, 3.8760, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.e', 'LV', 3.90, 30, 0.2618, 3.3658, 4.4369, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.f', 'IM', 2.05, 30, 0.3722, 1.2914, 2.8141, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.1.f', 'LV', 1.94, 30, 0.6600, 0.5901, 3.2898, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.a', 'IM', 3.25, 30, 0.3802, 2.4764, 4.0316, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.a', 'LV', 3.39, 30, 0.4068, 2.5567, 4.2208, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.b', 'IM', 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.2.b', 'LV', 0.00, 30, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.a', 'IM', 4.24, 30, 0.1831, 3.8661, 4.6151, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.a', 'LV', 5.29, 30, 0.2384, 4.8035, 5.7788, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.b', 'IM', 3.49, 30, 0.1942, 3.0932, 3.8875, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.b', 'LV', 3.98, 29, 0.2815, 3.4008, 4.5540, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.c', 'IM', 2.81, 30, 0.3394, 2.1134, 3.5017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.c', 'LV', 2.93, 30, 0.4776, 1.9563, 3.9098, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.d', 'IM', 1.55, 29, 0.1423, 1.2550, 1.8378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.d', 'LV', 1.08, 30, 0.2697, 0.5272, 1.6304, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.e', 'IM', 1.55, 30, 0.1436, 1.2598, 1.8473, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.3.e', 'LV', 1.15, 30, 0.2905, 0.5583, 1.7466, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.a', 'IM', 3.55, 30, 0.1782, 3.1820, 3.9110, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.a', 'LV', 4.48, 30, 0.2921, 3.8809, 5.0759, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.b', 'IM', 1.91, 30, 0.2289, 1.4461, 2.3824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.b', 'LV', 1.66, 30, 0.4439, 0.7487, 2.5643, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.c', 'IM', 1.28, 30, 0.1339, 1.0043, 1.5521, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.c', 'LV', 0.68, 30, 0.3444, 0.0000, 1.3849, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.d', 'IM', 1.48, 30, 0.1487, 1.1761, 1.7842, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.d', 'LV', 1.09, 30, 0.3492, 0.3712, 1.7997, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.e', 'IM', 2.08, 30, 0.2917, 1.4804, 2.6736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.e', 'LV', 1.84, 30, 0.4429, 0.9354, 2.7470, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.f', 'IM', 1.64, 30, 0.1972, 1.2406, 2.0472, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.f', 'LV', 1.22, 30, 0.3381, 0.5317, 1.9145, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.g', 'IM', 4.28, 30, 0.1970, 3.8783, 4.6841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.4.g', 'LV', 6.15, 30, 0.1681, 5.8099, 6.4974, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.a', 'IM', 1.09, 30, 0.0555, 1.0000, 1.1986, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.a', 'LV', 0.15, 30, 0.1053, 0.0000, 0.3630, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.b', 'IM', 1.11, 30, 0.0586, 1.0000, 1.2275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.5.b', 'LV', 0.22, 30, 0.1172, 0.0000, 0.4550, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.6', 'IM', 2.84, 30, 0.1699, 2.4916, 3.1867, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.6', 'LV', 3.65, 30, 0.4024, 2.8308, 4.4769, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.a', 'IM', 3.13, 30, 0.3126, 2.4942, 3.7727, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.a', 'LV', 3.56, 30, 0.4234, 2.6981, 4.4299, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.b', 'IM', 1.25, 30, 0.0650, 1.1180, 1.3841, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.b', 'LV', 0.58, 30, 0.2283, 0.1135, 1.0472, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.c', 'IM', 1.12, 30, 0.0563, 1.0041, 1.2346, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.c', 'LV', 0.41, 30, 0.1982, 0.0037, 0.8143, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.d', 'IM', 1.31, 30, 0.0835, 1.1351, 1.4767, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.d', 'LV', 0.75, 30, 0.1993, 0.3451, 1.1603, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.e', 'IM', 1.02, 30, 0.0248, 1.0000, 1.0755, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.7.e', 'LV', 0.03, 30, 0.0257, 0.0000, 0.0804, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.a', 'IM', 1.95, 30, 0.1441, 1.6591, 2.2486, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.a', 'LV', 1.59, 30, 0.2373, 1.1009, 2.0715, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.b', 'IM', 1.56, 30, 0.1828, 1.1871, 1.9349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.8.b', 'LV', 1.19, 30, 0.3570, 0.4583, 1.9186, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.a', 'IM', 2.01, 30, 0.3171, 1.3597, 2.6569, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.a', 'LV', 1.75, 30, 0.5114, 0.7049, 2.7966, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.b', 'IM', 2.22, 30, 0.1665, 1.8837, 2.5646, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.9.b', 'LV', 2.20, 30, 0.2096, 1.7711, 2.6284, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.10', 'IM', 1.65, 30, 0.0619, 1.5188, 1.7719, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-4099.03', '2.C.10', 'LV', 1.28, 30, 0.1318, 1.0122, 1.5515, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.a', 'LV', 4.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.b', 'LV', 4.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.c', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.c', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.d', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.d', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.e', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.e', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.f', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.1.f', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.2.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.2.a', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.2.b', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.2.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.b', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.b', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.c', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.c', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.d', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.d', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.e', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.3.e', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.a', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.b', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.b', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.c', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.c', 'LV', 4.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.d', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.d', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.e', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.e', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.f', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.f', 'LV', 3.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.g', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.4.g', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.5.a', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.5.a', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.5.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.5.b', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.6', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.6', 'LV', 5.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.a', 'LV', 4.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.b', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.c', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.c', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.d', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.d', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.e', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.7.e', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.8.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.8.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.8.b', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.8.b', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.9.a', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.9.a', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.9.b', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.9.b', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.10', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5011.00', '2.C.10', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.a', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.a', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.b', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.b', 'LV', 4.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.c', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.c', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.d', 'IM', 2.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.d', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.e', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.e', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.f', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.1.f', 'LV', 4.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.2.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.2.a', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.2.b', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.2.b', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.a', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.a', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.b', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.b', 'LV', 4.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.c', 'IM', 3.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.c', 'LV', 3.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.d', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.d', 'LV', 3.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.e', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.3.e', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.a', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.a', 'LV', 4.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.b', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.b', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.c', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.c', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.d', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.d', 'LV', 4.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.e', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.e', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.f', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.f', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.g', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.4.g', 'LV', 2.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.5.a', 'IM', 2.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.5.a', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.5.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.5.b', 'LV', 2.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.6', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.6', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.a', 'IM', 3.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.a', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.b', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.b', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.c', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.c', 'LV', 0.65, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.d', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.d', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.e', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.7.e', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.8.a', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.8.a', 'LV', 4.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.8.b', 'IM', 3.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.8.b', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.9.a', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.9.a', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.9.b', 'IM', 2.76, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.9.b', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.10', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('19-5012.00', '2.C.10', 'LV', 2.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.a', 'IM', 3.48, 16, 0.4779, 2.4566, 4.4939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.a', 'LV', 4.04, 17, 0.2695, 3.4676, 4.6104, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.b', 'IM', 3.57, 17, 0.1317, 3.2944, 3.8526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.b', 'LV', 3.84, 17, 0.3833, 3.0261, 4.6514, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.c', 'IM', 2.00, 17, 0.3532, 1.2471, 2.7448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.c', 'LV', 1.58, 16, 0.6021, 0.2955, 2.8622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.d', 'IM', 2.27, 17, 0.4727, 1.2633, 3.2677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.d', 'LV', 1.59, 16, 0.4954, 0.5373, 2.6491, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.e', 'IM', 4.17, 17, 0.2568, 3.6295, 4.7184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.e', 'LV', 5.83, 16, 0.3714, 5.0373, 6.6204, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.f', 'IM', 1.87, 17, 0.2331, 1.3743, 2.3626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.1.f', 'LV', 1.32, 17, 0.4279, 0.4113, 2.2255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.a', 'IM', 2.92, 17, 0.5586, 1.7378, 4.1063, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.a', 'LV', 2.39, 17, 0.5796, 1.1630, 3.6205, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.b', 'IM', 1.58, 17, 0.2527, 1.0404, 2.1119, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.2.b', 'LV', 0.90, 17, 0.3782, 0.1012, 1.7046, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.a', 'IM', 3.17, 17, 0.4983, 2.1142, 4.2271, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.a', 'LV', 3.37, 17, 0.6538, 1.9835, 4.7556, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.b', 'IM', 1.33, 17, 0.1296, 1.0566, 1.6062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.b', 'LV', 0.81, 17, 0.3884, 0.0000, 1.6373, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.c', 'IM', 1.71, 17, 0.4203, 1.0000, 2.6055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.c', 'LV', 1.43, 17, 0.8406, 0.0000, 3.2109, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.d', 'IM', 1.71, 17, 0.4203, 1.0000, 2.6055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.d', 'LV', 0.71, 17, 0.4203, 0.0000, 1.6055, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.e', 'IM', 1.24, 17, 0.1385, 1.0000, 1.5376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.3.e', 'LV', 0.02, 16, 0.0194, 0.0000, 0.0643, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.a', 'IM', 2.71, 17, 0.6537, 1.3258, 4.0973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.a', 'LV', 1.74, 17, 0.3064, 1.0912, 2.3902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.b', 'IM', 1.09, 17, 0.0904, 1.0000, 1.2864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.b', 'LV', 0.09, 17, 0.0904, 0.0000, 0.2864, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.c', 'IM', 1.58, 17, 0.2189, 1.1170, 2.0451, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.c', 'LV', 1.29, 17, 0.4248, 0.3917, 2.1927, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.d', 'IM', 1.75, 17, 0.2932, 1.1294, 2.3726, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.d', 'LV', 1.42, 17, 0.5459, 0.2600, 2.5746, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.e', 'IM', 4.95, 16, 0.0435, 4.8586, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.e', 'LV', 5.95, 17, 0.5502, 4.7873, 7.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.f', 'IM', 3.42, 17, 0.2870, 2.8073, 4.0242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.f', 'LV', 3.88, 17, 0.5446, 2.7219, 5.0309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.g', 'IM', 1.90, 17, 0.3804, 1.0896, 2.7023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.4.g', 'LV', 1.77, 17, 0.7658, 0.1464, 3.3931, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.a', 'IM', 3.15, 17, 0.5858, 1.9130, 4.3967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.a', 'LV', 2.81, 17, 0.3927, 1.9804, 3.6454, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.b', 'IM', 4.99, 17, 0.0091, 4.9727, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.5.b', 'LV', 6.52, 17, 0.1389, 6.2214, 6.8104, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.6', 'IM', 4.49, 16, 0.3431, 3.7602, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.6', 'LV', 4.87, 17, 0.4327, 3.9494, 5.7841, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.a', 'IM', 4.17, 16, 0.4656, 3.1769, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.a', 'LV', 4.66, 17, 0.2580, 4.1177, 5.2114, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.b', 'IM', 2.62, 17, 0.3841, 1.8038, 3.4322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.b', 'LV', 2.58, 17, 0.4239, 1.6832, 3.4805, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.c', 'IM', 1.32, 16, 0.1317, 1.0440, 1.6053, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.c', 'LV', 0.56, 16, 0.2578, 0.0128, 1.1118, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.d', 'IM', 2.07, 17, 0.5433, 1.0000, 3.2178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.d', 'LV', 1.73, 17, 0.6741, 0.3006, 3.1587, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.e', 'IM', 3.30, 17, 0.4751, 2.2913, 4.3058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.7.e', 'LV', 3.98, 17, 0.3950, 3.1395, 4.8144, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.a', 'IM', 3.00, 16, 0.2484, 2.4679, 3.5266, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.a', 'LV', 3.29, 17, 0.3218, 2.6030, 3.9673, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.b', 'IM', 2.61, 17, 0.2665, 2.0489, 3.1789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.8.b', 'LV', 3.21, 17, 0.4483, 2.2597, 4.1603, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.a', 'IM', 2.61, 17, 0.1749, 2.2421, 2.9837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.a', 'LV', 2.63, 17, 0.8829, 0.7548, 4.4982, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.b', 'IM', 2.72, 17, 0.2605, 2.1669, 3.2714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.9.b', 'LV', 2.47, 17, 0.2327, 1.9738, 2.9606, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.10', 'IM', 2.25, 17, 0.5565, 1.0661, 3.4254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1011.00', '2.C.10', 'LV', 2.00, 17, 0.6940, 0.5242, 3.4668, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.a', 'IM', 2.92, 33, 0.3024, 2.3015, 3.5335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.a', 'LV', 3.06, 32, 0.3933, 2.2575, 3.8619, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.b', 'IM', 3.49, 33, 0.2569, 2.9689, 4.0154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.b', 'LV', 4.21, 33, 0.3811, 3.4303, 4.9826, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.c', 'IM', 1.31, 33, 0.1529, 1.0000, 1.6183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.c', 'LV', 0.55, 33, 0.3063, 0.0000, 1.1718, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.d', 'IM', 1.51, 32, 0.1885, 1.1237, 1.8927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.d', 'LV', 1.17, 32, 0.4539, 0.2423, 2.0939, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.e', 'IM', 3.44, 33, 0.2747, 2.8818, 4.0010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.e', 'LV', 4.32, 32, 0.5483, 3.1989, 5.4356, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.f', 'IM', 1.72, 32, 0.1972, 1.3181, 2.1226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.1.f', 'LV', 1.40, 33, 0.4845, 0.4114, 2.3851, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.a', 'IM', 1.11, 33, 0.0910, 1.0000, 1.2955, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.a', 'LV', 0.17, 33, 0.1365, 0.0000, 0.4462, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.b', 'IM', 1.08, 33, 0.0652, 1.0000, 1.2084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.2.b', 'LV', 0.08, 33, 0.0652, 0.0000, 0.2084, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.a', 'IM', 2.45, 33, 0.2403, 1.9630, 2.9419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.a', 'LV', 2.70, 33, 0.4437, 1.7930, 3.6008, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.b', 'IM', 1.16, 33, 0.1426, 1.0000, 1.4486, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.b', 'LV', 0.38, 33, 0.3564, 0.0000, 1.1109, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.c', 'IM', 1.01, 33, 0.0064, 1.0000, 1.0236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.c', 'LV', 0.02, 33, 0.0110, 0.0000, 0.0401, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.d', 'IM', 1.01, 33, 0.0042, 1.0000, 1.0150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.d', 'LV', 0.01, 33, 0.0051, 0.0000, 0.0179, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.e', 'IM', 1.00, 33, 0.0032, 1.0000, 1.0108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.3.e', 'LV', 0.01, 33, 0.0045, 0.0000, 0.0154, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.a', 'IM', 1.92, 33, 0.2184, 1.4751, 2.3649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.a', 'LV', 1.77, 33, 0.3681, 1.0161, 2.5158, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.b', 'IM', 1.00, 33, 0.0024, 1.0000, 1.0072, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.b', 'LV', 0.00, 33, 0.0024, 0.0000, 0.0072, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.c', 'IM', 1.07, 33, 0.0630, 1.0000, 1.1986, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.c', 'LV', 0.21, 33, 0.1888, 0.0000, 0.5910, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.d', 'IM', 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.d', 'LV', 0.00, 33, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.e', 'IM', 4.19, 33, 0.3101, 3.5602, 4.8235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.e', 'LV', 4.51, 33, 0.4879, 3.5171, 5.5049, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.f', 'IM', 3.38, 33, 0.2336, 2.9027, 3.8545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.f', 'LV', 3.79, 33, 0.4531, 2.8627, 4.7085, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.g', 'IM', 1.17, 33, 0.0826, 1.0058, 1.3424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.4.g', 'LV', 0.55, 33, 0.2837, 0.0000, 1.1285, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.a', 'IM', 1.73, 33, 0.2342, 1.2488, 2.2030, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.a', 'LV', 0.99, 33, 0.3030, 0.3678, 1.6023, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.b', 'IM', 4.85, 33, 0.0874, 4.6682, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.5.b', 'LV', 5.96, 33, 0.2550, 5.4452, 6.4840, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.6', 'IM', 3.99, 33, 0.2828, 3.4127, 4.5647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.6', 'LV', 4.63, 33, 0.4845, 3.6415, 5.6152, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.a', 'IM', 3.98, 33, 0.2697, 3.4354, 4.5343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.a', 'LV', 4.72, 33, 0.4342, 3.8383, 5.6072, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.b', 'IM', 2.41, 33, 0.3540, 1.6852, 3.1275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.b', 'LV', 2.29, 33, 0.5314, 1.2031, 3.3682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.c', 'IM', 1.27, 33, 0.1478, 1.0000, 1.5711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.c', 'LV', 0.68, 33, 0.3752, 0.0000, 1.4483, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.d', 'IM', 1.38, 33, 0.1457, 1.0874, 1.6810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.d', 'LV', 0.86, 33, 0.2769, 0.2925, 1.4206, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.e', 'IM', 2.75, 32, 0.2491, 2.2424, 3.2585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.7.e', 'LV', 3.19, 32, 0.4353, 2.2987, 4.0742, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.a', 'IM', 2.47, 33, 0.2804, 1.8951, 3.0374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.a', 'LV', 2.27, 33, 0.3638, 1.5258, 3.0077, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.b', 'IM', 2.15, 33, 0.2395, 1.6607, 2.6363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.8.b', 'LV', 2.26, 33, 0.4195, 1.4083, 3.1174, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.a', 'IM', 1.66, 33, 0.2692, 1.1136, 2.2102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.a', 'LV', 1.04, 33, 0.4671, 0.0907, 1.9937, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.b', 'IM', 2.33, 32, 0.2374, 1.8476, 2.8161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.9.b', 'LV', 2.41, 33, 0.3980, 1.6023, 3.2238, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.10', 'IM', 1.47, 33, 0.1668, 1.1301, 1.8095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1012.00', '2.C.10', 'LV', 1.12, 33, 0.4043, 0.3003, 1.9473, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.a', 'IM', 2.17, 25, 0.3370, 1.4727, 2.8637, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.a', 'LV', 1.98, 25, 0.5136, 0.9171, 3.0372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.b', 'IM', 3.40, 26, 0.3441, 2.6949, 4.1121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.b', 'LV', 4.04, 26, 0.4538, 3.1095, 4.9786, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.c', 'IM', 1.45, 26, 0.2268, 1.0000, 1.9194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.c', 'LV', 0.76, 26, 0.3560, 0.0310, 1.4976, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.d', 'IM', 1.73, 26, 0.2263, 1.2664, 2.1986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.d', 'LV', 1.33, 26, 0.3576, 0.5940, 2.0670, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.e', 'IM', 4.00, 26, 0.1800, 3.6292, 4.3707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.e', 'LV', 5.76, 26, 0.2649, 5.2106, 6.3019, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.f', 'IM', 1.50, 25, 0.2313, 1.0251, 1.9799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.1.f', 'LV', 0.89, 25, 0.3993, 0.0672, 1.7154, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.a', 'IM', 1.18, 26, 0.1306, 1.0000, 1.4485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.a', 'LV', 0.17, 25, 0.1110, 0.0000, 0.3949, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.b', 'IM', 1.02, 26, 0.0123, 1.0000, 1.0407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.2.b', 'LV', 0.03, 26, 0.0231, 0.0000, 0.0763, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.a', 'IM', 2.88, 25, 0.4798, 1.8943, 3.8746, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.a', 'LV', 3.03, 25, 0.6900, 1.6098, 4.4579, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.b', 'IM', 1.01, 26, 0.0105, 1.0000, 1.0315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.b', 'LV', 0.01, 26, 0.0105, 0.0000, 0.0315, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.c', 'IM', 1.03, 26, 0.0248, 1.0000, 1.0771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.c', 'LV', 0.05, 26, 0.0503, 0.0000, 0.1582, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.d', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.d', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.e', 'IM', 1.23, 26, 0.1968, 1.0000, 1.6360, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.3.e', 'LV', 0.33, 26, 0.2920, 0.0000, 0.9269, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.a', 'IM', 1.85, 26, 0.3314, 1.1667, 2.5317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.a', 'LV', 1.41, 26, 0.4992, 0.3794, 2.4356, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.b', 'IM', 1.11, 26, 0.0826, 1.0000, 1.2782, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.b', 'LV', 0.22, 26, 0.1652, 0.0000, 0.5564, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.c', 'IM', 1.14, 26, 0.0826, 1.0000, 1.3066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.c', 'LV', 0.38, 26, 0.2464, 0.0000, 0.8853, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.d', 'IM', 1.62, 26, 0.2650, 1.0789, 2.1706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.d', 'LV', 1.19, 26, 0.4813, 0.1940, 2.1765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.e', 'IM', 4.93, 26, 0.0625, 4.7985, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.e', 'LV', 6.37, 26, 0.1581, 6.0472, 6.6986, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.f', 'IM', 3.88, 26, 0.1955, 3.4793, 4.2847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.f', 'LV', 4.26, 26, 0.3113, 3.6165, 4.8987, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.g', 'IM', 1.66, 26, 0.2733, 1.1014, 2.2270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.4.g', 'LV', 1.26, 26, 0.4972, 0.2406, 2.2885, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.a', 'IM', 2.42, 26, 0.3584, 1.6779, 3.1541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.a', 'LV', 2.28, 26, 0.5524, 1.1376, 3.4129, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.b', 'IM', 5.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.5.b', 'LV', 6.81, 26, 0.0953, 6.6141, 7.0000, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.6', 'IM', 2.94, 26, 0.2071, 2.5146, 3.3676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.6', 'LV', 3.58, 26, 0.3552, 2.8527, 4.3157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.a', 'IM', 3.64, 26, 0.2940, 3.0332, 4.2442, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.a', 'LV', 3.94, 26, 0.2642, 3.3932, 4.4815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.b', 'IM', 1.41, 26, 0.1614, 1.0800, 1.7450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.b', 'LV', 0.71, 26, 0.2844, 0.1252, 1.2966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.c', 'IM', 1.56, 26, 0.2527, 1.0396, 2.0804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.c', 'LV', 0.89, 26, 0.3751, 0.1134, 1.6585, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.d', 'IM', 1.92, 26, 0.1853, 1.5353, 2.2985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.d', 'LV', 1.57, 26, 0.2468, 1.0624, 2.0789, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.e', 'IM', 3.16, 26, 0.3561, 2.4251, 3.8918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.7.e', 'LV', 4.04, 26, 0.2440, 3.5380, 4.5429, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.a', 'IM', 2.61, 26, 0.3876, 1.8103, 3.4070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.a', 'LV', 1.96, 26, 0.2898, 1.3638, 2.5577, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.b', 'IM', 3.28, 26, 0.3539, 2.5535, 4.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.8.b', 'LV', 3.21, 26, 0.4993, 2.1782, 4.2347, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.a', 'IM', 2.37, 26, 0.5052, 1.3307, 3.4116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.a', 'LV', 1.12, 26, 0.3613, 0.3755, 1.8639, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.b', 'IM', 2.40, 26, 0.4273, 1.5238, 3.2839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.9.b', 'LV', 2.17, 26, 0.6588, 0.8165, 3.5300, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.10', 'IM', 1.83, 26, 0.3591, 1.0942, 2.5732, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1013.00', '2.C.10', 'LV', 1.16, 26, 0.4806, 0.1737, 2.1533, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.a', 'IM', 3.10, 25, 0.2800, 2.5172, 3.6729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.a', 'LV', 2.88, 25, 0.4657, 1.9215, 3.8440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.b', 'IM', 3.04, 25, 0.2941, 2.4288, 3.6427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.b', 'LV', 3.69, 25, 0.3887, 2.8926, 4.4969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.c', 'IM', 1.79, 25, 0.2114, 1.3572, 2.2298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.c', 'LV', 1.36, 25, 0.3504, 0.6381, 2.0845, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.d', 'IM', 1.67, 24, 0.2277, 1.1962, 2.1382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.d', 'LV', 1.40, 24, 0.4835, 0.4002, 2.4008, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.e', 'IM', 4.18, 25, 0.1619, 3.8469, 4.5151, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.e', 'LV', 5.18, 25, 0.2348, 4.6912, 5.6604, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.f', 'IM', 2.60, 25, 0.3709, 1.8353, 3.3663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.1.f', 'LV', 2.83, 25, 0.7308, 1.3266, 4.3432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.a', 'IM', 1.64, 25, 0.1648, 1.2975, 1.9779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.a', 'LV', 1.12, 25, 0.3369, 0.4252, 1.8158, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.b', 'IM', 1.29, 25, 0.1324, 1.0167, 1.5633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.2.b', 'LV', 0.36, 25, 0.1670, 0.0113, 0.7004, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.a', 'IM', 3.19, 25, 0.1839, 2.8101, 3.5692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.a', 'LV', 3.80, 25, 0.2489, 3.2848, 4.3121, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.b', 'IM', 1.15, 25, 0.0714, 1.0061, 1.3007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.b', 'LV', 0.21, 25, 0.1133, 0.0000, 0.4430, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.c', 'IM', 1.11, 25, 0.0621, 1.0000, 1.2402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.c', 'LV', 0.29, 25, 0.1582, 0.0000, 0.6206, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.d', 'IM', 1.17, 25, 0.0693, 1.0249, 1.3109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.d', 'LV', 0.29, 25, 0.1329, 0.0195, 0.5681, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.e', 'IM', 1.14, 25, 0.0670, 1.0000, 1.2762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.3.e', 'LV', 0.20, 25, 0.1059, 0.0000, 0.4223, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.a', 'IM', 2.20, 25, 0.2390, 1.7042, 2.6909, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.a', 'LV', 2.18, 25, 0.3315, 1.4943, 2.8626, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.b', 'IM', 1.31, 25, 0.2027, 1.0000, 1.7236, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.b', 'LV', 0.32, 25, 0.2028, 0.0000, 0.7339, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.c', 'IM', 1.67, 25, 0.3349, 1.0000, 2.3583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.c', 'LV', 1.07, 25, 0.4996, 0.0362, 2.0983, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.d', 'IM', 1.64, 25, 0.2234, 1.1776, 2.0999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.d', 'LV', 0.95, 25, 0.3084, 0.3100, 1.5828, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.e', 'IM', 4.90, 25, 0.0585, 4.7813, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.e', 'LV', 6.36, 25, 0.1371, 6.0816, 6.6474, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.f', 'IM', 3.31, 25, 0.4316, 2.4148, 4.1962, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.f', 'LV', 3.54, 25, 0.6333, 2.2372, 4.8513, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.g', 'IM', 1.76, 25, 0.2497, 1.2493, 2.2800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.4.g', 'LV', 1.27, 25, 0.3368, 0.5778, 1.9682, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.a', 'IM', 2.55, 25, 0.1978, 2.1442, 2.9607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.a', 'LV', 2.28, 25, 0.3399, 1.5773, 2.9802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.b', 'IM', 4.74, 25, 0.1727, 4.3847, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.5.b', 'LV', 6.31, 25, 0.3200, 5.6477, 6.9684, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.6', 'IM', 3.92, 25, 0.2438, 3.4164, 4.4227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.6', 'LV', 4.64, 25, 0.4729, 3.6671, 5.6192, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.a', 'IM', 4.08, 25, 0.2488, 3.5650, 4.5921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.a', 'LV', 4.17, 25, 0.4008, 3.3413, 4.9958, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.b', 'IM', 1.90, 25, 0.4340, 1.0035, 2.7951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.b', 'LV', 1.07, 25, 0.4491, 0.1430, 1.9969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.c', 'IM', 1.49, 25, 0.2182, 1.0394, 1.9399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.c', 'LV', 0.44, 25, 0.2002, 0.0229, 0.8493, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.d', 'IM', 1.30, 25, 0.1072, 1.0787, 1.5211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.d', 'LV', 0.51, 25, 0.2184, 0.0571, 0.9584, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.e', 'IM', 2.96, 23, 0.3010, 2.3316, 3.5802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.7.e', 'LV', 3.81, 25, 0.4227, 2.9417, 4.6865, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.a', 'IM', 2.90, 25, 0.3394, 2.1951, 3.5960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.a', 'LV', 2.62, 25, 0.5247, 1.5327, 3.6987, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.b', 'IM', 2.90, 25, 0.3929, 2.0920, 3.7140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.8.b', 'LV', 2.71, 25, 0.4334, 1.8162, 3.6052, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.a', 'IM', 2.03, 25, 0.2253, 1.5648, 2.4948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.a', 'LV', 1.21, 25, 0.2817, 0.6275, 1.7902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.b', 'IM', 2.45, 25, 0.2642, 1.9082, 2.9988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.9.b', 'LV', 2.26, 25, 0.2501, 1.7391, 2.7715, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.10', 'IM', 2.09, 25, 0.2379, 1.5942, 2.5762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1014.00', '2.C.10', 'LV', 1.46, 25, 0.3377, 0.7596, 2.1535, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.a', 'IM', 3.28, 28, 0.2712, 2.7187, 3.8316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.a', 'LV', 3.02, 27, 0.3457, 2.3088, 3.7298, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.b', 'IM', 3.85, 28, 0.1895, 3.4623, 4.2400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.b', 'LV', 4.28, 27, 0.3637, 3.5291, 5.0243, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.c', 'IM', 2.32, 28, 0.2526, 1.7970, 2.8335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.c', 'LV', 1.91, 28, 0.3534, 1.1897, 2.6399, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.d', 'IM', 2.45, 28, 0.2682, 1.8970, 2.9977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.d', 'LV', 2.71, 28, 0.4986, 1.6843, 3.7305, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.e', 'IM', 4.14, 28, 0.1847, 3.7587, 4.5165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.e', 'LV', 5.21, 28, 0.2478, 4.7030, 5.7197, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.f', 'IM', 3.29, 28, 0.2729, 2.7309, 3.8508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.1.f', 'LV', 3.45, 28, 0.5205, 2.3795, 4.5155, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.a', 'IM', 1.92, 28, 0.2234, 1.4634, 2.3803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.a', 'LV', 1.78, 28, 0.5259, 0.6962, 2.8541, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.b', 'IM', 1.32, 27, 0.1726, 1.0000, 1.6755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.2.b', 'LV', 0.79, 28, 0.3733, 0.0214, 1.5533, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.a', 'IM', 3.62, 28, 0.1656, 3.2791, 3.9586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.a', 'LV', 3.83, 28, 0.2435, 3.3258, 4.3251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.b', 'IM', 1.46, 28, 0.1895, 1.0757, 1.8533, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.b', 'LV', 0.88, 28, 0.3488, 0.1676, 1.5991, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.c', 'IM', 1.40, 28, 0.1490, 1.0919, 1.7033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.c', 'LV', 0.87, 28, 0.3350, 0.1869, 1.5615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.d', 'IM', 1.17, 28, 0.0868, 1.0000, 1.3530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.d', 'LV', 0.32, 28, 0.1725, 0.0000, 0.6753, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.e', 'IM', 1.30, 28, 0.1768, 1.0000, 1.6645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.3.e', 'LV', 0.50, 28, 0.2966, 0.0000, 1.1124, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.a', 'IM', 2.68, 28, 0.2105, 2.2496, 3.1132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.a', 'LV', 2.83, 28, 0.2953, 2.2271, 3.4390, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.b', 'IM', 1.10, 28, 0.0673, 1.0000, 1.2409, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.b', 'LV', 0.24, 28, 0.1668, 0.0000, 0.5795, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.c', 'IM', 1.29, 28, 0.1246, 1.0314, 1.5428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.c', 'LV', 0.67, 28, 0.2974, 0.0589, 1.2794, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.d', 'IM', 1.43, 28, 0.1808, 1.0591, 1.8012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.d', 'LV', 0.45, 27, 0.1467, 0.1505, 0.7535, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.e', 'IM', 3.95, 28, 0.2550, 3.4252, 4.4716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.e', 'LV', 4.85, 28, 0.3386, 4.1586, 5.5482, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.f', 'IM', 3.34, 28, 0.2548, 2.8196, 3.8652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.f', 'LV', 3.90, 28, 0.4083, 3.0600, 4.7355, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.g', 'IM', 1.96, 27, 0.1685, 1.6159, 2.3085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.4.g', 'LV', 1.83, 27, 0.3882, 1.0361, 2.6319, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.a', 'IM', 2.69, 28, 0.2768, 2.1252, 3.2611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.a', 'LV', 2.37, 28, 0.4368, 1.4751, 3.2675, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.b', 'IM', 4.10, 28, 0.3275, 3.4255, 4.7694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.5.b', 'LV', 5.26, 28, 0.4454, 4.3506, 6.1784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.6', 'IM', 3.94, 28, 0.1998, 3.5347, 4.3545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.6', 'LV', 4.70, 28, 0.3228, 4.0370, 5.3618, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.a', 'IM', 3.88, 28, 0.1819, 3.5052, 4.2518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.a', 'LV', 4.19, 28, 0.2646, 3.6516, 4.7373, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.b', 'IM', 1.39, 28, 0.1196, 1.1493, 1.6402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.b', 'LV', 0.74, 28, 0.2707, 0.1848, 1.2958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.c', 'IM', 1.21, 28, 0.1046, 1.0000, 1.4256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.c', 'LV', 0.24, 28, 0.1113, 0.0126, 0.4695, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.d', 'IM', 1.54, 28, 0.1906, 1.1521, 1.9343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.d', 'LV', 0.81, 28, 0.2948, 0.2091, 1.4186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.e', 'IM', 2.39, 28, 0.3766, 1.6185, 3.1638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.7.e', 'LV', 2.29, 28, 0.4850, 1.2969, 3.2873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.a', 'IM', 3.17, 28, 0.2935, 2.5697, 3.7744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.a', 'LV', 3.03, 28, 0.3842, 2.2431, 3.8197, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.b', 'IM', 3.05, 28, 0.2447, 2.5511, 3.5552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.8.b', 'LV', 3.00, 27, 0.3168, 2.3501, 3.6526, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.a', 'IM', 2.62, 28, 0.3123, 1.9843, 3.2656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.a', 'LV', 1.40, 28, 0.3297, 0.7279, 2.0807, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.b', 'IM', 2.87, 28, 0.2553, 2.3469, 3.3944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.9.b', 'LV', 2.94, 28, 0.2668, 2.3938, 3.4885, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.10', 'IM', 2.51, 26, 0.2464, 2.0068, 3.0217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1015.00', '2.C.10', 'LV', 2.58, 27, 0.3253, 1.9090, 3.2463, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.a', 'IM', 2.97, 23, 0.2644, 2.4186, 3.5152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.a', 'LV', 3.43, 23, 0.3069, 2.7983, 4.0713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.b', 'IM', 3.63, 23, 0.1928, 3.2338, 4.0334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.b', 'LV', 4.81, 23, 0.2515, 4.2859, 5.3289, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.c', 'IM', 2.13, 23, 0.2526, 1.6042, 2.6517, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.c', 'LV', 1.77, 22, 0.4521, 0.8315, 2.7117, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.d', 'IM', 2.20, 22, 0.2665, 1.6483, 2.7569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.d', 'LV', 2.37, 22, 0.4219, 1.4940, 3.2488, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.e', 'IM', 4.32, 22, 0.2386, 3.8252, 4.8178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.e', 'LV', 5.21, 22, 0.3421, 4.4959, 5.9186, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.f', 'IM', 2.46, 22, 0.3282, 1.7793, 3.1442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.1.f', 'LV', 2.24, 22, 0.4875, 1.2308, 3.2583, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.a', 'IM', 1.89, 22, 0.3806, 1.1032, 2.6861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.a', 'LV', 1.08, 21, 0.4457, 0.1467, 2.0061, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.b', 'IM', 1.13, 22, 0.0805, 1.0000, 1.3010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.2.b', 'LV', 0.19, 22, 0.1173, 0.0000, 0.4328, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.a', 'IM', 2.80, 23, 0.2984, 2.1832, 3.4207, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.a', 'LV', 3.54, 23, 0.5072, 2.4913, 4.5950, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.b', 'IM', 1.38, 22, 0.2097, 1.0000, 1.8194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.b', 'LV', 0.65, 23, 0.3256, 0.0000, 1.3303, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.c', 'IM', 1.32, 23, 0.2064, 1.0000, 1.7493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.c', 'LV', 0.54, 23, 0.2985, 0.0000, 1.1602, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.d', 'IM', 1.13, 23, 0.0804, 1.0000, 1.3000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.d', 'LV', 0.34, 23, 0.2183, 0.0000, 0.7977, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.e', 'IM', 1.33, 23, 0.1363, 1.0493, 1.6145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.3.e', 'LV', 0.51, 23, 0.1784, 0.1373, 0.8773, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.a', 'IM', 2.15, 23, 0.2561, 1.6155, 2.6779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.a', 'LV', 2.32, 23, 0.4169, 1.4601, 3.1893, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.b', 'IM', 1.26, 23, 0.1639, 1.0000, 1.6045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.b', 'LV', 0.55, 23, 0.3107, 0.0000, 1.1967, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.c', 'IM', 1.47, 23, 0.2369, 1.0000, 1.9620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.c', 'LV', 1.11, 23, 0.5596, 0.0000, 2.2744, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.d', 'IM', 2.01, 22, 0.3709, 1.2353, 2.7780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.d', 'LV', 1.49, 22, 0.5479, 0.3489, 2.6278, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.e', 'IM', 4.13, 22, 0.2288, 3.6551, 4.6067, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.e', 'LV', 5.04, 22, 0.3635, 4.2855, 5.7973, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.f', 'IM', 3.41, 22, 0.3366, 2.7146, 4.1146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.f', 'LV', 3.90, 22, 0.3839, 3.1034, 4.7002, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.g', 'IM', 1.69, 22, 0.3051, 1.0559, 2.3249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.4.g', 'LV', 1.71, 22, 0.7339, 0.1803, 3.2328, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.a', 'IM', 2.18, 23, 0.3498, 1.4507, 2.9017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.a', 'LV', 1.84, 23, 0.5085, 0.7886, 2.8978, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.b', 'IM', 4.13, 23, 0.1812, 3.7531, 4.5047, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.5.b', 'LV', 5.13, 23, 0.5002, 4.0944, 6.1693, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.6', 'IM', 3.33, 23, 0.3195, 2.6692, 3.9946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.6', 'LV', 4.27, 22, 0.3954, 3.4523, 5.0969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.a', 'IM', 3.82, 23, 0.1513, 3.5047, 4.1325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.a', 'LV', 4.12, 23, 0.3332, 3.4333, 4.8155, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.b', 'IM', 2.23, 23, 0.3337, 1.5350, 2.9191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.b', 'LV', 2.64, 23, 0.7620, 1.0575, 4.2182, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.c', 'IM', 1.65, 23, 0.4089, 1.0000, 2.5017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.c', 'LV', 0.95, 23, 0.6129, 0.0000, 2.2238, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.d', 'IM', 1.76, 23, 0.3405, 1.0577, 2.4699, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.d', 'LV', 1.51, 23, 0.6608, 0.1394, 2.8800, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.e', 'IM', 2.41, 23, 0.4434, 1.4863, 3.3254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.7.e', 'LV', 2.68, 23, 0.8359, 0.9466, 4.4136, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.a', 'IM', 2.77, 23, 0.2786, 2.1876, 3.3433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.a', 'LV', 2.70, 23, 0.4038, 1.8585, 3.5333, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.b', 'IM', 3.14, 23, 0.3329, 2.4454, 3.8263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.8.b', 'LV', 3.09, 23, 0.5970, 1.8480, 4.3242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.a', 'IM', 2.05, 23, 0.2235, 1.5857, 2.5127, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.a', 'LV', 1.17, 23, 0.4866, 0.1629, 2.1812, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.b', 'IM', 2.44, 23, 0.1880, 2.0457, 2.8255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.9.b', 'LV', 2.52, 23, 0.3308, 1.8333, 3.2052, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.10', 'IM', 1.83, 23, 0.2911, 1.2303, 2.4376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1021.00', '2.C.10', 'LV', 1.55, 23, 0.4397, 0.6371, 2.4611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.a', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.b', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.b', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.c', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.c', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.d', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.d', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.e', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.e', 'LV', 5.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.f', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.1.f', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.a', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.a', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.b', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.2.b', 'LV', 0.37, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.a', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.a', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.b', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.b', 'LV', 0.37, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.c', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.c', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.d', 'IM', 1.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.d', 'LV', 0.15, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.e', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.3.e', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.a', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.a', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.b', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.b', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.c', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.c', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.d', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.d', 'LV', 2.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.e', 'IM', 4.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.e', 'LV', 6.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.f', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.f', 'LV', 4.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.g', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.4.g', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.a', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.b', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.5.b', 'LV', 6.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.6', 'IM', 3.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.6', 'LV', 4.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.a', 'IM', 4.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.a', 'LV', 4.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.b', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.b', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.c', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.c', 'LV', 0.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.d', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.d', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.e', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.7.e', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.a', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.a', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.b', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.8.b', 'LV', 3.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.a', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.a', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.b', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.9.b', 'LV', 3.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.10', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1022.00', '2.C.10', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.a', 'IM', 2.98, 23, 0.2805, 2.3945, 3.5578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.a', 'LV', 2.86, 23, 0.3930, 2.0465, 3.6766, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.b', 'IM', 2.94, 23, 0.3605, 2.1963, 3.6916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.b', 'LV', 3.49, 23, 0.5180, 2.4190, 4.5677, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.c', 'IM', 1.23, 23, 0.0953, 1.0343, 1.4298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.c', 'LV', 0.38, 23, 0.1470, 0.0748, 0.6843, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.d', 'IM', 1.46, 23, 0.2761, 1.0000, 2.0310, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.d', 'LV', 0.95, 23, 0.5536, 0.0000, 2.0941, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.e', 'IM', 3.80, 23, 0.2822, 3.2146, 4.3850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.e', 'LV', 4.91, 23, 0.4903, 3.8917, 5.9255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.f', 'IM', 2.54, 23, 0.3413, 1.8334, 3.2490, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.1.f', 'LV', 2.22, 23, 0.5097, 1.1655, 3.2798, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.a', 'IM', 1.10, 23, 0.0755, 1.0000, 1.2544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.a', 'LV', 0.17, 23, 0.1297, 0.0000, 0.4418, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.b', 'IM', 1.10, 23, 0.0698, 1.0000, 1.2400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.2.b', 'LV', 0.29, 23, 0.2093, 0.0000, 0.7201, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.a', 'IM', 2.80, 22, 0.2072, 2.3642, 3.2259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.a', 'LV', 3.39, 23, 0.2183, 2.9345, 3.8400, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.b', 'IM', 1.12, 23, 0.0570, 1.0000, 1.2346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.b', 'LV', 0.27, 23, 0.1421, 0.0000, 0.5625, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.c', 'IM', 1.06, 23, 0.0452, 1.0000, 1.1581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.c', 'LV', 0.24, 23, 0.1789, 0.0000, 0.6134, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.d', 'IM', 1.06, 23, 0.0452, 1.0000, 1.1581, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.d', 'LV', 0.14, 23, 0.0941, 0.0000, 0.3384, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.e', 'IM', 1.11, 23, 0.0890, 1.0000, 1.2984, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.3.e', 'LV', 0.34, 23, 0.2669, 0.0000, 0.8953, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.a', 'IM', 1.81, 23, 0.2328, 1.3273, 2.2931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.a', 'LV', 1.60, 23, 0.4628, 0.6354, 2.5550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.b', 'IM', 1.01, 23, 0.0143, 1.0000, 1.0442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.b', 'LV', 0.04, 23, 0.0428, 0.0000, 0.1327, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.c', 'IM', 1.37, 23, 0.1546, 1.0542, 1.6956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.c', 'LV', 0.72, 23, 0.3025, 0.0931, 1.3479, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.d', 'IM', 1.76, 23, 0.1700, 1.4048, 2.1100, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.d', 'LV', 1.20, 23, 0.2682, 0.6391, 1.7515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.e', 'IM', 4.66, 23, 0.1735, 4.2958, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.e', 'LV', 6.24, 23, 0.1926, 5.8413, 6.6403, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.f', 'IM', 3.61, 23, 0.3385, 2.9068, 4.3106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.f', 'LV', 3.66, 23, 0.4754, 2.6717, 4.6434, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.g', 'IM', 1.46, 23, 0.1916, 1.0578, 1.8525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.4.g', 'LV', 1.23, 23, 0.5073, 0.1738, 2.2781, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.a', 'IM', 3.04, 23, 0.2608, 2.4960, 3.5776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.a', 'LV', 2.59, 23, 0.2589, 2.0560, 3.1297, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.b', 'IM', 4.83, 22, 0.1639, 4.4911, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.5.b', 'LV', 6.57, 23, 0.1529, 6.2530, 6.8874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.6', 'IM', 3.68, 22, 0.4198, 2.8058, 4.5520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.6', 'LV', 4.26, 23, 0.6088, 2.9959, 5.5211, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.a', 'IM', 3.90, 23, 0.2904, 3.3012, 4.5055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.a', 'LV', 4.41, 23, 0.4594, 3.4607, 5.3660, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.b', 'IM', 1.52, 23, 0.1836, 1.1428, 1.9043, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.b', 'LV', 0.87, 23, 0.2529, 0.3466, 1.3957, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.c', 'IM', 1.32, 23, 0.1503, 1.0052, 1.6288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.c', 'LV', 0.49, 23, 0.2225, 0.0259, 0.9487, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.d', 'IM', 1.43, 23, 0.1310, 1.1600, 1.7032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.d', 'LV', 0.93, 23, 0.3046, 0.2936, 1.5569, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.e', 'IM', 3.00, 23, 0.2233, 2.5384, 3.4645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.7.e', 'LV', 3.32, 23, 0.3672, 2.5611, 4.0844, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.a', 'IM', 3.30, 23, 0.2876, 2.7051, 3.8979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.a', 'LV', 3.12, 23, 0.4036, 2.2856, 3.9595, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.b', 'IM', 2.97, 23, 0.2773, 2.3955, 3.5456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.8.b', 'LV', 2.49, 23, 0.3526, 1.7595, 3.2220, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.a', 'IM', 1.81, 23, 0.1816, 1.4377, 2.1908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.a', 'LV', 0.86, 23, 0.2017, 0.4402, 1.2769, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.b', 'IM', 2.64, 23, 0.2841, 2.0517, 3.2300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.9.b', 'LV', 2.59, 23, 0.4316, 1.6914, 3.4814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.10', 'IM', 1.85, 23, 0.2828, 1.2609, 2.4339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1023.00', '2.C.10', 'LV', 1.25, 23, 0.3790, 0.4594, 2.0313, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.a', 'IM', 3.34, 17, 0.2957, 2.7088, 3.9624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.a', 'LV', 3.82, 17, 0.1438, 3.5112, 4.1207, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.b', 'IM', 4.08, 17, 0.3145, 3.4089, 4.7421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.b', 'LV', 5.48, 17, 0.4810, 4.4638, 6.5029, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.c', 'IM', 2.35, 18, 0.4815, 1.3325, 3.3643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.c', 'LV', 1.68, 18, 0.4830, 0.6575, 2.6954, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.d', 'IM', 2.39, 18, 0.2871, 1.7804, 2.9916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.d', 'LV', 2.70, 18, 0.7515, 1.1115, 4.2826, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.e', 'IM', 4.61, 16, 0.2229, 4.1328, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.e', 'LV', 6.20, 17, 0.3500, 5.4542, 6.9379, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.f', 'IM', 3.16, 17, 0.3838, 2.3462, 3.9736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.1.f', 'LV', 2.70, 17, 0.6460, 1.3282, 4.0670, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.a', 'IM', 1.37, 18, 0.1602, 1.0326, 1.7085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.a', 'LV', 0.74, 17, 0.3311, 0.0364, 1.4403, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.b', 'IM', 1.20, 17, 0.1107, 1.0000, 1.4332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.2.b', 'LV', 0.39, 17, 0.2192, 0.0000, 0.8531, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.a', 'IM', 3.41, 17, 0.5712, 2.2018, 4.6234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.a', 'LV', 4.22, 17, 0.9661, 2.1716, 6.2678, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.b', 'IM', 1.64, 16, 0.4060, 1.0000, 2.5101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.b', 'LV', 1.56, 17, 0.9918, 0.0000, 3.6643, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.c', 'IM', 1.43, 17, 0.1905, 1.0244, 1.8320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.c', 'LV', 1.25, 17, 0.5757, 0.0271, 2.4681, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.d', 'IM', 1.11, 17, 0.0851, 1.0000, 1.2898, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.d', 'LV', 0.11, 17, 0.0859, 0.0000, 0.2963, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.e', 'IM', 1.12, 18, 0.0842, 1.0000, 1.3020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.3.e', 'LV', 0.14, 18, 0.0884, 0.0000, 0.3251, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.a', 'IM', 3.57, 18, 0.4420, 2.6361, 4.5013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.a', 'LV', 4.22, 18, 0.8335, 2.4572, 5.9743, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.b', 'IM', 1.54, 18, 0.3828, 1.0000, 2.3500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.b', 'LV', 0.84, 18, 0.5705, 0.0000, 2.0423, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.c', 'IM', 2.33, 18, 0.7230, 1.0000, 3.8517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.c', 'LV', 2.34, 18, 1.2612, 0.0000, 5.0019, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.d', 'IM', 2.75, 18, 0.6868, 1.3026, 4.2008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.d', 'LV', 2.91, 18, 1.1966, 0.3823, 5.4316, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.e', 'IM', 3.63, 18, 0.4608, 2.6547, 4.5990, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.e', 'LV', 4.89, 18, 0.6729, 3.4716, 6.3109, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.f', 'IM', 3.50, 17, 0.5538, 2.3231, 4.6713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.f', 'LV', 3.91, 18, 0.7612, 2.3075, 5.5194, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.g', 'IM', 1.52, 18, 0.2039, 1.0925, 1.9530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.4.g', 'LV', 1.07, 18, 0.4159, 0.1899, 1.9447, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.a', 'IM', 3.39, 18, 0.4773, 2.3820, 4.3959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.a', 'LV', 3.49, 18, 0.7294, 1.9528, 5.0305, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.b', 'IM', 3.19, 18, 0.5383, 2.0541, 4.3257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.5.b', 'LV', 3.41, 18, 0.6096, 2.1244, 4.6967, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.6', 'IM', 4.53, 18, 0.2169, 4.0697, 4.9851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.6', 'LV', 5.34, 18, 0.5164, 4.2546, 6.4334, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.a', 'IM', 4.21, 18, 0.2576, 3.6705, 4.7575, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.a', 'LV', 4.88, 18, 0.5672, 3.6857, 6.0791, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.b', 'IM', 2.25, 18, 0.5114, 1.1760, 3.3338, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.b', 'LV', 1.59, 18, 0.6827, 0.1447, 3.0255, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.c', 'IM', 1.20, 18, 0.1086, 1.0000, 1.4292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.c', 'LV', 0.34, 18, 0.1882, 0.0000, 0.7328, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.d', 'IM', 1.42, 17, 0.2047, 1.0000, 1.8581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.d', 'LV', 0.84, 18, 0.3437, 0.1169, 1.5673, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.e', 'IM', 2.92, 18, 0.6144, 1.6219, 4.2142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.7.e', 'LV', 3.64, 18, 1.0217, 1.4847, 5.7958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.a', 'IM', 3.59, 17, 0.5133, 2.5043, 4.6805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.a', 'LV', 2.87, 17, 0.4848, 1.8400, 3.8953, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.b', 'IM', 2.90, 17, 0.6948, 1.4303, 4.3761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.8.b', 'LV', 1.95, 17, 0.5100, 0.8706, 3.0331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.a', 'IM', 2.65, 15, 0.7437, 1.0592, 4.2493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.a', 'LV', 1.04, 17, 0.3373, 0.3206, 1.7506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.b', 'IM', 3.40, 17, 0.4914, 2.3600, 4.4434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.9.b', 'LV', 3.02, 17, 0.0796, 2.8542, 3.1916, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.10', 'IM', 2.61, 18, 0.6769, 1.1806, 4.0367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1091.00', '2.C.10', 'LV', 1.75, 18, 0.4746, 0.7509, 2.7538, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.a', 'IM', 2.84, 37, 0.1712, 2.4891, 3.1836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.a', 'LV', 2.86, 37, 0.2777, 2.2972, 3.4235, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.b', 'IM', 3.44, 37, 0.2183, 2.9944, 3.8800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.b', 'LV', 3.75, 37, 0.3872, 2.9664, 4.5369, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.c', 'IM', 1.48, 37, 0.1399, 1.1935, 1.7611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.c', 'LV', 0.66, 37, 0.2106, 0.2374, 1.0918, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.d', 'IM', 1.21, 37, 0.0869, 1.0289, 1.3814, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.d', 'LV', 0.49, 37, 0.2136, 0.0518, 0.9182, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.e', 'IM', 3.19, 37, 0.1818, 2.8221, 3.5595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.e', 'LV', 3.97, 37, 0.3290, 3.3011, 4.6356, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.f', 'IM', 2.15, 36, 0.2695, 1.5996, 2.6938, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.1.f', 'LV', 1.87, 37, 0.3412, 1.1779, 2.5620, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.a', 'IM', 1.32, 37, 0.1560, 1.0053, 1.6382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.a', 'LV', 0.50, 37, 0.2456, 0.0000, 0.9943, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.b', 'IM', 1.07, 37, 0.0565, 1.0000, 1.1867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.2.b', 'LV', 0.11, 37, 0.0831, 0.0000, 0.2795, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.a', 'IM', 3.10, 37, 0.1462, 2.8023, 3.3952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.a', 'LV', 3.30, 37, 0.1716, 2.9552, 3.6513, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.b', 'IM', 1.23, 35, 0.1102, 1.0049, 1.4527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.b', 'LV', 0.29, 35, 0.1374, 0.0116, 0.5700, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.c', 'IM', 1.17, 37, 0.0738, 1.0219, 1.3212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.c', 'LV', 0.40, 37, 0.2084, 0.0000, 0.8245, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.d', 'IM', 1.13, 37, 0.0603, 1.0028, 1.2474, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.d', 'LV', 0.21, 37, 0.1063, 0.0000, 0.4214, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.e', 'IM', 1.16, 37, 0.0751, 1.0054, 1.3102, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.3.e', 'LV', 0.28, 36, 0.1343, 0.0041, 0.5495, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.a', 'IM', 2.10, 36, 0.1421, 1.8072, 2.3843, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.a', 'LV', 1.84, 36, 0.1975, 1.4410, 2.2427, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.b', 'IM', 1.09, 37, 0.0586, 1.0000, 1.2040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.b', 'LV', 0.14, 37, 0.0886, 0.0000, 0.3164, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.c', 'IM', 1.37, 37, 0.2020, 1.0000, 1.7794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.c', 'LV', 0.52, 37, 0.2693, 0.0000, 1.0697, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.d', 'IM', 1.21, 37, 0.0851, 1.0388, 1.3841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.d', 'LV', 0.41, 37, 0.1587, 0.0844, 0.7281, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.e', 'IM', 4.11, 36, 0.2232, 3.6526, 4.5590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.e', 'LV', 5.26, 37, 0.1543, 4.9497, 5.5755, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.f', 'IM', 3.58, 37, 0.1790, 3.2215, 3.9478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.f', 'LV', 3.92, 37, 0.2697, 3.3726, 4.4667, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.g', 'IM', 1.92, 37, 0.1681, 1.5783, 2.2603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.4.g', 'LV', 1.65, 37, 0.2428, 1.1543, 2.1390, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.a', 'IM', 1.53, 37, 0.1278, 1.2711, 1.7893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.a', 'LV', 0.93, 36, 0.1547, 0.6210, 1.2490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.b', 'IM', 3.96, 37, 0.2414, 3.4667, 4.4459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.5.b', 'LV', 5.04, 37, 0.3273, 4.3754, 5.7028, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.6', 'IM', 3.11, 37, 0.1461, 2.8138, 3.4066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.6', 'LV', 3.49, 37, 0.3300, 2.8173, 4.1557, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.a', 'IM', 4.12, 37, 0.1845, 3.7471, 4.4956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.a', 'LV', 4.41, 37, 0.2834, 3.8400, 4.9895, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.b', 'IM', 1.84, 36, 0.1642, 1.5039, 2.1708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.b', 'LV', 1.51, 36, 0.2625, 0.9771, 2.0430, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.c', 'IM', 1.13, 36, 0.0921, 1.0000, 1.3186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.c', 'LV', 0.26, 36, 0.1843, 0.0000, 0.6372, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.d', 'IM', 1.37, 37, 0.1495, 1.0711, 1.6775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.d', 'LV', 0.71, 37, 0.2607, 0.1787, 1.2362, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.e', 'IM', 2.20, 37, 0.1219, 1.9500, 2.4445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.7.e', 'LV', 2.57, 36, 0.2600, 2.0393, 3.0950, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.a', 'IM', 4.34, 37, 0.2424, 3.8496, 4.8327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.a', 'LV', 4.76, 36, 0.2848, 4.1852, 5.3414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.b', 'IM', 4.39, 37, 0.1898, 4.0089, 4.7786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.8.b', 'LV', 4.74, 37, 0.2034, 4.3234, 5.1482, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.a', 'IM', 2.02, 37, 0.1213, 1.7723, 2.2643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.a', 'LV', 1.40, 36, 0.2420, 0.9094, 1.8921, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.b', 'IM', 2.38, 37, 0.1680, 2.0373, 2.7186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.9.b', 'LV', 2.13, 36, 0.2524, 1.6165, 2.6414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.10', 'IM', 2.22, 37, 0.1737, 1.8711, 2.5756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1092.00', '2.C.10', 'LV', 2.13, 36, 0.2816, 1.5593, 2.7025, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.a', 'IM', 2.12, 21, 0.2363, 1.6271, 2.6131, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.a', 'LV', 1.91, 21, 0.5190, 0.8226, 2.9880, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.b', 'IM', 3.34, 21, 0.4459, 2.4093, 4.2696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.b', 'LV', 3.45, 21, 0.6799, 2.0303, 4.8666, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.c', 'IM', 1.52, 21, 0.1538, 1.1964, 1.8379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.c', 'LV', 0.66, 21, 0.2318, 0.1722, 1.1392, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.d', 'IM', 1.42, 21, 0.1478, 1.1125, 1.7291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.d', 'LV', 0.84, 21, 0.2609, 0.2989, 1.3872, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.e', 'IM', 4.48, 21, 0.1360, 4.1935, 4.7608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.e', 'LV', 5.40, 21, 0.2098, 4.9592, 5.8344, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.f', 'IM', 1.78, 21, 0.2207, 1.3176, 2.2382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.1.f', 'LV', 1.10, 21, 0.3421, 0.3827, 1.8098, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.a', 'IM', 1.37, 21, 0.2037, 1.0000, 1.7923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.a', 'LV', 0.61, 21, 0.2861, 0.0128, 1.2063, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.b', 'IM', 1.03, 21, 0.0156, 1.0000, 1.0602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.2.b', 'LV', 0.09, 21, 0.0531, 0.0000, 0.2000, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.a', 'IM', 3.21, 21, 0.2300, 2.7271, 3.6866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.a', 'LV', 3.94, 21, 0.2362, 3.4433, 4.4288, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.b', 'IM', 1.11, 21, 0.0764, 1.0000, 1.2645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.b', 'LV', 0.13, 21, 0.0830, 0.0000, 0.3037, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.c', 'IM', 1.03, 21, 0.0203, 1.0000, 1.0700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.c', 'LV', 0.06, 21, 0.0406, 0.0000, 0.1399, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.d', 'IM', 1.02, 21, 0.0122, 1.0000, 1.0425, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.d', 'LV', 0.05, 21, 0.0367, 0.0000, 0.1274, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.e', 'IM', 1.10, 21, 0.0749, 1.0000, 1.2527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.3.e', 'LV', 0.28, 21, 0.2239, 0.0000, 0.7483, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.a', 'IM', 2.12, 21, 0.1585, 1.7855, 2.4468, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.a', 'LV', 1.89, 21, 0.2579, 1.3558, 2.4317, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.b', 'IM', 1.01, 21, 0.0089, 1.0000, 1.0271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.b', 'LV', 0.03, 21, 0.0267, 0.0000, 0.0812, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.c', 'IM', 1.44, 21, 0.1305, 1.1692, 1.7135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.c', 'LV', 0.78, 21, 0.1525, 0.4662, 1.1024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.d', 'IM', 1.24, 21, 0.1577, 1.0000, 1.5691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.d', 'LV', 0.42, 21, 0.2726, 0.0000, 0.9856, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.e', 'IM', 4.28, 21, 0.2941, 3.6659, 4.8928, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.e', 'LV', 5.02, 21, 0.5111, 3.9511, 6.0832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.f', 'IM', 3.27, 21, 0.3820, 2.4774, 4.0711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.f', 'LV', 3.42, 21, 0.6063, 2.1595, 4.6890, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.g', 'IM', 1.41, 21, 0.1521, 1.0905, 1.7250, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.4.g', 'LV', 0.70, 21, 0.3183, 0.0332, 1.3613, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.a', 'IM', 2.32, 21, 0.3404, 1.6124, 3.0326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.a', 'LV', 1.92, 21, 0.4926, 0.8936, 2.9488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.b', 'IM', 3.94, 21, 0.2211, 3.4775, 4.3998, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.5.b', 'LV', 4.99, 21, 0.4475, 4.0560, 5.9228, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.6', 'IM', 3.14, 21, 0.2319, 2.6540, 3.6214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.6', 'LV', 3.82, 21, 0.4144, 2.9584, 4.6873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.a', 'IM', 3.74, 21, 0.1957, 3.3296, 4.1460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.a', 'LV', 3.97, 21, 0.2860, 3.3686, 4.5617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.b', 'IM', 1.78, 21, 0.1515, 1.4665, 2.0985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.b', 'LV', 1.14, 21, 0.1791, 0.7655, 1.5127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.c', 'IM', 1.19, 21, 0.0716, 1.0418, 1.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.c', 'LV', 0.35, 21, 0.1333, 0.0672, 0.6233, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.d', 'IM', 1.07, 21, 0.0407, 1.0000, 1.1503, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.d', 'LV', 0.13, 21, 0.0819, 0.0000, 0.2993, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.e', 'IM', 2.61, 21, 0.2968, 1.9905, 3.2289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.7.e', 'LV', 3.38, 21, 0.4870, 2.3637, 4.3952, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.a', 'IM', 2.52, 21, 0.6511, 1.1615, 3.8780, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.a', 'LV', 2.07, 21, 0.8538, 0.2872, 3.8494, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.b', 'IM', 2.82, 21, 0.3699, 2.0526, 3.5958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.8.b', 'LV', 2.66, 21, 0.4853, 1.6515, 3.6762, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.a', 'IM', 1.85, 21, 0.1446, 1.5458, 2.1489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.a', 'LV', 0.94, 21, 0.3316, 0.2493, 1.6326, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.b', 'IM', 1.83, 20, 0.1807, 1.4513, 2.2078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.9.b', 'LV', 1.49, 21, 0.2856, 0.8976, 2.0891, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.10', 'IM', 1.66, 21, 0.3014, 1.0287, 2.2860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1093.00', '2.C.10', 'LV', 1.03, 21, 0.3944, 0.2043, 1.8498, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.a', 'IM', 3.70, 23, 0.4500, 2.7703, 4.6369, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.a', 'LV', 4.03, 23, 0.3277, 3.3523, 4.7114, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.b', 'IM', 3.35, 23, 0.1618, 3.0195, 3.6904, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.b', 'LV', 4.81, 23, 0.2898, 4.2129, 5.4147, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.c', 'IM', 1.80, 23, 0.1627, 1.4582, 2.1332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.c', 'LV', 1.28, 23, 0.3789, 0.4921, 2.0637, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.d', 'IM', 2.69, 23, 0.2099, 2.2563, 3.1269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.d', 'LV', 3.09, 23, 0.1757, 2.7253, 3.4541, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.e', 'IM', 4.50, 23, 0.0649, 4.3621, 4.6315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.e', 'LV', 5.37, 23, 0.2988, 4.7507, 5.9902, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.f', 'IM', 2.98, 23, 0.1730, 2.6232, 3.3407, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.1.f', 'LV', 3.61, 23, 0.1616, 3.2779, 3.9481, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.a', 'IM', 2.18, 23, 0.5658, 1.0027, 3.3495, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.a', 'LV', 1.84, 23, 0.9909, 0.0000, 3.8976, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.b', 'IM', 1.54, 22, 0.4229, 1.0000, 2.4159, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.2.b', 'LV', 0.74, 22, 0.5654, 0.0000, 1.9199, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.a', 'IM', 2.98, 23, 0.1409, 2.6896, 3.2742, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.a', 'LV', 3.73, 23, 0.1903, 3.3396, 4.1291, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.b', 'IM', 1.11, 23, 0.0528, 1.0000, 1.2181, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.b', 'LV', 0.22, 23, 0.1095, 0.0000, 0.4421, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.c', 'IM', 1.60, 23, 0.1495, 1.2907, 1.9109, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.c', 'LV', 0.85, 23, 0.2924, 0.2421, 1.4547, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.d', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.d', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.e', 'IM', 1.09, 23, 0.0561, 1.0000, 1.2052, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.3.e', 'LV', 0.20, 23, 0.1158, 0.0000, 0.4356, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.a', 'IM', 2.60, 23, 0.4308, 1.7043, 3.4911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.a', 'LV', 2.66, 23, 0.1780, 2.2914, 3.0298, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.b', 'IM', 1.02, 23, 0.0181, 1.0000, 1.0551, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.b', 'LV', 0.04, 23, 0.0361, 0.0000, 0.1101, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.c', 'IM', 2.00, 23, 0.7121, 1.0000, 3.4785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.c', 'LV', 2.11, 23, 1.4154, 0.0000, 5.0459, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.d', 'IM', 2.69, 23, 0.8532, 1.0000, 4.4573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.d', 'LV', 2.76, 23, 1.6772, 0.0000, 6.2403, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.e', 'IM', 3.57, 23, 0.3012, 2.9414, 4.1908, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.e', 'LV', 4.35, 23, 0.4512, 3.4134, 5.2849, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.f', 'IM', 2.46, 22, 0.4414, 1.5442, 3.3801, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.f', 'LV', 3.07, 23, 0.8376, 1.3330, 4.8070, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.g', 'IM', 1.52, 23, 0.1886, 1.1248, 1.9070, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.4.g', 'LV', 1.09, 23, 0.5794, 0.0000, 2.2951, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.a', 'IM', 3.60, 22, 0.7632, 2.0110, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.a', 'LV', 2.91, 22, 0.5596, 1.7425, 4.0702, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.b', 'IM', 2.96, 22, 0.3532, 2.2265, 3.6953, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.5.b', 'LV', 4.26, 22, 0.5442, 3.1315, 5.3950, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.6', 'IM', 3.82, 22, 0.3289, 3.1367, 4.5048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.6', 'LV', 4.56, 22, 0.4479, 3.6324, 5.4955, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.a', 'IM', 3.95, 22, 0.3744, 3.1688, 4.7261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.a', 'LV', 3.64, 22, 0.3831, 2.8430, 4.4365, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.b', 'IM', 2.44, 22, 0.7542, 1.0000, 4.0039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.b', 'LV', 1.53, 22, 1.0151, 0.0000, 3.6437, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.c', 'IM', 1.29, 23, 0.1633, 1.0000, 1.6258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.c', 'LV', 0.32, 23, 0.1648, 0.0000, 0.6572, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.d', 'IM', 1.20, 22, 0.1494, 1.0000, 1.5108, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.d', 'LV', 0.42, 23, 0.3032, 0.0000, 1.0502, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.e', 'IM', 2.50, 23, 0.2885, 1.9040, 3.1008, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.7.e', 'LV', 3.12, 23, 0.5789, 1.9185, 4.3196, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.a', 'IM', 2.89, 23, 0.3119, 2.2479, 3.5417, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.a', 'LV', 2.34, 23, 0.1609, 2.0074, 2.6747, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.b', 'IM', 2.44, 23, 0.2877, 1.8437, 3.0371, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.8.b', 'LV', 2.55, 23, 0.1907, 2.1548, 2.9456, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.a', 'IM', 2.07, 23, 0.1662, 1.7206, 2.4102, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.a', 'LV', 1.01, 23, 0.1861, 0.6202, 1.3923, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.b', 'IM', 2.49, 23, 0.2520, 1.9628, 3.0078, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.9.b', 'LV', 2.73, 23, 0.1796, 2.3608, 3.1058, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.10', 'IM', 1.77, 23, 0.4409, 1.0000, 2.6818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-1094.00', '2.C.10', 'LV', 1.19, 23, 0.7237, 0.0000, 2.6948, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.a', 'IM', 4.13, 21, 0.1582, 3.7995, 4.4596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.a', 'LV', 4.51, 21, 0.1487, 4.2034, 4.8237, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.b', 'IM', 3.49, 20, 0.2133, 3.0416, 3.9344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.b', 'LV', 3.78, 21, 0.5291, 2.6747, 4.8819, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.c', 'IM', 2.89, 21, 0.2300, 2.4148, 3.3744, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.c', 'LV', 3.23, 21, 0.5357, 2.1083, 4.3432, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.d', 'IM', 2.40, 21, 0.3982, 1.5712, 3.2324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.d', 'LV', 3.09, 21, 0.6443, 1.7458, 4.4337, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.e', 'IM', 3.98, 21, 0.2393, 3.4776, 4.4758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.e', 'LV', 5.25, 21, 0.4719, 4.2686, 6.2373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.f', 'IM', 3.51, 21, 0.2289, 3.0375, 3.9922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.1.f', 'LV', 3.99, 21, 0.1593, 3.6529, 4.3177, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.a', 'IM', 2.06, 21, 0.3994, 1.2309, 2.8971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.a', 'LV', 1.95, 21, 0.6786, 0.5331, 3.3644, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.b', 'IM', 1.08, 20, 0.0769, 1.0000, 1.2417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.2.b', 'LV', 0.32, 20, 0.3069, 0.0000, 0.9609, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.a', 'IM', 2.85, 21, 0.3648, 2.0890, 3.6107, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.a', 'LV', 3.33, 21, 0.5191, 2.2456, 4.4113, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.b', 'IM', 1.76, 21, 0.2812, 1.1691, 2.3422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.b', 'LV', 1.44, 21, 0.4691, 0.4589, 2.4159, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.c', 'IM', 1.74, 21, 0.3789, 1.0000, 2.5298, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.c', 'LV', 1.31, 21, 0.4018, 0.4694, 2.1456, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.d', 'IM', 1.84, 21, 0.4207, 1.0000, 2.7170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.d', 'LV', 1.52, 21, 0.7390, 0.0000, 3.0664, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.e', 'IM', 1.83, 21, 0.2886, 1.2233, 2.4273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.3.e', 'LV', 1.42, 21, 0.4716, 0.4390, 2.4063, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.a', 'IM', 2.05, 21, 0.1798, 1.6739, 2.4238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.a', 'LV', 2.33, 21, 0.4500, 1.3870, 3.2642, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.b', 'IM', 1.40, 21, 0.2158, 1.0000, 1.8515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.b', 'LV', 0.60, 21, 0.3242, 0.0000, 1.2733, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.c', 'IM', 1.20, 21, 0.1171, 1.0000, 1.4475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.c', 'LV', 0.56, 21, 0.3627, 0.0000, 1.3194, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.d', 'IM', 1.38, 21, 0.1790, 1.0043, 1.7512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.d', 'LV', 0.78, 21, 0.3780, 0.0000, 1.5643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.e', 'IM', 3.66, 21, 0.2586, 3.1173, 4.1964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.e', 'LV', 4.31, 21, 0.3363, 3.6097, 5.0127, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.f', 'IM', 3.61, 21, 0.2530, 3.0820, 4.1377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.f', 'LV', 4.82, 21, 0.6089, 3.5479, 6.0883, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.g', 'IM', 1.76, 21, 0.1665, 1.4093, 2.1039, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.4.g', 'LV', 2.43, 21, 0.5726, 1.2379, 3.6266, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.a', 'IM', 1.45, 21, 0.1243, 1.1856, 1.7044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.a', 'LV', 0.96, 21, 0.2925, 0.3502, 1.5706, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.b', 'IM', 3.81, 21, 0.3392, 3.1055, 4.5208, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.5.b', 'LV', 5.03, 21, 0.5989, 3.7812, 6.2797, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.6', 'IM', 3.83, 20, 0.3608, 3.0779, 4.5884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.6', 'LV', 4.92, 20, 0.5811, 3.7069, 6.1395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.a', 'IM', 4.15, 21, 0.2629, 3.6064, 4.7034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.a', 'LV', 4.48, 21, 0.2233, 4.0168, 4.9485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.b', 'IM', 2.39, 21, 0.7447, 1.0000, 3.9412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.b', 'LV', 2.31, 21, 1.1527, 0.0000, 4.7151, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.c', 'IM', 3.17, 21, 0.3050, 2.5334, 3.8060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.c', 'LV', 3.20, 21, 0.4847, 2.1899, 4.2121, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.d', 'IM', 2.76, 21, 0.2392, 2.2577, 3.2558, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.d', 'LV', 3.39, 21, 0.2877, 2.7899, 3.9902, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.e', 'IM', 4.68, 21, 0.1221, 4.4256, 4.9350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.7.e', 'LV', 6.30, 21, 0.1951, 5.8970, 6.7111, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.a', 'IM', 3.31, 21, 0.3193, 2.6390, 3.9712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.a', 'LV', 3.81, 21, 0.6326, 2.4937, 5.1327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.b', 'IM', 2.89, 21, 0.2707, 2.3268, 3.4562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.8.b', 'LV', 3.58, 21, 0.5052, 2.5305, 4.6381, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.a', 'IM', 2.33, 20, 0.2955, 1.7125, 2.9493, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.a', 'LV', 1.73, 21, 0.4062, 0.8810, 2.5759, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.b', 'IM', 3.74, 21, 0.3419, 3.0296, 4.4559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.9.b', 'LV', 3.83, 21, 0.3570, 3.0814, 4.5709, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.10', 'IM', 1.81, 20, 0.2055, 1.3766, 2.2370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2011.00', '2.C.10', 'LV', 1.68, 20, 0.5003, 0.6279, 2.7223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.a', 'IM', 3.20, 18, 0.3941, 2.3680, 4.0309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.a', 'LV', 4.31, 19, 0.1330, 4.0320, 4.5907, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.b', 'IM', 2.53, 18, 0.2993, 1.9010, 3.1638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.b', 'LV', 3.62, 19, 0.3767, 2.8295, 4.4123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.c', 'IM', 2.57, 18, 0.4460, 1.6318, 3.5138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.c', 'LV', 2.29, 19, 0.3673, 1.5222, 3.0654, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.d', 'IM', 2.27, 18, 0.1943, 1.8648, 2.6848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.d', 'LV', 2.58, 19, 0.3589, 1.8260, 3.3339, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.e', 'IM', 3.94, 18, 0.3072, 3.2944, 4.5908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.e', 'LV', 4.68, 19, 0.5397, 3.5473, 5.8151, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.f', 'IM', 3.11, 18, 0.3562, 2.3539, 3.8568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.1.f', 'LV', 3.34, 19, 0.5521, 2.1816, 4.5013, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.a', 'IM', 1.42, 18, 0.2384, 1.0000, 1.9280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.a', 'LV', 1.01, 19, 0.4649, 0.0306, 1.9841, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.b', 'IM', 1.32, 18, 0.2516, 1.0000, 1.8478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.2.b', 'LV', 0.82, 19, 0.4411, 0.0000, 1.7426, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.a', 'IM', 2.26, 18, 0.1861, 1.8700, 2.6551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.a', 'LV', 3.02, 19, 0.6404, 1.6720, 4.3630, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.b', 'IM', 1.51, 18, 0.2522, 1.0000, 2.0421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.b', 'LV', 0.82, 19, 0.3823, 0.0120, 1.6184, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.c', 'IM', 1.50, 18, 0.1026, 1.2885, 1.7215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.c', 'LV', 1.33, 19, 0.4329, 0.4197, 2.2386, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.d', 'IM', 1.57, 18, 0.3599, 1.0000, 2.3307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.d', 'LV', 1.30, 19, 0.6616, 0.0000, 2.6917, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.e', 'IM', 1.42, 18, 0.2383, 1.0000, 1.9212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.3.e', 'LV', 0.87, 19, 0.3842, 0.0625, 1.6767, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.a', 'IM', 2.40, 18, 0.1880, 2.0060, 2.7991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.a', 'LV', 2.73, 19, 0.5545, 1.5672, 3.8971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.b', 'IM', 1.01, 18, 0.0051, 1.0000, 1.0166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.b', 'LV', 0.17, 19, 0.1360, 0.0000, 0.4519, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.c', 'IM', 1.26, 18, 0.1167, 1.0111, 1.5037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.c', 'LV', 0.79, 19, 0.3668, 0.0219, 1.5633, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.d', 'IM', 1.52, 18, 0.2988, 1.0000, 2.1479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.d', 'LV', 0.94, 19, 0.4862, 0.0000, 1.9656, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.e', 'IM', 3.50, 18, 0.4299, 2.5951, 4.4090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.e', 'LV', 4.07, 19, 0.4245, 3.1781, 4.9618, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.f', 'IM', 2.84, 18, 0.4615, 1.8679, 3.8155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.f', 'LV', 3.10, 19, 0.4162, 2.2206, 3.9696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.g', 'IM', 1.51, 18, 0.0589, 1.3895, 1.6382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.4.g', 'LV', 1.55, 19, 0.2687, 0.9901, 2.1190, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.a', 'IM', 2.08, 18, 0.2689, 1.5123, 2.6471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.a', 'LV', 1.96, 19, 0.4350, 1.0458, 2.8738, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.b', 'IM', 3.42, 18, 0.4106, 2.5532, 4.2859, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.5.b', 'LV', 4.07, 19, 0.6128, 2.7784, 5.3533, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.6', 'IM', 4.01, 18, 0.2047, 3.5777, 4.4416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.6', 'LV', 4.97, 19, 0.5254, 3.8626, 6.0701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.a', 'IM', 3.75, 18, 0.3379, 3.0409, 4.4668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.a', 'LV', 4.25, 19, 0.4505, 3.2985, 5.1916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.b', 'IM', 1.61, 18, 0.1057, 1.3891, 1.8353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.b', 'LV', 1.44, 19, 0.3365, 0.7368, 2.1507, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.c', 'IM', 1.76, 18, 0.3249, 1.0736, 2.4444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.c', 'LV', 1.76, 19, 0.6389, 0.4154, 3.1001, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.d', 'IM', 1.77, 18, 0.1540, 1.4410, 2.0906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.d', 'LV', 1.96, 19, 0.3783, 1.1679, 2.7576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.e', 'IM', 4.18, 18, 0.4444, 3.2451, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.7.e', 'LV', 5.38, 19, 0.5722, 4.1828, 6.5871, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.a', 'IM', 3.14, 18, 0.2917, 2.5205, 3.7514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.a', 'LV', 3.24, 19, 0.5715, 2.0350, 4.4364, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.b', 'IM', 2.55, 18, 0.4441, 1.6149, 3.4887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.8.b', 'LV', 2.29, 19, 0.4126, 1.4246, 3.1582, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.a', 'IM', 1.85, 18, 0.2705, 1.2788, 2.4201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.a', 'LV', 0.96, 19, 0.2302, 0.4799, 1.4472, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.b', 'IM', 3.07, 18, 0.3980, 2.2260, 3.9055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.9.b', 'LV', 3.14, 19, 0.3216, 2.4645, 3.8157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.10', 'IM', 1.84, 18, 0.2788, 1.2482, 2.4248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('21-2021.00', '2.C.10', 'LV', 1.83, 19, 0.5291, 0.7233, 2.9465, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.a', 'IM', 3.34, 39, 0.3259, 2.6760, 3.9955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.a', 'LV', 4.57, 39, 0.3402, 3.8791, 5.2565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.b', 'IM', 2.36, 39, 0.1307, 2.0917, 2.6209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.b', 'LV', 2.68, 39, 0.3580, 1.9593, 3.4088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.c', 'IM', 2.95, 39, 0.3492, 2.2399, 3.6540, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.c', 'LV', 3.29, 39, 0.7919, 1.6904, 4.8968, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.d', 'IM', 1.96, 39, 0.1055, 1.7450, 2.1720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.d', 'LV', 1.71, 39, 0.3811, 0.9368, 2.4796, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.e', 'IM', 3.88, 39, 0.1109, 3.6600, 4.1091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.e', 'LV', 5.18, 38, 0.2004, 4.7783, 5.5902, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.f', 'IM', 3.27, 39, 0.3428, 2.5739, 3.9618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.1.f', 'LV', 4.35, 39, 0.4636, 3.4145, 5.2917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.a', 'IM', 1.52, 39, 0.1823, 1.1523, 1.8905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.a', 'LV', 1.46, 39, 0.5396, 0.3693, 2.5539, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.b', 'IM', 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.2.b', 'LV', 0.00, 39, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.a', 'IM', 3.10, 39, 0.2997, 2.4914, 3.7049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.a', 'LV', 4.07, 39, 0.1911, 3.6833, 4.4568, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.b', 'IM', 1.70, 39, 0.3481, 1.0000, 2.4053, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.b', 'LV', 1.08, 39, 0.5291, 0.0134, 2.1558, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.c', 'IM', 1.37, 39, 0.1874, 1.0000, 1.7484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.c', 'LV', 0.65, 39, 0.3522, 0.0000, 1.3673, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.d', 'IM', 1.41, 39, 0.2043, 1.0000, 1.8250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.d', 'LV', 0.74, 39, 0.3644, 0.0024, 1.4777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.e', 'IM', 1.39, 38, 0.1801, 1.0269, 1.7569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.3.e', 'LV', 1.01, 38, 0.5234, 0.0000, 2.0687, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.a', 'IM', 2.64, 38, 0.4501, 1.7246, 3.5487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.a', 'LV', 3.20, 38, 0.8425, 1.4940, 4.9082, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.b', 'IM', 1.08, 38, 0.0411, 1.0010, 1.1676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.b', 'LV', 0.18, 38, 0.0869, 0.0067, 0.3589, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.c', 'IM', 1.17, 38, 0.0874, 1.0000, 1.3435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.c', 'LV', 0.38, 38, 0.1888, 0.0000, 0.7613, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.d', 'IM', 1.15, 38, 0.0789, 1.0000, 1.3131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.d', 'LV', 0.30, 38, 0.1397, 0.0210, 0.5869, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.e', 'IM', 2.12, 38, 0.3795, 1.3509, 2.8887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.e', 'LV', 1.89, 38, 0.5991, 0.6756, 3.1032, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.f', 'IM', 2.14, 38, 0.3466, 1.4335, 2.8382, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.f', 'LV', 2.20, 38, 0.7500, 0.6846, 3.7240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.g', 'IM', 1.76, 38, 0.1974, 1.3603, 2.1601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.4.g', 'LV', 1.69, 38, 0.4729, 0.7279, 2.6444, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.a', 'IM', 1.57, 39, 0.2180, 1.1296, 2.0123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.a', 'LV', 1.15, 39, 0.5342, 0.0655, 2.2283, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.b', 'IM', 2.04, 39, 0.4464, 1.1319, 2.9393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.5.b', 'LV', 2.32, 39, 0.8840, 0.5305, 4.1096, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.6', 'IM', 2.79, 39, 0.5067, 1.7669, 3.8184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.6', 'LV', 3.53, 39, 0.9366, 1.6357, 5.4278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.a', 'IM', 4.49, 39, 0.1734, 4.1402, 4.8425, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.a', 'LV', 5.47, 39, 0.2081, 5.0447, 5.8873, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.b', 'IM', 1.15, 39, 0.0573, 1.0296, 1.2617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.b', 'LV', 0.27, 39, 0.1086, 0.0493, 0.4890, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.c', 'IM', 1.23, 39, 0.1694, 1.0000, 1.5750, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.c', 'LV', 0.46, 39, 0.3388, 0.0000, 1.1499, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.d', 'IM', 1.69, 39, 0.3357, 1.0144, 2.3734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.d', 'LV', 1.51, 39, 0.6803, 0.1368, 2.8913, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.e', 'IM', 1.75, 39, 0.3012, 1.1440, 2.3636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.7.e', 'LV', 1.76, 39, 0.6375, 0.4654, 3.0464, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.a', 'IM', 2.27, 39, 0.4494, 1.3610, 3.1806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.a', 'LV', 2.15, 39, 0.7337, 0.6612, 3.6320, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.b', 'IM', 4.72, 39, 0.1710, 4.3763, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.8.b', 'LV', 5.46, 39, 0.1984, 5.0546, 5.8579, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.a', 'IM', 2.17, 39, 0.4463, 1.2692, 3.0761, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.a', 'LV', 1.53, 39, 0.7693, 0.0000, 3.0875, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.b', 'IM', 2.74, 39, 0.3539, 2.0281, 3.4609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.9.b', 'LV', 3.12, 39, 0.2050, 2.7041, 3.5341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.10', 'IM', 1.81, 38, 0.3646, 1.0670, 2.5446, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1011.00', '2.C.10', 'LV', 1.46, 38, 0.6956, 0.0507, 2.8694, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.a', 'IM', 2.26, 16, 0.5025, 1.1916, 3.3338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.a', 'LV', 1.79, 16, 0.6600, 0.3784, 3.1920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.b', 'IM', 3.50, 16, 0.3669, 2.7151, 4.2791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.b', 'LV', 3.61, 16, 0.2714, 3.0351, 4.1921, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.c', 'IM', 1.75, 16, 0.2390, 1.2385, 2.2571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.c', 'LV', 1.01, 15, 0.3323, 0.2992, 1.7249, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.d', 'IM', 1.08, 16, 0.0700, 1.0000, 1.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.d', 'LV', 0.08, 16, 0.0700, 0.0000, 0.2261, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.e', 'IM', 2.00, 16, 0.3740, 1.2043, 2.7986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.e', 'LV', 1.94, 16, 0.8674, 0.0903, 3.7878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.f', 'IM', 1.51, 16, 0.2100, 1.0587, 1.9538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.1.f', 'LV', 1.09, 15, 0.5366, 0.0000, 2.2377, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.a', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.a', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.b', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.2.b', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.a', 'IM', 2.88, 16, 0.3605, 2.1103, 3.6469, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.a', 'LV', 3.32, 16, 0.3378, 2.6013, 4.0415, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.c', 'IM', 1.20, 16, 0.1771, 1.0000, 1.5795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.c', 'LV', 0.20, 16, 0.1771, 0.0000, 0.5795, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.d', 'IM', 1.08, 16, 0.0700, 1.0000, 1.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.d', 'LV', 0.08, 16, 0.0700, 0.0000, 0.2261, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.e', 'IM', 1.07, 16, 0.0539, 1.0000, 1.1833, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.3.e', 'LV', 0.14, 16, 0.1077, 0.0000, 0.3665, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.a', 'IM', 1.68, 16, 0.2164, 1.2181, 2.1406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.a', 'LV', 1.15, 16, 0.3484, 0.4074, 1.8927, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.b', 'IM', 1.02, 16, 0.0215, 1.0000, 1.0665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.b', 'LV', 0.04, 16, 0.0431, 0.0000, 0.1329, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.c', 'IM', 1.07, 16, 0.0540, 1.0000, 1.1823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.c', 'LV', 0.15, 16, 0.1196, 0.0000, 0.4098, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.d', 'IM', 1.09, 16, 0.0594, 1.0000, 1.2142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.d', 'LV', 0.18, 16, 0.1187, 0.0000, 0.4284, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.e', 'IM', 1.54, 16, 0.2914, 1.0000, 2.1630, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.e', 'LV', 1.00, 16, 0.4502, 0.0384, 1.9574, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.f', 'IM', 1.35, 16, 0.1543, 1.0186, 1.6764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.f', 'LV', 0.69, 16, 0.3146, 0.0236, 1.3649, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.g', 'IM', 1.49, 16, 0.1786, 1.1061, 1.8673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.4.g', 'LV', 0.96, 16, 0.3531, 0.2044, 1.7097, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.a', 'IM', 1.16, 16, 0.0843, 1.0000, 1.3443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.a', 'LV', 0.43, 16, 0.2285, 0.0000, 0.9138, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.b', 'IM', 1.17, 16, 0.0925, 1.0000, 1.3696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.5.b', 'LV', 0.39, 16, 0.2131, 0.0000, 0.8428, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.6', 'IM', 1.44, 16, 0.1896, 1.0346, 1.8430, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.6', 'LV', 0.65, 16, 0.2738, 0.0671, 1.2343, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.a', 'IM', 4.45, 15, 0.3475, 3.7066, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.a', 'LV', 5.08, 16, 0.5302, 3.9543, 6.2146, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.b', 'IM', 1.43, 16, 0.1930, 1.0192, 1.8420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.b', 'LV', 0.51, 16, 0.2084, 0.0633, 0.9518, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.d', 'IM', 1.79, 16, 0.3956, 1.0000, 2.6363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.d', 'LV', 1.78, 16, 0.8316, 0.0111, 3.5560, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.e', 'IM', 1.65, 16, 0.3341, 1.0000, 2.3662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.7.e', 'LV', 1.28, 16, 0.6733, 0.0000, 2.7171, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.a', 'IM', 2.74, 16, 0.2906, 2.1227, 3.3614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.a', 'LV', 2.01, 16, 0.1950, 1.5953, 2.4267, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.b', 'IM', 4.88, 16, 0.0846, 4.6984, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.8.b', 'LV', 5.21, 16, 0.2288, 4.7268, 5.7021, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.a', 'IM', 1.51, 16, 0.2223, 1.0347, 1.9824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.a', 'LV', 0.55, 16, 0.2226, 0.0739, 1.0228, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.b', 'IM', 2.23, 16, 0.3458, 1.4965, 2.9704, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.9.b', 'LV', 2.22, 16, 0.6111, 0.9193, 3.5243, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.10', 'IM', 1.31, 15, 0.1693, 1.0000, 1.6773, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1012.00', '2.C.10', 'LV', 0.63, 16, 0.2418, 0.1191, 1.1498, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.a', 'IM', 3.27, 24, 0.2683, 2.7147, 3.8248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.a', 'LV', 3.40, 25, 0.3194, 2.7411, 4.0596, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.b', 'IM', 3.43, 24, 0.3590, 2.6843, 4.1695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.b', 'LV', 4.19, 24, 0.5660, 3.0235, 5.3654, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.c', 'IM', 1.71, 25, 0.2363, 1.2189, 2.1945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.c', 'LV', 0.87, 25, 0.2030, 0.4544, 1.2925, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.d', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.d', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.e', 'IM', 3.87, 25, 0.3877, 3.0691, 4.6695, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.e', 'LV', 4.36, 25, 0.6553, 3.0073, 5.7122, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.f', 'IM', 2.50, 24, 0.2421, 2.0020, 3.0037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.1.f', 'LV', 2.83, 24, 0.4348, 1.9303, 3.7292, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.a', 'IM', 1.61, 25, 0.2361, 1.1227, 2.0973, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.a', 'LV', 1.27, 25, 0.4872, 0.2622, 2.2733, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.b', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.2.b', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.a', 'IM', 2.75, 25, 0.1500, 2.4403, 3.0596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.a', 'LV', 3.16, 25, 0.1725, 2.8005, 3.5127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.b', 'IM', 1.25, 24, 0.1385, 1.0000, 1.5370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.b', 'LV', 0.30, 24, 0.1810, 0.0000, 0.6786, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.c', 'IM', 1.12, 25, 0.0763, 1.0000, 1.2771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.c', 'LV', 0.24, 25, 0.1526, 0.0000, 0.5541, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.d', 'IM', 1.34, 25, 0.2433, 1.0000, 1.8389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.d', 'LV', 0.22, 25, 0.1622, 0.0000, 0.5592, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.e', 'IM', 1.46, 25, 0.1947, 1.0577, 1.8614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.3.e', 'LV', 0.47, 25, 0.1517, 0.1571, 0.7831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.a', 'IM', 2.68, 25, 0.3909, 1.8705, 3.4842, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.a', 'LV', 2.41, 25, 0.1862, 2.0285, 2.7972, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.b', 'IM', 1.01, 25, 0.0136, 1.0000, 1.0428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.b', 'LV', 0.02, 25, 0.0215, 0.0000, 0.0665, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.c', 'IM', 1.13, 25, 0.0983, 1.0000, 1.3331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.c', 'LV', 0.37, 25, 0.2927, 0.0000, 0.9725, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.d', 'IM', 1.72, 25, 0.5819, 1.0000, 2.9233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.d', 'LV', 0.97, 25, 0.7766, 0.0000, 2.5707, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.e', 'IM', 2.47, 25, 0.4245, 1.5937, 3.3458, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.e', 'LV', 2.51, 25, 0.3686, 1.7526, 3.2742, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.f', 'IM', 1.74, 25, 0.2356, 1.2529, 2.2253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.f', 'LV', 1.34, 25, 0.3110, 0.6990, 1.9830, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.g', 'IM', 1.27, 25, 0.0894, 1.0903, 1.4593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.4.g', 'LV', 0.66, 25, 0.2883, 0.0688, 1.2588, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.a', 'IM', 3.32, 25, 0.4688, 2.3548, 4.2898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.a', 'LV', 2.62, 25, 0.3771, 1.8373, 3.3938, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.b', 'IM', 2.57, 24, 0.4228, 1.6941, 3.4434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.5.b', 'LV', 2.81, 25, 0.6117, 1.5475, 4.0723, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.6', 'IM', 2.39, 25, 0.4829, 1.3952, 3.3885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.6', 'LV', 2.29, 25, 0.7470, 0.7448, 3.8282, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.a', 'IM', 4.12, 25, 0.3031, 3.4973, 4.7487, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.a', 'LV', 4.62, 24, 0.3998, 3.7921, 5.4462, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.b', 'IM', 1.32, 25, 0.1530, 1.0084, 1.6398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.b', 'LV', 0.46, 25, 0.2042, 0.0414, 0.8844, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.c', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.c', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.d', 'IM', 1.21, 24, 0.1168, 1.0000, 1.4480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.d', 'LV', 0.51, 24, 0.3126, 0.0000, 1.1534, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.e', 'IM', 1.60, 25, 0.2504, 1.0823, 2.1160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.7.e', 'LV', 1.35, 25, 0.3238, 0.6853, 2.0217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.a', 'IM', 2.44, 24, 0.4923, 1.4199, 3.4568, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.a', 'LV', 1.93, 25, 0.4720, 0.9522, 2.9004, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.b', 'IM', 4.84, 25, 0.0664, 4.6994, 4.9737, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.8.b', 'LV', 4.94, 25, 0.5848, 3.7341, 6.1480, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.a', 'IM', 1.67, 25, 0.2333, 1.1873, 2.1501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.a', 'LV', 0.96, 25, 0.4098, 0.1148, 1.8064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.b', 'IM', 2.20, 25, 0.3618, 1.4560, 2.9495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.9.b', 'LV', 2.12, 25, 0.7395, 0.5912, 3.6437, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.10', 'IM', 1.90, 25, 0.1798, 1.5257, 2.2680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1021.00', '2.C.10', 'LV', 1.51, 25, 0.2921, 0.9056, 2.1114, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.a', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.a', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.b', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.b', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.c', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.c', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.d', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.d', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.e', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.e', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.f', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.1.f', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.a', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.a', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.2.b', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.a', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.a', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.b', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.c', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.e', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.3.e', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.a', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.a', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.b', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.d', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.d', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.e', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.e', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.f', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.f', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.g', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.4.g', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.a', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.a', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.5.b', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.6', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.6', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.a', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.a', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.b', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.c', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.d', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.e', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.7.e', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.a', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.a', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.b', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.8.b', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.a', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.a', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.b', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.9.b', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.10', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1022.00', '2.C.10', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.a', 'IM', 3.60, 24, 0.2879, 3.0074, 4.1986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.a', 'LV', 4.70, 24, 0.2481, 4.1819, 5.2084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.b', 'IM', 2.15, 23, 0.3540, 1.4129, 2.8812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.b', 'LV', 1.99, 23, 0.5677, 0.8158, 3.1704, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.c', 'IM', 1.97, 24, 0.2815, 1.3839, 2.5485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.c', 'LV', 1.38, 24, 0.2818, 0.7967, 1.9624, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.d', 'IM', 1.06, 24, 0.0625, 1.0000, 1.1939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.d', 'LV', 0.13, 24, 0.1251, 0.0000, 0.3897, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.e', 'IM', 3.25, 23, 0.3889, 2.4453, 4.0585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.e', 'LV', 4.19, 22, 0.8026, 2.5198, 5.8580, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.f', 'IM', 2.59, 23, 0.2279, 2.1162, 3.0614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.1.f', 'LV', 3.73, 23, 0.4390, 2.8178, 4.6386, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.a', 'IM', 1.13, 23, 0.1251, 1.0000, 1.3887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.a', 'LV', 0.26, 23, 0.2504, 0.0000, 0.7792, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.b', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.a', 'IM', 2.78, 24, 0.2642, 2.2381, 3.3314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.a', 'LV', 3.17, 24, 0.4096, 2.3228, 4.0172, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.b', 'IM', 1.17, 23, 0.1124, 1.0000, 1.4018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.b', 'LV', 0.15, 22, 0.1465, 0.0000, 0.4501, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.c', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.c', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.d', 'IM', 1.28, 24, 0.1485, 1.0000, 1.5860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.d', 'LV', 0.40, 23, 0.2850, 0.0000, 0.9905, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.e', 'IM', 1.23, 24, 0.1505, 1.0000, 1.5368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.3.e', 'LV', 0.21, 23, 0.2076, 0.0000, 0.6455, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.a', 'IM', 2.10, 24, 0.1737, 1.7396, 2.4582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.a', 'LV', 2.52, 24, 0.4099, 1.6714, 3.3672, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.b', 'IM', 1.26, 24, 0.0976, 1.0547, 1.4584, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.b', 'LV', 0.57, 24, 0.2114, 0.1324, 1.0069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.c', 'IM', 1.36, 24, 0.1263, 1.1009, 1.6235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.c', 'LV', 0.54, 23, 0.2107, 0.1001, 0.9740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.d', 'IM', 1.36, 24, 0.1263, 1.1009, 1.6235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.d', 'LV', 0.68, 24, 0.2310, 0.1990, 1.1546, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.e', 'IM', 3.36, 24, 0.2759, 2.7877, 3.9292, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.e', 'LV', 4.53, 24, 0.1594, 4.2031, 4.8625, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.f', 'IM', 2.45, 24, 0.2153, 2.0063, 2.8970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.f', 'LV', 2.73, 24, 0.3857, 1.9275, 3.5233, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.g', 'IM', 1.58, 24, 0.2246, 1.1120, 2.0412, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.4.g', 'LV', 0.94, 23, 0.3948, 0.1202, 1.7576, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.a', 'IM', 1.55, 24, 0.2272, 1.0777, 2.0178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.a', 'LV', 0.92, 24, 0.3660, 0.1636, 1.6776, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.b', 'IM', 2.68, 24, 0.2749, 2.1074, 3.2447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.5.b', 'LV', 3.29, 24, 0.3969, 2.4676, 4.1096, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.6', 'IM', 2.25, 24, 0.3463, 1.5364, 2.9693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.6', 'LV', 2.58, 24, 0.5132, 1.5151, 3.6384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.a', 'IM', 4.51, 24, 0.1452, 4.2109, 4.8116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.a', 'LV', 5.36, 24, 0.1759, 4.9997, 5.7273, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.b', 'IM', 1.62, 24, 0.1909, 1.2216, 2.0113, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.b', 'LV', 1.22, 23, 0.4303, 0.3257, 2.1104, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.c', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.c', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.d', 'IM', 1.57, 24, 0.1871, 1.1869, 1.9611, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.d', 'LV', 0.89, 24, 0.2992, 0.2747, 1.5126, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.e', 'IM', 1.55, 24, 0.1855, 1.1667, 1.9343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.7.e', 'LV', 1.37, 24, 0.4711, 0.4000, 2.3489, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.a', 'IM', 3.10, 24, 0.3706, 2.3346, 3.8680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.a', 'LV', 3.24, 24, 0.4659, 2.2765, 4.2041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.b', 'IM', 4.90, 24, 0.0978, 4.6953, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.8.b', 'LV', 6.16, 24, 0.2434, 5.6546, 6.6614, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.a', 'IM', 1.86, 24, 0.2865, 1.2659, 2.4511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.a', 'LV', 1.09, 23, 0.3738, 0.3134, 1.8638, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.b', 'IM', 2.45, 24, 0.2604, 1.9153, 2.9925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.9.b', 'LV', 2.76, 24, 0.2972, 2.1499, 3.3797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.10', 'IM', 1.48, 24, 0.2730, 1.0000, 2.0400, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-1023.00', '2.C.10', 'LV', 0.76, 24, 0.3941, 0.0000, 1.5770, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.a', 'IM', 2.75, 33, 0.2669, 2.2015, 3.2888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.a', 'LV', 2.62, 33, 0.4433, 1.7204, 3.5265, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.b', 'IM', 4.07, 31, 0.2084, 3.6464, 4.4976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.b', 'LV', 5.59, 32, 0.2477, 5.0835, 6.0939, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.c', 'IM', 1.58, 33, 0.1104, 1.3567, 1.8066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.c', 'LV', 1.15, 32, 0.2278, 0.6853, 1.6144, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.d', 'IM', 1.02, 33, 0.0153, 1.0000, 1.0543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.d', 'LV', 0.05, 33, 0.0297, 0.0000, 0.1070, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.e', 'IM', 3.82, 32, 0.2947, 3.2212, 4.4235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.e', 'LV', 4.47, 32, 0.5226, 3.4090, 5.5406, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.f', 'IM', 2.25, 32, 0.1473, 1.9470, 2.5480, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.1.f', 'LV', 2.31, 32, 0.3048, 1.6865, 2.9299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.a', 'IM', 1.54, 32, 0.2179, 1.0967, 1.9854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.a', 'LV', 0.88, 32, 0.3560, 0.1533, 1.6056, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.b', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.2.b', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.a', 'IM', 3.60, 33, 0.1904, 3.2108, 3.9863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.a', 'LV', 4.35, 32, 0.2822, 3.7708, 4.9221, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.b', 'IM', 1.14, 33, 0.1042, 1.0000, 1.3500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.b', 'LV', 0.23, 33, 0.1578, 0.0000, 0.5501, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.c', 'IM', 1.15, 33, 0.1129, 1.0000, 1.3767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.c', 'LV', 0.28, 33, 0.2227, 0.0000, 0.7364, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.d', 'IM', 1.03, 33, 0.0306, 1.0000, 1.0916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.d', 'LV', 0.06, 33, 0.0611, 0.0000, 0.1831, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.e', 'IM', 1.40, 32, 0.2223, 1.0000, 1.8562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.3.e', 'LV', 0.64, 32, 0.3328, 0.0000, 1.3184, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.a', 'IM', 2.18, 32, 0.2207, 1.7345, 2.6349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.a', 'LV', 2.51, 32, 0.4168, 1.6639, 3.3643, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.b', 'IM', 1.20, 32, 0.1301, 1.0000, 1.4618, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.b', 'LV', 0.26, 32, 0.1708, 0.0000, 0.6125, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.c', 'IM', 1.08, 32, 0.0576, 1.0000, 1.1926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.c', 'LV', 0.16, 32, 0.1144, 0.0000, 0.3974, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.d', 'IM', 1.09, 33, 0.0628, 1.0000, 1.2131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.d', 'LV', 0.29, 33, 0.1981, 0.0000, 0.6953, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.e', 'IM', 2.10, 33, 0.2855, 1.5181, 2.6812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.e', 'LV', 2.17, 33, 0.4303, 1.2895, 3.0423, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.f', 'IM', 1.76, 33, 0.2030, 1.3474, 2.1746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.f', 'LV', 1.22, 33, 0.2955, 0.6156, 1.8193, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.g', 'IM', 1.35, 33, 0.1319, 1.0847, 1.6220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.4.g', 'LV', 0.88, 33, 0.3286, 0.2082, 1.5470, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.a', 'IM', 1.38, 32, 0.1328, 1.1070, 1.6487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.a', 'LV', 0.57, 32, 0.1884, 0.1856, 0.9540, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.b', 'IM', 1.47, 32, 0.1628, 1.1376, 1.8017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.5.b', 'LV', 0.87, 32, 0.2605, 0.3364, 1.3990, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.6', 'IM', 2.11, 32, 0.1689, 1.7614, 2.4504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.6', 'LV', 2.06, 32, 0.4067, 1.2282, 2.8872, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.a', 'IM', 4.06, 32, 0.3652, 3.3130, 4.8028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.a', 'LV', 4.03, 32, 0.3771, 3.2579, 4.7963, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.b', 'IM', 2.13, 33, 0.4778, 1.1557, 3.1022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.b', 'LV', 1.52, 33, 0.7569, 0.0000, 3.0568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.c', 'IM', 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.c', 'LV', 0.00, 33, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.d', 'IM', 1.02, 33, 0.0228, 1.0000, 1.0684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.d', 'LV', 0.03, 33, 0.0343, 0.0000, 0.1025, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.e', 'IM', 1.20, 33, 0.1076, 1.0000, 1.4163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.7.e', 'LV', 0.60, 33, 0.3237, 0.0000, 1.2621, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.a', 'IM', 2.50, 32, 0.4640, 1.5499, 3.4426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.a', 'LV', 1.74, 32, 0.4870, 0.7457, 2.7323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.b', 'IM', 3.94, 33, 0.3844, 3.1604, 4.7263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.8.b', 'LV', 4.11, 33, 0.4006, 3.2893, 4.9215, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.a', 'IM', 1.69, 33, 0.1714, 1.3456, 2.0437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.a', 'LV', 0.70, 33, 0.1555, 0.3861, 1.0196, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.b', 'IM', 1.63, 32, 0.1563, 1.3076, 1.9451, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.9.b', 'LV', 1.59, 33, 0.3588, 0.8544, 2.3159, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.10', 'IM', 1.42, 33, 0.2303, 1.0000, 1.8847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2011.00', '2.C.10', 'LV', 0.67, 33, 0.3663, 0.0000, 1.4142, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.a', 'IM', 1.83, 15, 0.2573, 1.2827, 2.3863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.a', 'LV', 2.09, 15, 0.5617, 0.8807, 3.2901, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.b', 'IM', 3.15, 14, 0.3250, 2.4446, 3.8487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.b', 'LV', 4.42, 15, 0.5521, 3.2399, 5.6082, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.c', 'IM', 1.56, 15, 0.2209, 1.0879, 2.0355, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.c', 'LV', 0.69, 15, 0.2834, 0.0775, 1.2930, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.d', 'IM', 1.77, 15, 0.2135, 1.3147, 2.2306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.d', 'LV', 1.55, 15, 0.4946, 0.4849, 2.6067, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.e', 'IM', 3.11, 14, 0.5040, 2.0195, 4.1972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.e', 'LV', 2.99, 14, 0.7374, 1.3932, 4.5793, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.f', 'IM', 1.26, 15, 0.1331, 1.0000, 1.5437, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.1.f', 'LV', 0.50, 15, 0.2672, 0.0000, 1.0715, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.a', 'IM', 2.31, 15, 0.3670, 1.5191, 3.0935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.a', 'LV', 2.28, 15, 0.6877, 0.8091, 3.7589, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.b', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.2.b', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.a', 'IM', 3.01, 15, 0.3906, 2.1692, 3.8446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.a', 'LV', 3.31, 15, 0.5752, 2.0786, 4.5461, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.b', 'IM', 1.48, 15, 0.3584, 1.0000, 2.2441, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.b', 'LV', 0.69, 15, 0.4820, 0.0000, 1.7193, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.c', 'IM', 1.33, 15, 0.2611, 1.0000, 1.8915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.c', 'LV', 0.71, 15, 0.5322, 0.0000, 1.8508, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.d', 'IM', 1.09, 15, 0.0857, 1.0000, 1.2753, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.d', 'LV', 0.18, 15, 0.1712, 0.0000, 0.5473, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.e', 'IM', 1.09, 15, 0.0859, 1.0000, 1.2788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.3.e', 'LV', 0.27, 15, 0.2571, 0.0000, 0.8258, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.a', 'IM', 2.61, 15, 0.1275, 2.3348, 2.8817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.a', 'LV', 3.17, 15, 0.2804, 2.5642, 3.7668, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.b', 'IM', 1.09, 15, 0.0856, 1.0000, 1.2720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.b', 'LV', 0.18, 15, 0.1711, 0.0000, 0.5441, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.c', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.c', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.d', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.d', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.e', 'IM', 1.22, 15, 0.1078, 1.0000, 1.4535, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.e', 'LV', 0.56, 15, 0.2889, 0.0000, 1.1804, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.f', 'IM', 1.13, 15, 0.0959, 1.0000, 1.3336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.f', 'LV', 0.37, 15, 0.2888, 0.0000, 0.9941, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.g', 'IM', 2.31, 15, 0.3547, 1.5485, 3.0699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.4.g', 'LV', 2.65, 15, 0.5771, 1.4169, 3.8923, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.a', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.a', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.b', 'IM', 1.00, 15, 0.0031, 1.0000, 1.0097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.5.b', 'LV', 0.01, 15, 0.0063, 0.0000, 0.0193, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.6', 'IM', 1.99, 15, 0.3601, 1.2173, 2.7618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.6', 'LV', 2.11, 15, 0.6887, 0.6291, 3.5835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.a', 'IM', 3.61, 15, 0.4391, 2.6673, 4.5507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.a', 'LV', 3.57, 15, 0.5218, 2.4553, 4.6936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.b', 'IM', 1.00, 15, 0.0031, 1.0000, 1.0097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.b', 'LV', 0.00, 15, 0.0031, 0.0000, 0.0097, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.c', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.c', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.d', 'IM', 1.18, 15, 0.0972, 1.0000, 1.3858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.d', 'LV', 0.40, 15, 0.2140, 0.0000, 0.8571, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.e', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.7.e', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.a', 'IM', 1.49, 15, 0.3284, 1.0000, 2.1968, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.a', 'LV', 0.84, 15, 0.4423, 0.0000, 1.7901, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.b', 'IM', 3.53, 14, 0.2220, 3.0550, 4.0140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.8.b', 'LV', 4.05, 15, 0.3113, 3.3823, 4.7177, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.a', 'IM', 1.62, 15, 0.2677, 1.0456, 2.1939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.a', 'LV', 0.87, 15, 0.3136, 0.1927, 1.5378, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.b', 'IM', 1.72, 15, 0.3511, 1.0000, 2.4715, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.9.b', 'LV', 1.08, 15, 0.4717, 0.0655, 2.0889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.10', 'IM', 1.53, 15, 0.1652, 1.1720, 1.8807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('23-2093.00', '2.C.10', 'LV', 1.19, 15, 0.3415, 0.4597, 1.9248, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.a', 'IM', 4.09, 34, 0.1776, 3.7268, 4.4494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.a', 'LV', 5.04, 34, 0.2407, 4.5481, 5.5275, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.b', 'IM', 3.03, 35, 0.2893, 2.4431, 3.6188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.b', 'LV', 3.99, 34, 0.5067, 2.9559, 5.0176, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.c', 'IM', 3.98, 35, 0.2800, 3.4145, 4.5526, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.c', 'LV', 4.86, 34, 0.5002, 3.8435, 5.8790, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.d', 'IM', 2.57, 35, 0.2224, 2.1171, 3.0209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.d', 'LV', 3.10, 34, 0.4971, 2.0841, 4.1067, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.e', 'IM', 3.69, 36, 0.1966, 3.2944, 4.0926, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.e', 'LV', 4.46, 36, 0.2136, 4.0216, 4.8891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.f', 'IM', 3.44, 34, 0.2217, 2.9853, 3.8873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.1.f', 'LV', 4.76, 34, 0.2656, 4.2146, 5.2954, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.a', 'IM', 2.64, 35, 0.3167, 1.9974, 3.2848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.a', 'LV', 3.08, 35, 0.5339, 1.9998, 4.1699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.b', 'IM', 1.19, 35, 0.0797, 1.0291, 1.3530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.2.b', 'LV', 0.53, 35, 0.2338, 0.0545, 1.0047, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.a', 'IM', 3.78, 36, 0.1822, 3.4083, 4.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.a', 'LV', 4.91, 36, 0.3207, 4.2624, 5.5646, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.b', 'IM', 2.13, 36, 0.2514, 1.6175, 2.6380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.b', 'LV', 1.60, 35, 0.3149, 0.9576, 2.2377, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.c', 'IM', 1.91, 36, 0.2503, 1.3996, 2.4158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.c', 'LV', 1.96, 36, 0.4921, 0.9604, 2.9582, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.d', 'IM', 1.26, 36, 0.1196, 1.0204, 1.5060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.d', 'LV', 0.51, 36, 0.2455, 0.0092, 1.0060, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.e', 'IM', 1.30, 36, 0.1460, 1.0076, 1.6006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.3.e', 'LV', 0.61, 36, 0.2717, 0.0543, 1.1575, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.a', 'IM', 3.86, 36, 0.3068, 3.2357, 4.4816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.a', 'LV', 5.50, 36, 0.2635, 4.9675, 6.0374, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.b', 'IM', 1.27, 36, 0.1179, 1.0303, 1.5089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.b', 'LV', 0.56, 36, 0.2648, 0.0262, 1.1014, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.c', 'IM', 1.37, 36, 0.1764, 1.0137, 1.7298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.c', 'LV', 0.61, 35, 0.2870, 0.0300, 1.1964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.d', 'IM', 1.46, 36, 0.1672, 1.1194, 1.7984, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.d', 'LV', 0.92, 35, 0.3219, 0.2642, 1.5727, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.e', 'IM', 3.21, 36, 0.2987, 2.6016, 3.8143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.e', 'LV', 3.51, 36, 0.5302, 2.4368, 4.5894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.f', 'IM', 2.86, 36, 0.3350, 2.1816, 3.5417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.f', 'LV', 3.34, 35, 0.6032, 2.1137, 4.5654, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.g', 'IM', 1.97, 36, 0.1953, 1.5734, 2.3665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.4.g', 'LV', 2.80, 35, 0.7016, 1.3775, 4.2292, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.a', 'IM', 1.43, 36, 0.1709, 1.0816, 1.7756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.a', 'LV', 0.75, 36, 0.2988, 0.1432, 1.3562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.b', 'IM', 1.84, 35, 0.2678, 1.2926, 2.3809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.5.b', 'LV', 2.27, 35, 0.7127, 0.8210, 3.7178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.6', 'IM', 4.47, 36, 0.2146, 4.0338, 4.9053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.6', 'LV', 6.01, 36, 0.3123, 5.3770, 6.6449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.a', 'IM', 4.57, 36, 0.1363, 4.2928, 4.8462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.a', 'LV', 5.37, 36, 0.3144, 4.7357, 6.0121, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.b', 'IM', 1.40, 36, 0.2028, 1.0000, 1.8159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.b', 'LV', 0.70, 36, 0.4198, 0.0000, 1.5472, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.c', 'IM', 1.16, 35, 0.0951, 1.0000, 1.3553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.c', 'LV', 0.26, 36, 0.1655, 0.0000, 0.5947, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.d', 'IM', 2.31, 36, 0.3464, 1.6034, 3.0099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.d', 'LV', 2.19, 36, 0.4464, 1.2809, 3.0934, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.e', 'IM', 2.31, 36, 0.3621, 1.5769, 3.0470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.7.e', 'LV', 2.68, 36, 0.6303, 1.4031, 3.9622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.a', 'IM', 2.05, 36, 0.2642, 1.5127, 2.5852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.a', 'LV', 1.61, 36, 0.3469, 0.9028, 2.3114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.b', 'IM', 3.81, 36, 0.3068, 3.1825, 4.4282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.8.b', 'LV', 3.74, 36, 0.2875, 3.1540, 4.3211, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.a', 'IM', 1.87, 36, 0.3100, 1.2450, 2.5035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.a', 'LV', 0.99, 36, 0.2923, 0.3981, 1.5849, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.b', 'IM', 3.41, 36, 0.3197, 2.7619, 4.0599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.9.b', 'LV', 4.27, 36, 0.4824, 3.2903, 5.2490, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.10', 'IM', 2.08, 36, 0.2689, 1.5327, 2.6247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1011.00', '2.C.10', 'LV', 1.58, 36, 0.3614, 0.8505, 2.3177, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.a', 'IM', 3.77, 28, 0.1862, 3.3898, 4.1537, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.a', 'LV', 4.17, 27, 0.1784, 3.8068, 4.5402, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.b', 'IM', 3.50, 28, 0.2679, 2.9472, 4.0466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.b', 'LV', 4.37, 28, 0.3596, 3.6290, 5.1048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.c', 'IM', 3.05, 28, 0.2381, 2.5607, 3.5376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.c', 'LV', 2.95, 28, 0.3336, 2.2683, 3.6371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.d', 'IM', 2.65, 28, 0.1849, 2.2727, 3.0314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.d', 'LV', 3.63, 28, 0.3168, 2.9811, 4.2811, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.e', 'IM', 4.05, 28, 0.1907, 3.6588, 4.4415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.e', 'LV', 5.32, 27, 0.3256, 4.6476, 5.9863, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.f', 'IM', 3.30, 27, 0.2714, 2.7445, 3.8603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.1.f', 'LV', 4.14, 27, 0.3971, 3.3276, 4.9600, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.a', 'IM', 2.46, 28, 0.3504, 1.7432, 3.1810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.a', 'LV', 2.73, 28, 0.5930, 1.5124, 3.9458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.b', 'IM', 1.48, 28, 0.3132, 1.0000, 2.1274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.2.b', 'LV', 0.97, 28, 0.5722, 0.0000, 2.1438, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.a', 'IM', 4.80, 28, 0.1071, 4.5827, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.a', 'LV', 6.46, 28, 0.2184, 6.0134, 6.9097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.b', 'IM', 3.82, 28, 0.2986, 3.2090, 4.4345, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.b', 'LV', 4.27, 28, 0.4934, 3.2599, 5.2849, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.c', 'IM', 3.50, 28, 0.3073, 2.8692, 4.1301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.c', 'LV', 3.89, 27, 0.4951, 2.8748, 4.9100, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.d', 'IM', 1.59, 28, 0.3345, 1.0000, 2.2805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.d', 'LV', 0.90, 28, 0.5012, 0.0000, 1.9257, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.e', 'IM', 1.91, 28, 0.3144, 1.2665, 2.5567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.3.e', 'LV', 1.65, 28, 0.4741, 0.6756, 2.6213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.a', 'IM', 3.88, 26, 0.2225, 3.4251, 4.3415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.a', 'LV', 4.76, 28, 0.3574, 4.0313, 5.4978, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.b', 'IM', 2.49, 28, 0.2686, 1.9436, 3.0459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.b', 'LV', 2.62, 28, 0.4808, 1.6371, 3.6101, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.c', 'IM', 1.70, 28, 0.2510, 1.1889, 2.2188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.c', 'LV', 1.28, 28, 0.3665, 0.5320, 2.0358, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.d', 'IM', 1.47, 28, 0.2128, 1.0372, 1.9106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.d', 'LV', 0.81, 28, 0.3715, 0.0478, 1.5723, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.e', 'IM', 2.85, 27, 0.2688, 2.3009, 3.4061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.e', 'LV', 2.76, 28, 0.4130, 1.9093, 3.6039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.f', 'IM', 2.08, 28, 0.3217, 1.4181, 2.7382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.f', 'LV', 1.97, 28, 0.5522, 0.8414, 3.1073, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.g', 'IM', 2.13, 28, 0.2662, 1.5820, 2.6745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.4.g', 'LV', 2.13, 28, 0.4819, 1.1365, 3.1139, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.a', 'IM', 1.21, 28, 0.1592, 1.0000, 1.5328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.a', 'LV', 0.28, 28, 0.2334, 0.0000, 0.7570, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.b', 'IM', 2.20, 27, 0.2109, 1.7617, 2.6289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.5.b', 'LV', 2.24, 27, 0.3955, 1.4253, 3.0514, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.6', 'IM', 4.77, 28, 0.1094, 4.5452, 4.9940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.6', 'LV', 6.44, 28, 0.2558, 5.9175, 6.9671, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.a', 'IM', 4.18, 28, 0.1567, 3.8565, 4.4997, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.a', 'LV', 5.14, 28, 0.2358, 4.6592, 5.6267, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.b', 'IM', 1.88, 28, 0.2086, 1.4496, 2.3057, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.b', 'LV', 1.46, 28, 0.3746, 0.6911, 2.2283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.c', 'IM', 1.67, 28, 0.2574, 1.1384, 2.1946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.c', 'LV', 0.94, 28, 0.3894, 0.1374, 1.7352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.d', 'IM', 1.60, 27, 0.1967, 1.1999, 2.0087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.d', 'LV', 1.17, 27, 0.3995, 0.3533, 1.9956, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.e', 'IM', 2.15, 28, 0.2728, 1.5947, 2.7141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.7.e', 'LV', 2.27, 28, 0.5268, 1.1909, 3.3525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.a', 'IM', 3.49, 28, 0.1828, 3.1171, 3.8673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.a', 'LV', 3.69, 28, 0.3698, 2.9290, 4.4464, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.b', 'IM', 3.02, 27, 0.2247, 2.5613, 3.4851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.8.b', 'LV', 3.35, 27, 0.3920, 2.5460, 4.1577, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.a', 'IM', 3.30, 27, 0.3036, 2.6711, 3.9192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.a', 'LV', 3.48, 28, 0.4480, 2.5591, 4.3974, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.b', 'IM', 3.37, 27, 0.2805, 2.7904, 3.9437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.9.b', 'LV', 3.96, 28, 0.3885, 3.1593, 4.7535, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.10', 'IM', 1.75, 28, 0.2511, 1.2350, 2.2654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1021.00', '2.C.10', 'LV', 1.46, 28, 0.4871, 0.4578, 2.4567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.a', 'IM', 2.44, 43, 0.2356, 1.9651, 2.9160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.a', 'LV', 2.55, 43, 0.2636, 2.0228, 3.0866, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.b', 'IM', 2.28, 43, 0.1615, 1.9582, 2.6101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.b', 'LV', 2.57, 43, 0.3028, 1.9595, 3.1817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.c', 'IM', 1.44, 43, 0.1678, 1.1037, 1.7811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.c', 'LV', 0.76, 43, 0.2910, 0.1697, 1.3440, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.d', 'IM', 1.42, 42, 0.1582, 1.1036, 1.7425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.d', 'LV', 1.07, 43, 0.3317, 0.3994, 1.7380, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.e', 'IM', 2.74, 43, 0.2215, 2.2898, 3.1837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.e', 'LV', 3.08, 43, 0.3005, 2.4768, 3.6896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.f', 'IM', 2.32, 43, 0.2101, 1.8927, 2.7405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.1.f', 'LV', 2.87, 43, 0.3909, 2.0846, 3.6624, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.a', 'IM', 1.16, 43, 0.0979, 1.0000, 1.3619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.a', 'LV', 0.37, 43, 0.2076, 0.0000, 0.7906, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.b', 'IM', 1.08, 43, 0.0513, 1.0000, 1.1810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.2.b', 'LV', 0.18, 43, 0.1128, 0.0000, 0.4043, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.a', 'IM', 3.43, 43, 0.1881, 3.0542, 3.8134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.a', 'LV', 4.28, 43, 0.2614, 3.7542, 4.8092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.b', 'IM', 1.73, 43, 0.2038, 1.3210, 2.1437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.b', 'LV', 1.49, 43, 0.4144, 0.6539, 2.3265, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.c', 'IM', 1.70, 43, 0.2002, 1.2991, 2.1073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.c', 'LV', 1.59, 43, 0.4315, 0.7212, 2.4629, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.d', 'IM', 1.23, 43, 0.1420, 1.0000, 1.5211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.d', 'LV', 0.54, 43, 0.2979, 0.0000, 1.1450, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.e', 'IM', 1.29, 43, 0.1452, 1.0000, 1.5836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.3.e', 'LV', 0.74, 43, 0.3524, 0.0243, 1.4466, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.a', 'IM', 4.87, 43, 0.1282, 4.6100, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.a', 'LV', 6.51, 43, 0.2200, 6.0693, 6.9573, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.b', 'IM', 2.41, 43, 0.2260, 1.9533, 2.8656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.b', 'LV', 2.70, 43, 0.4149, 1.8639, 3.5383, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.c', 'IM', 1.58, 43, 0.1248, 1.3326, 1.8363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.c', 'LV', 1.42, 43, 0.3231, 0.7718, 2.0758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.d', 'IM', 1.61, 43, 0.1510, 1.3036, 1.9133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.d', 'LV', 1.36, 43, 0.3420, 0.6665, 2.0467, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.e', 'IM', 2.34, 43, 0.1613, 2.0183, 2.6694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.e', 'LV', 2.58, 43, 0.2747, 2.0265, 3.1353, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.f', 'IM', 1.65, 43, 0.1438, 1.3637, 1.9441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.f', 'LV', 1.45, 43, 0.3228, 0.7937, 2.0966, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.g', 'IM', 1.23, 43, 0.1023, 1.0228, 1.4358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.4.g', 'LV', 0.58, 43, 0.2378, 0.0977, 1.0574, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.a', 'IM', 1.39, 43, 0.1334, 1.1189, 1.6574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.a', 'LV', 0.88, 43, 0.3036, 0.2718, 1.4970, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.b', 'IM', 1.55, 43, 0.1197, 1.3100, 1.7933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.5.b', 'LV', 1.40, 43, 0.3043, 0.7880, 2.0162, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.6', 'IM', 4.19, 43, 0.2254, 3.7339, 4.6437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.6', 'LV', 5.15, 43, 0.3487, 4.4455, 5.8528, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.a', 'IM', 3.81, 42, 0.1330, 3.5417, 4.0788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.a', 'LV', 4.40, 43, 0.2229, 3.9459, 4.8457, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.b', 'IM', 1.48, 43, 0.1521, 1.1753, 1.7892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.b', 'LV', 1.11, 43, 0.4235, 0.2548, 1.9643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.c', 'IM', 1.16, 43, 0.0707, 1.0147, 1.3000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.c', 'LV', 0.31, 43, 0.1406, 0.0253, 0.5927, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.d', 'IM', 1.39, 43, 0.1158, 1.1530, 1.6204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.d', 'LV', 0.85, 43, 0.2757, 0.2982, 1.4111, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.e', 'IM', 1.57, 43, 0.1273, 1.3135, 1.8271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.7.e', 'LV', 1.72, 43, 0.4080, 0.8943, 2.5408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.a', 'IM', 1.86, 43, 0.1578, 1.5368, 2.1736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.a', 'LV', 1.55, 43, 0.2054, 1.1363, 1.9653, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.b', 'IM', 1.51, 43, 0.1711, 1.1608, 1.8513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.8.b', 'LV', 1.10, 43, 0.3370, 0.4212, 1.7815, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.a', 'IM', 1.63, 43, 0.1575, 1.3105, 1.9461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.a', 'LV', 1.01, 43, 0.3272, 0.3459, 1.6665, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.b', 'IM', 1.99, 43, 0.1663, 1.6546, 2.3258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.9.b', 'LV', 1.94, 43, 0.3160, 1.2990, 2.5745, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.10', 'IM', 1.38, 43, 0.0783, 1.2206, 1.5367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1022.00', '2.C.10', 'LV', 0.92, 43, 0.2437, 0.4310, 1.4147, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.a', 'IM', 2.97, 20, 0.2756, 2.3883, 3.5422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.a', 'LV', 3.72, 20, 0.2858, 3.1240, 4.3203, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.b', 'IM', 2.92, 20, 0.3937, 2.0941, 3.7421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.b', 'LV', 3.36, 20, 0.4487, 2.4235, 4.3020, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.c', 'IM', 1.98, 20, 0.3974, 1.1504, 2.8138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.c', 'LV', 1.57, 20, 0.7020, 0.1033, 3.0420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.d', 'IM', 2.50, 20, 0.2180, 2.0421, 2.9547, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.d', 'LV', 3.42, 20, 0.2620, 2.8762, 3.9729, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.e', 'IM', 2.76, 18, 0.3884, 1.9393, 3.5784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.e', 'LV', 3.78, 20, 0.6257, 2.4658, 5.0851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.f', 'IM', 2.40, 20, 0.5711, 1.2077, 3.5982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.1.f', 'LV', 2.49, 20, 0.7800, 0.8619, 4.1269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.a', 'IM', 1.89, 20, 0.2872, 1.2936, 2.4958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.a', 'LV', 1.64, 20, 0.4504, 0.7010, 2.5865, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.b', 'IM', 1.05, 20, 0.0491, 1.0000, 1.1503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.2.b', 'LV', 0.14, 20, 0.1472, 0.0000, 0.4508, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.a', 'IM', 3.75, 20, 0.4672, 2.7762, 4.7320, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.a', 'LV', 4.28, 20, 0.6958, 2.8209, 5.7334, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.b', 'IM', 3.27, 20, 0.3548, 2.5305, 4.0157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.b', 'LV', 4.27, 20, 0.6691, 2.8738, 5.6747, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.c', 'IM', 4.52, 20, 0.4034, 3.6776, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.c', 'LV', 6.07, 20, 0.5376, 4.9437, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.d', 'IM', 4.32, 20, 0.4092, 3.4670, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.d', 'LV', 5.07, 20, 0.7743, 3.4451, 6.6865, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.e', 'IM', 2.61, 20, 0.5642, 1.4277, 3.7894, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.3.e', 'LV', 2.82, 20, 0.8963, 0.9426, 4.6948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.a', 'IM', 3.10, 20, 0.3350, 2.3985, 3.8010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.a', 'LV', 3.92, 20, 0.6552, 2.5465, 5.2893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.b', 'IM', 2.66, 20, 0.4478, 1.7214, 3.5958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.b', 'LV', 2.83, 20, 0.8082, 1.1368, 4.5198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.c', 'IM', 1.86, 20, 0.2655, 1.2993, 2.4107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.c', 'LV', 1.64, 20, 0.4437, 0.7118, 2.5691, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.d', 'IM', 1.80, 20, 0.2496, 1.2772, 2.3222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.d', 'LV', 1.64, 20, 0.4954, 0.5982, 2.6719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.e', 'IM', 3.00, 20, 0.2261, 2.5257, 3.4723, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.e', 'LV', 3.66, 20, 0.1798, 3.2798, 4.0326, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.f', 'IM', 3.18, 20, 0.2014, 2.7536, 3.5966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.f', 'LV', 4.43, 20, 0.2781, 3.8500, 5.0143, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.g', 'IM', 2.77, 20, 0.1895, 2.3709, 3.1643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.4.g', 'LV', 4.05, 20, 0.5004, 3.0066, 5.1011, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.a', 'IM', 1.53, 20, 0.3160, 1.0000, 2.1885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.a', 'LV', 0.93, 20, 0.5265, 0.0000, 2.0359, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.b', 'IM', 2.07, 20, 0.1899, 1.6736, 2.4685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.5.b', 'LV', 2.42, 20, 0.4276, 1.5285, 3.3183, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.6', 'IM', 4.29, 20, 0.2351, 3.7998, 4.7841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.6', 'LV', 5.80, 20, 0.3528, 5.0585, 6.5352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.a', 'IM', 4.36, 20, 0.2403, 3.8573, 4.8631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.a', 'LV', 5.63, 20, 0.3923, 4.8110, 6.4532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.b', 'IM', 2.19, 20, 0.4933, 1.1526, 3.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.b', 'LV', 2.30, 20, 0.8202, 0.5815, 4.0150, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.c', 'IM', 3.38, 20, 0.4561, 2.4272, 4.3366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.c', 'LV', 4.46, 20, 0.8554, 2.6657, 6.2462, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.d', 'IM', 3.01, 20, 0.4849, 1.9925, 4.0222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.d', 'LV', 3.80, 20, 0.8920, 1.9318, 5.6656, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.e', 'IM', 2.61, 20, 0.3908, 1.7945, 3.4304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.7.e', 'LV', 3.74, 20, 0.5996, 2.4882, 4.9980, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.a', 'IM', 3.66, 20, 0.3344, 2.9574, 4.3572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.a', 'LV', 4.27, 20, 0.4202, 3.3860, 5.1452, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.b', 'IM', 3.25, 19, 0.2964, 2.6307, 3.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.8.b', 'LV', 4.00, 20, 0.5467, 2.8535, 5.1420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.a', 'IM', 2.23, 20, 0.3290, 1.5449, 2.9221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.a', 'LV', 1.94, 20, 0.6180, 0.6415, 3.2285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.b', 'IM', 3.78, 20, 0.2414, 3.2752, 4.2857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.9.b', 'LV', 4.83, 20, 0.4099, 3.9765, 5.6923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.10', 'IM', 2.20, 20, 0.4604, 1.2379, 3.1651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1031.00', '2.C.10', 'LV', 2.06, 20, 0.7221, 0.5463, 3.5692, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.a', 'IM', 3.17, 16, 0.4695, 2.1725, 4.1739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.a', 'LV', 4.29, 16, 0.6061, 2.9961, 5.5798, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.b', 'IM', 2.70, 16, 0.2741, 2.1155, 3.2839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.b', 'LV', 3.99, 16, 0.4652, 2.9981, 4.9813, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.c', 'IM', 2.89, 16, 0.5429, 1.7347, 4.0489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.c', 'LV', 3.11, 16, 0.8776, 1.2373, 4.9783, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.d', 'IM', 2.44, 16, 0.5669, 1.2324, 3.6493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.d', 'LV', 2.54, 16, 0.8290, 0.7719, 4.3056, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.e', 'IM', 2.57, 16, 0.7974, 1.0000, 4.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.e', 'LV', 2.44, 16, 1.2371, 0.0000, 5.0813, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.f', 'IM', 2.08, 16, 0.5683, 1.0000, 3.2930, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.1.f', 'LV', 2.20, 16, 1.1520, 0.0000, 4.6551, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.a', 'IM', 3.06, 16, 0.2950, 2.4359, 3.6933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.a', 'LV', 3.69, 16, 0.4260, 2.7835, 4.5994, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.b', 'IM', 1.05, 16, 0.0496, 1.0000, 1.1534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.2.b', 'LV', 0.05, 16, 0.0496, 0.0000, 0.1534, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.a', 'IM', 4.55, 16, 0.2340, 4.0465, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.a', 'LV', 5.87, 16, 0.2609, 5.3183, 6.4304, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.b', 'IM', 4.95, 16, 0.0507, 4.8379, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.b', 'LV', 6.45, 16, 0.3548, 5.6941, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.c', 'IM', 4.60, 16, 0.2334, 4.1067, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.c', 'LV', 5.40, 16, 0.2766, 4.8136, 5.9927, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.d', 'IM', 2.18, 16, 0.6368, 1.0000, 3.5366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.d', 'LV', 2.04, 16, 1.0740, 0.0000, 4.3303, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.e', 'IM', 3.45, 16, 0.3825, 2.6352, 4.2657, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.3.e', 'LV', 4.81, 16, 0.4776, 3.7886, 5.8245, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.a', 'IM', 4.52, 16, 0.1644, 4.1647, 4.8656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.a', 'LV', 5.90, 16, 0.2607, 5.3459, 6.4572, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.b', 'IM', 4.17, 16, 0.2856, 3.5572, 4.7749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.b', 'LV', 5.39, 16, 0.4564, 4.4208, 6.3663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.c', 'IM', 3.23, 16, 0.4132, 2.3462, 4.1076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.c', 'LV', 4.27, 16, 0.5345, 3.1329, 5.4116, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.d', 'IM', 2.34, 16, 0.7490, 1.0000, 3.9337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.d', 'LV', 1.93, 16, 1.1660, 0.0000, 4.4187, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.e', 'IM', 2.53, 16, 0.5851, 1.2785, 3.7729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.e', 'LV', 2.39, 16, 0.7262, 0.8421, 3.9379, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.f', 'IM', 1.88, 16, 0.5071, 1.0000, 2.9602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.f', 'LV', 1.46, 16, 0.7590, 0.0000, 3.0817, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.g', 'IM', 1.57, 16, 0.4854, 1.0000, 2.6088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.4.g', 'LV', 1.08, 16, 0.8266, 0.0000, 2.8384, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.a', 'IM', 1.92, 16, 0.5973, 1.0000, 3.1958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.a', 'LV', 1.19, 16, 0.5746, 0.0000, 2.4181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.b', 'IM', 1.62, 16, 0.4055, 1.0000, 2.4810, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.5.b', 'LV', 1.19, 16, 0.7823, 0.0000, 2.8532, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.6', 'IM', 3.79, 16, 0.5062, 2.7109, 4.8686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.6', 'LV', 5.66, 16, 0.6617, 4.2463, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.a', 'IM', 4.36, 16, 0.2138, 3.9083, 4.8196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.a', 'LV', 5.29, 16, 0.3257, 4.5986, 5.9869, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.b', 'IM', 1.28, 16, 0.1887, 1.0000, 1.6836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.b', 'LV', 0.73, 16, 0.5198, 0.0000, 1.8377, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.c', 'IM', 1.40, 16, 0.3257, 1.0000, 2.0980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.c', 'LV', 0.80, 16, 0.6511, 0.0000, 2.1924, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.d', 'IM', 1.06, 15, 0.0525, 1.0000, 1.1731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.d', 'LV', 0.18, 16, 0.1561, 0.0000, 0.5104, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.e', 'IM', 1.17, 16, 0.1536, 1.0000, 1.4956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.7.e', 'LV', 0.29, 16, 0.2589, 0.0000, 0.8437, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.a', 'IM', 2.14, 16, 0.5870, 1.0000, 3.3899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.a', 'LV', 1.96, 16, 1.0057, 0.0000, 4.1014, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.b', 'IM', 2.32, 16, 0.4030, 1.4631, 3.1811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.8.b', 'LV', 2.69, 16, 0.5761, 1.4615, 3.9173, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.a', 'IM', 2.38, 16, 0.5729, 1.1607, 3.6030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.a', 'LV', 2.49, 16, 1.0639, 0.2211, 4.7562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.b', 'IM', 2.72, 16, 0.5260, 1.6034, 3.8459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.9.b', 'LV', 3.36, 16, 0.7781, 1.7029, 5.0198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.10', 'IM', 1.46, 16, 0.1608, 1.1220, 1.8077, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1032.00', '2.C.10', 'LV', 1.27, 16, 0.4514, 0.3078, 2.2322, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.a', 'IM', 3.92, 23, 0.2456, 3.4125, 4.4312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.a', 'LV', 3.90, 23, 0.2873, 3.3031, 4.4947, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.b', 'IM', 3.05, 23, 0.3656, 2.2883, 3.8046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.b', 'LV', 4.02, 23, 0.5706, 2.8378, 5.2046, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.c', 'IM', 2.84, 23, 0.2533, 2.3121, 3.3629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.c', 'LV', 3.14, 23, 0.3705, 2.3700, 3.9068, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.d', 'IM', 2.50, 23, 0.3308, 1.8163, 3.1884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.d', 'LV', 2.90, 23, 0.5420, 1.7776, 4.0256, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.e', 'IM', 3.59, 23, 0.3962, 2.7663, 4.4095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.e', 'LV', 4.78, 23, 0.6840, 3.3590, 6.1962, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.f', 'IM', 3.04, 23, 0.3501, 2.3169, 3.7691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.1.f', 'LV', 3.73, 23, 0.5264, 2.6410, 4.8243, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.a', 'IM', 2.41, 23, 0.3628, 1.6563, 3.1610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.a', 'LV', 2.55, 23, 0.6650, 1.1728, 3.9310, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.b', 'IM', 3.51, 23, 0.4255, 2.6308, 4.3958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.2.b', 'LV', 4.05, 23, 0.7344, 2.5233, 5.5694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.a', 'IM', 3.21, 23, 0.3162, 2.5510, 3.8623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.a', 'LV', 4.54, 23, 0.3629, 3.7906, 5.2956, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.b', 'IM', 2.80, 23, 0.4158, 1.9416, 3.6663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.b', 'LV', 3.46, 23, 0.7206, 1.9625, 4.9516, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.c', 'IM', 2.18, 23, 0.2335, 1.6959, 2.6644, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.c', 'LV', 3.01, 23, 0.6222, 1.7197, 4.3005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.d', 'IM', 1.98, 23, 0.3849, 1.1793, 2.7758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.d', 'LV', 1.86, 23, 0.6663, 0.4808, 3.2443, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.e', 'IM', 2.47, 23, 0.4437, 1.5519, 3.3923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.3.e', 'LV', 2.72, 23, 0.7117, 1.2488, 4.2009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.a', 'IM', 3.30, 23, 0.2768, 2.7289, 3.8771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.a', 'LV', 4.62, 22, 0.3469, 3.8999, 5.3426, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.b', 'IM', 2.52, 22, 0.3031, 1.8857, 3.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.b', 'LV', 3.07, 22, 0.4831, 2.0693, 4.0786, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.c', 'IM', 2.89, 23, 0.2507, 2.3709, 3.4108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.c', 'LV', 3.68, 23, 0.5291, 2.5806, 4.7752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.d', 'IM', 4.32, 23, 0.1948, 3.9203, 4.7282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.d', 'LV', 5.42, 23, 0.3733, 4.6423, 6.1905, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.e', 'IM', 2.86, 23, 0.4897, 1.8478, 3.8791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.e', 'LV', 2.80, 23, 0.5548, 1.6504, 3.9515, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.f', 'IM', 2.41, 23, 0.4545, 1.4694, 3.3543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.f', 'LV', 2.37, 23, 0.7227, 0.8663, 3.8640, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.g', 'IM', 3.28, 23, 0.3038, 2.6526, 3.9126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.4.g', 'LV', 4.28, 23, 0.5995, 3.0364, 5.5230, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.a', 'IM', 1.78, 23, 0.2874, 1.1815, 2.3734, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.a', 'LV', 1.24, 22, 0.4887, 0.2206, 2.2532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.b', 'IM', 1.85, 22, 0.3635, 1.0907, 2.6026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.5.b', 'LV', 1.88, 22, 0.7402, 0.3374, 3.4160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.6', 'IM', 4.13, 22, 0.2537, 3.6018, 4.6571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.6', 'LV', 5.97, 23, 0.2764, 5.4017, 6.5482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.a', 'IM', 3.96, 23, 0.2319, 3.4821, 4.4441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.a', 'LV', 5.20, 23, 0.2226, 4.7344, 5.6578, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.b', 'IM', 2.02, 23, 0.2841, 1.4298, 2.6080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.b', 'LV', 2.06, 23, 0.5300, 0.9652, 3.1634, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.c', 'IM', 1.64, 23, 0.2202, 1.1823, 2.0955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.c', 'LV', 1.00, 23, 0.3902, 0.1899, 1.8086, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.d', 'IM', 2.25, 23, 0.2926, 1.6390, 2.8525, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.d', 'LV', 2.82, 23, 0.6705, 1.4268, 4.2080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.e', 'IM', 2.20, 23, 0.2874, 1.6017, 2.7939, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.7.e', 'LV', 2.73, 23, 0.6053, 1.4764, 3.9871, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.a', 'IM', 2.98, 23, 0.3418, 2.2702, 3.6878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.a', 'LV', 3.38, 22, 0.3152, 2.7287, 4.0398, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.b', 'IM', 3.04, 22, 0.3064, 2.4056, 3.6800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.8.b', 'LV', 2.68, 23, 0.4445, 1.7545, 3.5983, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.a', 'IM', 2.15, 23, 0.2346, 1.6682, 2.6412, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.a', 'LV', 2.10, 23, 0.4878, 1.0922, 3.1157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.b', 'IM', 3.40, 23, 0.2657, 2.8524, 3.9545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.9.b', 'LV', 3.94, 23, 0.3753, 3.1630, 4.7196, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.10', 'IM', 2.83, 22, 0.2985, 2.2044, 3.4458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1041.00', '2.C.10', 'LV', 2.99, 22, 0.3745, 2.2160, 3.7738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.a', 'IM', 2.63, 36, 0.1694, 2.2868, 2.9746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.a', 'LV', 3.18, 36, 0.3723, 2.4239, 3.9354, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.b', 'IM', 3.22, 36, 0.2899, 2.6276, 3.8047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.b', 'LV', 3.62, 36, 0.4150, 2.7775, 4.4623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.c', 'IM', 1.82, 36, 0.1590, 1.4998, 2.1453, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.c', 'LV', 1.59, 35, 0.3641, 0.8452, 2.3250, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.d', 'IM', 1.50, 36, 0.1444, 1.2087, 1.7949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.d', 'LV', 1.21, 36, 0.3236, 0.5536, 1.8674, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.e', 'IM', 2.18, 36, 0.3166, 1.5400, 2.8253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.e', 'LV', 2.34, 36, 0.5187, 1.2912, 3.3973, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.f', 'IM', 2.59, 36, 0.2054, 2.1773, 3.0113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.1.f', 'LV', 3.09, 36, 0.3509, 2.3814, 3.8061, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.a', 'IM', 1.56, 36, 0.1248, 1.3025, 1.8093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.a', 'LV', 1.52, 36, 0.4040, 0.7024, 2.3428, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.b', 'IM', 1.02, 35, 0.0160, 1.0000, 1.0554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.2.b', 'LV', 0.14, 36, 0.0926, 0.0000, 0.3325, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.a', 'IM', 3.77, 36, 0.2267, 3.3065, 4.2271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.a', 'LV', 4.35, 35, 0.1589, 4.0315, 4.6772, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.b', 'IM', 2.91, 36, 0.3481, 2.2081, 3.6214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.b', 'LV', 2.73, 35, 0.6049, 1.5003, 3.9589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.c', 'IM', 1.60, 36, 0.0962, 1.4030, 1.7936, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.c', 'LV', 1.84, 36, 0.3879, 1.0568, 2.6319, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.d', 'IM', 1.58, 36, 0.2629, 1.0459, 2.1133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.d', 'LV', 1.08, 36, 0.5541, 0.0000, 2.2084, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.e', 'IM', 2.25, 36, 0.2483, 1.7505, 2.7586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.3.e', 'LV', 2.50, 36, 0.4327, 1.6170, 3.3737, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.a', 'IM', 4.16, 36, 0.2029, 3.7528, 4.5765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.a', 'LV', 4.99, 36, 0.2230, 4.5377, 5.4430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.b', 'IM', 2.96, 36, 0.3386, 2.2753, 3.6499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.b', 'LV', 3.44, 35, 0.5071, 2.4059, 4.4672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.c', 'IM', 4.09, 35, 0.2879, 3.5056, 4.6759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.c', 'LV', 4.62, 36, 0.4315, 3.7423, 5.4942, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.d', 'IM', 4.98, 36, 0.0210, 4.9370, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.d', 'LV', 6.77, 36, 0.0883, 6.5947, 6.9532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.e', 'IM', 2.86, 36, 0.3274, 2.1954, 3.5247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.e', 'LV', 3.50, 36, 0.5068, 2.4739, 4.5317, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.f', 'IM', 2.45, 36, 0.3345, 1.7739, 3.1318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.f', 'LV', 2.88, 36, 0.5437, 1.7732, 3.9807, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.g', 'IM', 3.00, 36, 0.4031, 2.1815, 3.8183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.4.g', 'LV', 3.68, 36, 0.6646, 2.3310, 5.0295, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.a', 'IM', 3.17, 36, 0.3296, 2.4958, 3.8342, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.a', 'LV', 3.13, 36, 0.3902, 2.3384, 3.9225, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.b', 'IM', 2.11, 36, 0.2823, 1.5358, 2.6820, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.5.b', 'LV', 2.34, 36, 0.4625, 1.4033, 3.2812, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.6', 'IM', 4.06, 34, 0.2865, 3.4772, 4.6429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.6', 'LV', 5.73, 35, 0.4944, 4.7208, 6.7302, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.a', 'IM', 4.38, 36, 0.1575, 4.0559, 4.6955, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.a', 'LV', 5.49, 36, 0.1983, 5.0842, 5.8893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.b', 'IM', 1.47, 36, 0.1759, 1.1160, 1.8300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.b', 'LV', 1.27, 36, 0.4912, 0.2677, 2.2623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.c', 'IM', 1.38, 36, 0.1297, 1.1208, 1.6475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.c', 'LV', 0.66, 36, 0.2452, 0.1591, 1.1548, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.d', 'IM', 2.06, 35, 0.3922, 1.2636, 2.8577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.d', 'LV', 2.23, 36, 0.6747, 0.8582, 3.5977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.e', 'IM', 2.14, 36, 0.3224, 1.4865, 2.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.7.e', 'LV', 2.86, 36, 0.6330, 1.5756, 4.1458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.a', 'IM', 2.22, 36, 0.2340, 1.7450, 2.6950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.a', 'LV', 1.83, 35, 0.3344, 1.1472, 2.5064, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.b', 'IM', 1.88, 36, 0.1858, 1.4990, 2.2533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.8.b', 'LV', 1.71, 36, 0.2803, 1.1446, 2.2826, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.a', 'IM', 1.89, 36, 0.1833, 1.5223, 2.2665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.a', 'LV', 1.29, 36, 0.3448, 0.5868, 1.9869, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.b', 'IM', 3.06, 36, 0.3191, 2.4099, 3.7054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.9.b', 'LV', 3.81, 35, 0.6264, 2.5341, 5.0800, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.10', 'IM', 1.77, 36, 0.2042, 1.3534, 2.1825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1042.00', '2.C.10', 'LV', 1.42, 36, 0.3355, 0.7417, 2.1039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.a', 'IM', 3.12, 25, 0.5530, 1.9761, 4.2586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.a', 'LV', 3.23, 25, 0.8325, 1.5160, 4.9522, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.b', 'IM', 3.14, 25, 0.4103, 2.2917, 3.9854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.b', 'LV', 3.87, 25, 0.7087, 2.4036, 5.3290, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.c', 'IM', 2.18, 25, 0.2372, 1.6886, 2.6678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.c', 'LV', 1.78, 25, 0.4294, 0.8971, 2.6695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.d', 'IM', 2.23, 25, 0.1825, 1.8496, 2.6028, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.d', 'LV', 2.64, 25, 0.4427, 1.7216, 3.5489, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.e', 'IM', 2.75, 25, 0.2502, 2.2310, 3.2636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.e', 'LV', 3.05, 25, 0.4560, 2.1044, 3.9866, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.f', 'IM', 3.40, 25, 0.3296, 2.7177, 4.0785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.1.f', 'LV', 4.12, 25, 0.5198, 3.0505, 5.1962, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.a', 'IM', 1.68, 25, 0.3198, 1.0182, 2.3380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.a', 'LV', 1.48, 25, 0.6525, 0.1346, 2.8280, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.b', 'IM', 1.18, 25, 0.1006, 1.0000, 1.3872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.2.b', 'LV', 0.49, 25, 0.3057, 0.0000, 1.1220, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.a', 'IM', 3.92, 25, 0.3833, 3.1281, 4.7104, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.a', 'LV', 4.86, 25, 0.4143, 4.0021, 5.7124, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.b', 'IM', 2.08, 24, 0.3129, 1.4310, 2.7256, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.b', 'LV', 2.40, 25, 0.3314, 1.7159, 3.0838, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.c', 'IM', 1.80, 25, 0.2319, 1.3185, 2.2758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.c', 'LV', 2.07, 25, 0.4161, 1.2119, 2.9295, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.d', 'IM', 1.92, 25, 0.1286, 1.6531, 2.1840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.d', 'LV', 1.72, 25, 0.2455, 1.2101, 2.2236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.e', 'IM', 2.44, 24, 0.4968, 1.4113, 3.4669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.3.e', 'LV', 2.62, 24, 0.5187, 1.5499, 3.6960, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.a', 'IM', 4.26, 24, 0.3141, 3.6065, 4.9058, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.a', 'LV', 4.62, 24, 0.5555, 3.4727, 5.7709, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.b', 'IM', 2.09, 24, 0.2188, 1.6353, 2.5405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.b', 'LV', 2.33, 24, 0.2764, 1.7586, 2.9022, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.c', 'IM', 2.59, 23, 0.2473, 2.0783, 3.1042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.c', 'LV', 3.05, 24, 0.4955, 2.0262, 4.0763, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.d', 'IM', 3.96, 25, 0.4667, 2.9941, 4.9205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.d', 'LV', 4.92, 25, 0.6471, 3.5891, 6.2603, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.e', 'IM', 2.51, 25, 0.2195, 2.0561, 2.9620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.e', 'LV', 2.66, 25, 0.4181, 1.7935, 3.5194, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.f', 'IM', 2.71, 25, 0.3149, 2.0578, 3.3578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.f', 'LV', 3.18, 25, 0.4564, 2.2380, 4.1219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.g', 'IM', 3.51, 25, 0.2877, 2.9152, 4.1027, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.4.g', 'LV', 5.07, 25, 0.4110, 4.2222, 5.9187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.a', 'IM', 1.62, 25, 0.1153, 1.3774, 1.8534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.a', 'LV', 1.51, 25, 0.2644, 0.9616, 2.0529, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.b', 'IM', 1.87, 25, 0.2037, 1.4545, 2.2955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.5.b', 'LV', 2.06, 25, 0.4935, 1.0423, 3.0795, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.6', 'IM', 4.76, 25, 0.1484, 4.4500, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.6', 'LV', 5.89, 25, 0.5002, 4.8566, 6.9215, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.a', 'IM', 4.80, 25, 0.1612, 4.4687, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.a', 'LV', 5.56, 25, 0.3242, 4.8918, 6.2301, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.b', 'IM', 1.88, 24, 0.1577, 1.5555, 2.2080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.b', 'LV', 1.54, 24, 0.3740, 0.7671, 2.3143, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.c', 'IM', 1.16, 24, 0.1550, 1.0000, 1.4776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.c', 'LV', 0.31, 24, 0.3092, 0.0000, 0.9463, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.d', 'IM', 2.30, 24, 0.1809, 1.9301, 2.6786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.d', 'LV', 2.89, 24, 0.4205, 2.0211, 3.7610, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.e', 'IM', 1.35, 24, 0.1147, 1.1125, 1.5872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.7.e', 'LV', 0.88, 24, 0.3231, 0.2104, 1.5470, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.a', 'IM', 2.20, 25, 0.3956, 1.3857, 3.0186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.a', 'LV', 1.95, 25, 0.5888, 0.7317, 3.1620, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.b', 'IM', 2.71, 25, 0.2040, 2.2866, 3.1286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.8.b', 'LV', 2.71, 25, 0.4447, 1.7942, 3.6300, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.a', 'IM', 1.88, 25, 0.3822, 1.0864, 2.6641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.a', 'LV', 1.23, 25, 0.5383, 0.1183, 2.3403, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.b', 'IM', 2.85, 25, 0.2614, 2.3067, 3.3859, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.9.b', 'LV', 3.02, 25, 0.2578, 2.4831, 3.5470, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.10', 'IM', 2.01, 25, 0.3442, 1.2999, 2.7208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1043.00', '2.C.10', 'LV', 1.79, 25, 0.4184, 0.9273, 2.6542, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.a', 'IM', 2.64, 37, 0.1797, 2.2716, 3.0005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.a', 'LV', 3.24, 36, 0.2917, 2.6496, 3.8338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.b', 'IM', 2.46, 37, 0.2218, 2.0115, 2.9112, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.b', 'LV', 3.12, 37, 0.4522, 2.1999, 4.0342, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.c', 'IM', 1.67, 37, 0.1344, 1.3945, 1.9397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.c', 'LV', 1.47, 37, 0.3056, 0.8474, 2.0870, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.d', 'IM', 1.54, 37, 0.1438, 1.2468, 1.8302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.d', 'LV', 1.38, 37, 0.3344, 0.6976, 2.0542, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.e', 'IM', 3.02, 37, 0.1499, 2.7116, 3.3197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.e', 'LV', 3.97, 37, 0.3121, 3.3334, 4.5992, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.f', 'IM', 2.69, 37, 0.1697, 2.3430, 3.0312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.1.f', 'LV', 3.39, 37, 0.2585, 2.8636, 3.9121, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.a', 'IM', 1.53, 36, 0.1572, 1.2128, 1.8509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.a', 'LV', 0.99, 36, 0.2725, 0.4348, 1.5411, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.b', 'IM', 1.28, 37, 0.1106, 1.0531, 1.5016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.2.b', 'LV', 0.50, 37, 0.1883, 0.1149, 0.8785, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.a', 'IM', 3.56, 36, 0.2238, 3.1053, 4.0141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.a', 'LV', 4.67, 36, 0.3249, 4.0110, 5.3301, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.b', 'IM', 2.77, 36, 0.3586, 2.0389, 3.4948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.b', 'LV', 3.19, 36, 0.5865, 1.9952, 4.3767, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.c', 'IM', 1.77, 35, 0.1844, 1.3951, 2.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.c', 'LV', 2.02, 36, 0.4703, 1.0686, 2.9783, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.d', 'IM', 1.48, 36, 0.1484, 1.1820, 1.7846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.d', 'LV', 1.05, 35, 0.3460, 0.3511, 1.7575, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.e', 'IM', 2.09, 37, 0.1713, 1.7433, 2.4379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.3.e', 'LV', 2.44, 37, 0.3873, 1.6535, 3.2245, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.a', 'IM', 4.33, 37, 0.1553, 4.0102, 4.6400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.a', 'LV', 5.55, 37, 0.1834, 5.1766, 5.9206, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.b', 'IM', 3.87, 37, 0.2028, 3.4626, 4.2851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.b', 'LV', 4.79, 37, 0.2794, 4.2199, 5.3534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.c', 'IM', 3.76, 37, 0.2300, 3.2910, 4.2241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.c', 'LV', 4.40, 37, 0.1994, 3.9946, 4.8036, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.d', 'IM', 3.54, 37, 0.2964, 2.9360, 4.1381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.d', 'LV', 4.80, 37, 0.3900, 4.0101, 5.5919, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.e', 'IM', 2.67, 37, 0.1474, 2.3670, 2.9647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.e', 'LV', 3.37, 37, 0.2179, 2.9297, 3.8135, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.f', 'IM', 2.27, 37, 0.1742, 1.9151, 2.6218, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.f', 'LV', 2.94, 37, 0.3176, 2.2962, 3.5843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.g', 'IM', 3.45, 36, 0.2476, 2.9474, 3.9528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.4.g', 'LV', 5.03, 37, 0.3889, 4.2388, 5.8164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.a', 'IM', 2.26, 36, 0.3265, 1.5985, 2.9240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.a', 'LV', 1.61, 36, 0.3965, 0.8032, 2.4131, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.b', 'IM', 1.97, 37, 0.1652, 1.6334, 2.3036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.5.b', 'LV', 2.45, 37, 0.3332, 1.7770, 3.1283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.6', 'IM', 4.68, 36, 0.0988, 4.4821, 4.8831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.6', 'LV', 6.12, 37, 0.2011, 5.7162, 6.5321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.a', 'IM', 4.48, 37, 0.1344, 4.2118, 4.7569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.a', 'LV', 5.13, 37, 0.2277, 4.6699, 5.5933, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.b', 'IM', 1.56, 37, 0.1085, 1.3428, 1.7830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.b', 'LV', 1.21, 37, 0.2787, 0.6450, 1.7754, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.c', 'IM', 1.43, 36, 0.1347, 1.1520, 1.6988, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.c', 'LV', 1.16, 37, 0.3573, 0.4353, 1.8844, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.d', 'IM', 2.25, 36, 0.2215, 1.8020, 2.7015, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.d', 'LV', 2.94, 37, 0.4089, 2.1098, 3.7685, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.e', 'IM', 1.76, 37, 0.1771, 1.3959, 2.1142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.7.e', 'LV', 2.11, 37, 0.4756, 1.1431, 3.0721, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.a', 'IM', 2.60, 37, 0.2595, 2.0691, 3.1216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.a', 'LV', 2.68, 37, 0.3861, 1.9015, 3.4675, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.b', 'IM', 2.02, 36, 0.1547, 1.7095, 2.3374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.8.b', 'LV', 2.30, 37, 0.3242, 1.6384, 2.9536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.a', 'IM', 2.11, 35, 0.2524, 1.5983, 2.6242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.a', 'LV', 2.07, 37, 0.4156, 1.2295, 2.9155, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.b', 'IM', 2.86, 37, 0.1729, 2.5070, 3.2083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.9.b', 'LV', 3.84, 37, 0.2162, 3.3967, 4.2738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.10', 'IM', 1.47, 37, 0.1554, 1.1556, 1.7859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1051.00', '2.C.10', 'LV', 1.02, 37, 0.3455, 0.3232, 1.7245, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.a', 'IM', 2.61, 33, 0.2450, 2.1121, 3.1100, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.a', 'LV', 3.37, 34, 0.2958, 2.7726, 3.9761, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.b', 'IM', 2.72, 34, 0.2147, 2.2857, 3.1593, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.b', 'LV', 4.16, 34, 0.3051, 3.5420, 4.7835, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.c', 'IM', 2.01, 34, 0.2572, 1.4860, 2.5326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.c', 'LV', 1.76, 34, 0.4636, 0.8134, 2.6999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.d', 'IM', 1.62, 34, 0.1992, 1.2134, 2.0238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.d', 'LV', 1.39, 34, 0.4145, 0.5492, 2.2357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.e', 'IM', 2.81, 34, 0.3267, 2.1456, 3.4748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.e', 'LV', 3.48, 34, 0.5932, 2.2710, 4.6849, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.f', 'IM', 2.56, 34, 0.2664, 2.0162, 3.1001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.1.f', 'LV', 3.17, 34, 0.4327, 2.2918, 4.0524, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.a', 'IM', 2.02, 34, 0.2521, 1.5027, 2.5284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.a', 'LV', 2.18, 34, 0.5217, 1.1172, 3.2400, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.b', 'IM', 1.45, 34, 0.2012, 1.0448, 1.8634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.2.b', 'LV', 0.94, 34, 0.3683, 0.1888, 1.6875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.a', 'IM', 3.33, 34, 0.2940, 2.7331, 3.9294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.a', 'LV', 4.34, 33, 0.4816, 3.3618, 5.3237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.b', 'IM', 3.35, 33, 0.2810, 2.7786, 3.9235, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.b', 'LV', 3.77, 32, 0.2076, 3.3447, 4.1915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.c', 'IM', 2.51, 34, 0.2659, 1.9660, 3.0482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.c', 'LV', 3.23, 34, 0.4749, 2.2606, 4.1932, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.d', 'IM', 1.55, 34, 0.1281, 1.2898, 1.8110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.d', 'LV', 1.51, 34, 0.4116, 0.6762, 2.3509, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.e', 'IM', 2.35, 34, 0.2794, 1.7779, 2.9148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.3.e', 'LV', 2.78, 34, 0.5845, 1.5916, 3.9700, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.a', 'IM', 4.54, 34, 0.1327, 4.2747, 4.8144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.a', 'LV', 5.65, 33, 0.1827, 5.2785, 6.0228, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.b', 'IM', 3.42, 33, 0.1990, 3.0150, 3.8258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.b', 'LV', 4.13, 33, 0.3550, 3.4048, 4.8510, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.c', 'IM', 4.77, 34, 0.1043, 4.5610, 4.9854, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.c', 'LV', 6.25, 33, 0.2744, 5.6956, 6.8133, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.d', 'IM', 3.58, 34, 0.3788, 2.8060, 4.3472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.d', 'LV', 4.80, 33, 0.5875, 3.6046, 5.9981, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.e', 'IM', 2.72, 34, 0.2616, 2.1830, 3.2475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.e', 'LV', 3.15, 34, 0.4159, 2.3061, 3.9986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.f', 'IM', 1.98, 33, 0.2112, 1.5460, 2.4064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.f', 'LV', 2.30, 34, 0.4923, 1.2963, 3.2995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.g', 'IM', 1.84, 33, 0.2342, 1.3636, 2.3177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.4.g', 'LV', 2.59, 32, 0.7050, 1.1497, 4.0252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.a', 'IM', 2.77, 34, 0.3216, 2.1137, 3.4221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.a', 'LV', 2.52, 34, 0.3732, 1.7609, 3.2794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.b', 'IM', 2.11, 34, 0.1883, 1.7250, 2.4911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.5.b', 'LV', 2.14, 34, 0.3564, 1.4127, 2.8631, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.6', 'IM', 4.51, 34, 0.1886, 4.1289, 4.8962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.6', 'LV', 6.14, 33, 0.2187, 5.6958, 6.5868, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.a', 'IM', 4.55, 33, 0.1764, 4.1868, 4.9054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.a', 'LV', 5.24, 33, 0.2029, 4.8224, 5.6488, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.b', 'IM', 1.36, 33, 0.1233, 1.1128, 1.6150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.b', 'LV', 0.73, 33, 0.2838, 0.1487, 1.3048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.c', 'IM', 1.35, 33, 0.1862, 1.0000, 1.7332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.c', 'LV', 0.53, 33, 0.2730, 0.0000, 1.0833, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.d', 'IM', 1.61, 33, 0.1824, 1.2403, 1.9834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.d', 'LV', 1.55, 33, 0.5004, 0.5355, 2.5742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.e', 'IM', 1.79, 33, 0.2487, 1.2870, 2.3002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.7.e', 'LV', 2.30, 33, 0.5613, 1.1558, 3.4422, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.a', 'IM', 3.02, 34, 0.2277, 2.5544, 3.4811, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.a', 'LV', 3.32, 34, 0.3498, 2.6079, 4.0311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.b', 'IM', 2.11, 34, 0.3153, 1.4730, 2.7561, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.8.b', 'LV', 2.18, 34, 0.5377, 1.0814, 3.2692, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.a', 'IM', 1.99, 34, 0.1608, 1.6651, 2.3193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.a', 'LV', 1.79, 34, 0.3902, 0.9949, 2.5825, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.b', 'IM', 2.67, 34, 0.1702, 2.3200, 3.0126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.9.b', 'LV', 3.62, 34, 0.2646, 3.0779, 4.1543, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.10', 'IM', 1.82, 34, 0.1482, 1.5205, 2.1234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1052.00', '2.C.10', 'LV', 1.74, 34, 0.3204, 1.0860, 2.3899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.a', 'IM', 3.14, 49, 0.2229, 2.6878, 3.5840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.a', 'LV', 3.79, 50, 0.2681, 3.2505, 4.3281, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.b', 'IM', 2.93, 49, 0.1498, 2.6289, 3.2314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.b', 'LV', 3.91, 50, 0.2758, 3.3539, 4.4625, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.c', 'IM', 2.34, 48, 0.1923, 1.9565, 2.7304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.c', 'LV', 2.47, 50, 0.3426, 1.7844, 3.1613, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.d', 'IM', 2.01, 50, 0.1496, 1.7127, 2.3140, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.d', 'LV', 2.22, 50, 0.3068, 1.6076, 2.8407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.e', 'IM', 2.93, 50, 0.2619, 2.4075, 3.4600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.e', 'LV', 3.70, 50, 0.3437, 3.0065, 4.3879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.f', 'IM', 2.88, 50, 0.2333, 2.4120, 3.3498, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.1.f', 'LV', 3.54, 50, 0.3440, 2.8532, 4.2356, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.a', 'IM', 2.00, 50, 0.2181, 1.5654, 2.4419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.a', 'LV', 1.90, 50, 0.3519, 1.1890, 2.6032, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.b', 'IM', 1.40, 50, 0.1439, 1.1115, 1.6897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.2.b', 'LV', 0.71, 50, 0.2570, 0.1895, 1.2226, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.a', 'IM', 3.77, 50, 0.1315, 3.5019, 4.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.a', 'LV', 4.99, 50, 0.1717, 4.6420, 5.3322, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.b', 'IM', 3.29, 49, 0.3064, 2.6710, 3.9030, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.b', 'LV', 3.99, 49, 0.5101, 2.9624, 5.0135, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.c', 'IM', 2.65, 49, 0.1932, 2.2612, 3.0380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.c', 'LV', 3.23, 50, 0.4094, 2.4071, 4.0525, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.d', 'IM', 1.61, 49, 0.1401, 1.3330, 1.8966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.d', 'LV', 1.32, 50, 0.2677, 0.7805, 1.8564, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.e', 'IM', 2.43, 50, 0.1928, 2.0402, 2.8151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.3.e', 'LV', 3.02, 50, 0.3560, 2.3071, 3.7380, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.a', 'IM', 3.86, 50, 0.1393, 3.5759, 4.1358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.a', 'LV', 5.06, 50, 0.1919, 4.6777, 5.4489, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.b', 'IM', 3.14, 50, 0.2033, 2.7304, 3.5474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.b', 'LV', 3.83, 50, 0.2956, 3.2383, 4.4264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.c', 'IM', 3.96, 50, 0.1222, 3.7186, 4.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.c', 'LV', 5.03, 49, 0.1584, 4.7121, 5.3492, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.d', 'IM', 4.25, 48, 0.2254, 3.7998, 4.7069, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.d', 'LV', 5.36, 48, 0.3229, 4.7153, 6.0145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.e', 'IM', 2.28, 48, 0.1596, 1.9583, 2.6005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.e', 'LV', 2.71, 48, 0.2550, 2.1962, 3.2221, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.f', 'IM', 2.30, 49, 0.1439, 2.0131, 2.5916, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.f', 'LV', 2.83, 48, 0.3079, 2.2137, 3.4526, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.g', 'IM', 3.64, 49, 0.1593, 3.3179, 3.9584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.4.g', 'LV', 5.25, 49, 0.2418, 4.7617, 5.7340, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.a', 'IM', 2.01, 50, 0.2802, 1.4425, 2.5685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.a', 'LV', 1.61, 50, 0.4013, 0.8074, 2.4204, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.b', 'IM', 2.16, 50, 0.2448, 1.6690, 2.6527, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.5.b', 'LV', 2.32, 50, 0.4860, 1.3430, 3.2963, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.6', 'IM', 4.37, 50, 0.1267, 4.1192, 4.6286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.6', 'LV', 5.88, 50, 0.2379, 5.3995, 6.3556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.a', 'IM', 4.37, 49, 0.1057, 4.1613, 4.5865, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.a', 'LV', 5.35, 49, 0.1566, 5.0370, 5.6668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.b', 'IM', 1.64, 50, 0.1195, 1.4014, 1.8816, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.b', 'LV', 1.37, 50, 0.3110, 0.7417, 1.9914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.c', 'IM', 1.61, 50, 0.1687, 1.2738, 1.9519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.c', 'LV', 1.10, 50, 0.2783, 0.5436, 1.6620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.d', 'IM', 2.34, 47, 0.1789, 1.9767, 2.6970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.d', 'LV', 2.93, 48, 0.3530, 2.2169, 3.6374, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.e', 'IM', 2.22, 50, 0.2398, 1.7425, 2.7062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.7.e', 'LV', 2.25, 50, 0.3655, 1.5117, 2.9806, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.a', 'IM', 2.83, 49, 0.2462, 2.3379, 3.3280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.a', 'LV', 3.20, 49, 0.3613, 2.4779, 3.9309, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.b', 'IM', 2.77, 49, 0.2184, 2.3309, 3.2090, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.8.b', 'LV', 2.95, 48, 0.2747, 2.3936, 3.4988, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.a', 'IM', 2.06, 49, 0.2588, 1.5359, 2.5766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.a', 'LV', 1.74, 48, 0.4327, 0.8685, 2.6095, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.b', 'IM', 3.07, 49, 0.2392, 2.5874, 3.5494, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.9.b', 'LV', 3.28, 48, 0.3441, 2.5926, 3.9770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.10', 'IM', 1.98, 49, 0.1956, 1.5898, 2.3763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1053.00', '2.C.10', 'LV', 1.61, 48, 0.3006, 1.0085, 2.2179, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.a', 'IM', 2.58, 44, 0.3147, 1.9468, 3.2160, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.a', 'LV', 2.73, 44, 0.4733, 1.7791, 3.6880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.b', 'IM', 2.80, 44, 0.2813, 2.2349, 3.3697, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.b', 'LV', 3.05, 44, 0.5131, 2.0157, 4.0852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.c', 'IM', 1.35, 44, 0.1118, 1.1220, 1.5729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.c', 'LV', 0.66, 44, 0.2330, 0.1854, 1.1251, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.d', 'IM', 1.57, 44, 0.2457, 1.0789, 2.0700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.d', 'LV', 1.16, 44, 0.4454, 0.2631, 2.0598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.e', 'IM', 2.83, 44, 0.3160, 2.1897, 3.4641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.e', 'LV', 3.11, 43, 0.5464, 2.0100, 4.2153, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.f', 'IM', 1.99, 44, 0.1926, 1.5973, 2.3743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.1.f', 'LV', 2.17, 44, 0.3978, 1.3712, 2.9757, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.a', 'IM', 1.83, 43, 0.2083, 1.4143, 2.2552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.a', 'LV', 1.70, 42, 0.4352, 0.8181, 2.5758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.b', 'IM', 1.01, 43, 0.0111, 1.0000, 1.0372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.2.b', 'LV', 0.04, 43, 0.0334, 0.0000, 0.1117, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.a', 'IM', 3.88, 44, 0.2561, 3.3594, 4.3922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.a', 'LV', 4.51, 44, 0.3361, 3.8344, 5.1899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.b', 'IM', 3.29, 44, 0.3887, 2.5110, 4.0789, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.b', 'LV', 3.96, 43, 0.6560, 2.6327, 5.2803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.c', 'IM', 2.73, 44, 0.2952, 2.1356, 3.3262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.c', 'LV', 3.22, 44, 0.4761, 2.2576, 4.1780, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.d', 'IM', 1.82, 44, 0.1915, 1.4333, 2.2058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.d', 'LV', 1.81, 44, 0.4385, 0.9259, 2.6947, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.e', 'IM', 2.90, 44, 0.2621, 2.3713, 3.4285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.3.e', 'LV', 3.39, 44, 0.4125, 2.5579, 4.2216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.a', 'IM', 4.81, 44, 0.1041, 4.5973, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.a', 'LV', 6.52, 44, 0.1898, 6.1390, 6.9046, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.b', 'IM', 4.49, 44, 0.3183, 3.8441, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.b', 'LV', 5.69, 44, 0.5519, 4.5763, 6.8026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.c', 'IM', 3.38, 44, 0.2045, 2.9692, 3.7940, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.c', 'LV', 3.94, 44, 0.3002, 3.3354, 4.5461, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.d', 'IM', 2.11, 44, 0.1517, 1.8007, 2.4124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.d', 'LV', 2.25, 43, 0.3386, 1.5665, 2.9331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.e', 'IM', 2.03, 44, 0.1663, 1.6975, 2.3684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.e', 'LV', 2.32, 44, 0.3687, 1.5793, 3.0665, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.f', 'IM', 1.68, 44, 0.1476, 1.3864, 1.9817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.f', 'LV', 1.49, 44, 0.3058, 0.8765, 2.1099, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.g', 'IM', 1.66, 44, 0.1901, 1.2774, 2.0443, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.4.g', 'LV', 1.48, 44, 0.4342, 0.6091, 2.3604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.a', 'IM', 1.62, 44, 0.1637, 1.2937, 1.9539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.a', 'LV', 1.13, 43, 0.2957, 0.5347, 1.7283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.b', 'IM', 1.82, 44, 0.1759, 1.4697, 2.1793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.5.b', 'LV', 1.61, 44, 0.3574, 0.8890, 2.3307, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.6', 'IM', 4.38, 44, 0.1885, 3.9991, 4.7594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.6', 'LV', 5.46, 43, 0.3162, 4.8243, 6.1004, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.a', 'IM', 4.20, 44, 0.1311, 3.9395, 4.4684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.a', 'LV', 5.20, 44, 0.1942, 4.8040, 5.5873, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.b', 'IM', 1.20, 44, 0.0779, 1.0440, 1.3581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.b', 'LV', 0.42, 44, 0.1703, 0.0777, 0.7646, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.c', 'IM', 1.12, 44, 0.0512, 1.0149, 1.2214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.c', 'LV', 0.23, 44, 0.0945, 0.0399, 0.4211, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.d', 'IM', 1.80, 44, 0.1699, 1.4563, 2.1414, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.d', 'LV', 1.99, 44, 0.4498, 1.0870, 2.9011, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.e', 'IM', 1.80, 44, 0.2166, 1.3629, 2.2366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.7.e', 'LV', 2.04, 44, 0.4522, 1.1254, 2.9491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.a', 'IM', 2.33, 44, 0.3149, 1.6987, 2.9689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.a', 'LV', 2.15, 44, 0.4184, 1.3079, 2.9955, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.b', 'IM', 2.21, 44, 0.2806, 1.6484, 2.7803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.8.b', 'LV', 1.95, 43, 0.4816, 0.9798, 2.9236, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.a', 'IM', 2.10, 44, 0.2291, 1.6371, 2.5610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.a', 'LV', 1.74, 44, 0.3609, 1.0125, 2.4682, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.b', 'IM', 2.49, 44, 0.2330, 2.0216, 2.9616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.9.b', 'LV', 2.87, 44, 0.3738, 2.1197, 3.6274, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.10', 'IM', 1.50, 44, 0.1345, 1.2272, 1.7695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1054.00', '2.C.10', 'LV', 1.03, 43, 0.2378, 0.5476, 1.5076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.a', 'IM', 2.72, 30, 0.2364, 2.2382, 3.2050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.a', 'LV', 3.49, 30, 0.2982, 2.8818, 4.1016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.b', 'IM', 3.28, 30, 0.4601, 2.3369, 4.2191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.b', 'LV', 4.28, 30, 0.4305, 3.4006, 5.1617, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.c', 'IM', 2.28, 30, 0.3385, 1.5869, 2.9715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.c', 'LV', 1.61, 27, 0.3423, 0.9026, 2.3096, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.d', 'IM', 1.81, 30, 0.2101, 1.3826, 2.2420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.d', 'LV', 1.99, 30, 0.3984, 1.1728, 2.8025, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.e', 'IM', 2.98, 30, 0.4628, 2.0356, 3.9288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.e', 'LV', 3.91, 30, 0.5625, 2.7582, 5.0590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.f', 'IM', 2.56, 30, 0.1909, 2.1682, 2.9492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.1.f', 'LV', 3.49, 30, 0.3878, 2.6968, 4.2833, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.a', 'IM', 1.16, 30, 0.1075, 1.0000, 1.3826, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.a', 'LV', 0.48, 30, 0.3234, 0.0000, 1.1436, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.b', 'IM', 1.78, 30, 0.3560, 1.0525, 2.5087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.2.b', 'LV', 1.14, 29, 0.3611, 0.4012, 1.8808, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.a', 'IM', 3.20, 30, 0.3309, 2.5196, 3.8733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.a', 'LV', 4.03, 30, 0.0353, 3.9594, 4.1039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.b', 'IM', 1.65, 30, 0.2340, 1.1668, 2.1238, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.b', 'LV', 1.34, 30, 0.3547, 0.6136, 2.0644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.c', 'IM', 1.98, 30, 0.2294, 1.5134, 2.4517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.c', 'LV', 1.89, 30, 0.3928, 1.0869, 2.6939, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.d', 'IM', 1.55, 30, 0.2556, 1.0301, 2.0755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.d', 'LV', 0.89, 30, 0.3805, 0.1136, 1.6700, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.e', 'IM', 1.58, 29, 0.1532, 1.2648, 1.8924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.3.e', 'LV', 1.20, 29, 0.3619, 0.4577, 1.9403, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.a', 'IM', 3.22, 30, 0.1717, 2.8722, 3.5745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.a', 'LV', 4.09, 29, 0.1549, 3.7751, 4.4096, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.b', 'IM', 1.94, 30, 0.2798, 1.3648, 2.5092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.b', 'LV', 1.72, 30, 0.5176, 0.6584, 2.7756, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.c', 'IM', 2.19, 30, 0.2925, 1.5875, 2.7839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.c', 'LV', 2.41, 29, 0.6841, 1.0102, 3.8128, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.d', 'IM', 2.94, 30, 0.3713, 2.1773, 3.6959, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.d', 'LV', 3.20, 30, 0.6218, 1.9265, 4.4702, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.e', 'IM', 3.34, 30, 0.2603, 2.8094, 3.8743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.e', 'LV', 4.37, 29, 0.2557, 3.8456, 4.8929, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.f', 'IM', 4.97, 30, 0.0196, 4.9310, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.f', 'LV', 6.91, 29, 0.0459, 6.8136, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.g', 'IM', 4.19, 30, 0.1892, 3.8001, 4.5738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.4.g', 'LV', 5.77, 30, 0.2359, 5.2904, 6.2553, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.a', 'IM', 2.58, 30, 0.3846, 1.7907, 3.3639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.a', 'LV', 2.36, 30, 0.6161, 1.1010, 3.6210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.b', 'IM', 2.59, 30, 0.4353, 1.6994, 3.4799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.5.b', 'LV', 2.85, 30, 0.6436, 1.5330, 4.1654, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.6', 'IM', 4.43, 29, 0.2910, 3.8316, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.6', 'LV', 6.33, 30, 0.3226, 5.6728, 6.9923, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.a', 'IM', 4.95, 29, 0.0239, 4.9023, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.a', 'LV', 6.41, 30, 0.2374, 5.9209, 6.8919, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.b', 'IM', 3.46, 30, 0.2475, 2.9502, 3.9628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.b', 'LV', 4.79, 30, 0.3761, 4.0256, 5.5642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.c', 'IM', 2.12, 30, 0.3031, 1.5004, 2.7403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.c', 'LV', 2.49, 30, 0.5214, 1.4186, 3.5515, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.d', 'IM', 4.84, 29, 0.0968, 4.6400, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.d', 'LV', 6.38, 30, 0.2118, 5.9481, 6.8145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.e', 'IM', 3.40, 29, 0.2473, 2.8947, 3.9080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.7.e', 'LV', 5.23, 30, 0.2886, 4.6426, 5.8231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.a', 'IM', 2.05, 30, 0.1529, 1.7405, 2.3661, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.a', 'LV', 1.70, 30, 0.2507, 1.1874, 2.2128, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.b', 'IM', 2.53, 30, 0.1382, 2.2433, 2.8084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.8.b', 'LV', 3.01, 30, 0.2132, 2.5779, 3.4499, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.a', 'IM', 1.81, 30, 0.2596, 1.2821, 2.3439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.a', 'LV', 0.90, 29, 0.2824, 0.3230, 1.4798, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.b', 'IM', 3.38, 30, 0.2579, 2.8549, 3.9097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.9.b', 'LV', 4.88, 30, 0.4041, 4.0549, 5.7080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.10', 'IM', 1.83, 30, 0.1626, 1.4938, 2.1591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1061.00', '2.C.10', 'LV', 1.65, 30, 0.3556, 0.9203, 2.3748, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.a', 'IM', 2.68, 42, 0.2823, 2.1086, 3.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.a', 'LV', 2.84, 42, 0.4551, 1.9208, 3.7588, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.b', 'IM', 3.01, 42, 0.1825, 2.6421, 3.3791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.b', 'LV', 3.49, 42, 0.3268, 2.8324, 4.1526, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.c', 'IM', 1.74, 41, 0.2163, 1.3006, 2.1751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.c', 'LV', 1.51, 40, 0.4106, 0.6807, 2.3416, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.d', 'IM', 1.58, 42, 0.1429, 1.2948, 1.8722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.d', 'LV', 1.31, 42, 0.3238, 0.6526, 1.9603, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.e', 'IM', 2.70, 40, 0.3277, 2.0350, 3.3607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.e', 'LV', 3.35, 41, 0.5972, 2.1428, 4.5567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.f', 'IM', 2.36, 41, 0.2497, 1.8567, 2.8662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.1.f', 'LV', 2.70, 41, 0.4457, 1.8024, 3.6041, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.a', 'IM', 1.35, 41, 0.1611, 1.0228, 1.6739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.a', 'LV', 0.50, 41, 0.2376, 0.0245, 0.9848, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.b', 'IM', 1.06, 41, 0.0485, 1.0000, 1.1557, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.2.b', 'LV', 0.17, 41, 0.1452, 0.0000, 0.4613, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.a', 'IM', 3.26, 42, 0.2070, 2.8403, 3.6765, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.a', 'LV', 3.79, 42, 0.2565, 3.2754, 4.3114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.b', 'IM', 1.30, 42, 0.1413, 1.0154, 1.5860, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.b', 'LV', 0.63, 42, 0.3066, 0.0075, 1.2458, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.c', 'IM', 1.45, 42, 0.1276, 1.1943, 1.7098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.c', 'LV', 1.04, 42, 0.2993, 0.4380, 1.6467, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.d', 'IM', 1.01, 42, 0.0048, 1.0000, 1.0181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.d', 'LV', 0.02, 42, 0.0113, 0.0000, 0.0412, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.e', 'IM', 1.11, 42, 0.0614, 1.0000, 1.2293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.3.e', 'LV', 0.23, 42, 0.1461, 0.0000, 0.5295, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.a', 'IM', 2.04, 42, 0.1985, 1.6438, 2.4456, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.a', 'LV', 2.11, 42, 0.3363, 1.4357, 2.7940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.b', 'IM', 1.04, 42, 0.0371, 1.0000, 1.1185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.b', 'LV', 0.09, 42, 0.0743, 0.0000, 0.2373, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.c', 'IM', 1.09, 42, 0.0741, 1.0000, 1.2362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.c', 'LV', 0.17, 42, 0.1483, 0.0000, 0.4741, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.d', 'IM', 1.34, 41, 0.0902, 1.1602, 1.5246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.d', 'LV', 0.67, 40, 0.1863, 0.2917, 1.0452, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.e', 'IM', 2.89, 41, 0.2343, 2.4171, 3.3640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.e', 'LV', 3.58, 41, 0.3060, 2.9612, 4.1980, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.f', 'IM', 3.73, 41, 0.2683, 3.1927, 4.2770, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.f', 'LV', 5.07, 41, 0.4084, 4.2474, 5.8984, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.g', 'IM', 2.81, 39, 0.2303, 2.3421, 3.2748, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.4.g', 'LV', 4.15, 41, 0.3033, 3.5408, 4.7667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.a', 'IM', 1.17, 41, 0.0727, 1.0201, 1.3141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.a', 'LV', 0.29, 41, 0.1200, 0.0428, 0.5280, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.b', 'IM', 2.19, 41, 0.1737, 1.8429, 2.5452, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.5.b', 'LV', 2.40, 41, 0.3290, 1.7366, 3.0666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.6', 'IM', 4.63, 42, 0.1204, 4.3824, 4.8687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.6', 'LV', 6.00, 42, 0.2063, 5.5798, 6.4132, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.a', 'IM', 4.58, 42, 0.1105, 4.3571, 4.8035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.a', 'LV', 5.98, 42, 0.1935, 5.5857, 6.3673, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.b', 'IM', 3.55, 42, 0.3260, 2.8920, 4.2085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.b', 'LV', 4.44, 42, 0.5375, 3.3523, 5.5233, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.c', 'IM', 2.42, 42, 0.2146, 1.9867, 2.8534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.c', 'LV', 2.36, 42, 0.3458, 1.6613, 3.0581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.d', 'IM', 3.58, 41, 0.2184, 3.1369, 4.0198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.d', 'LV', 4.60, 42, 0.3442, 3.9083, 5.2986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.e', 'IM', 3.06, 42, 0.2603, 2.5311, 3.5824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.7.e', 'LV', 4.70, 42, 0.4084, 3.8728, 5.5224, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.a', 'IM', 1.97, 42, 0.1758, 1.6102, 2.3201, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.a', 'LV', 1.88, 42, 0.3514, 1.1688, 2.5883, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.b', 'IM', 2.65, 42, 0.2280, 2.1896, 3.1105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.8.b', 'LV', 3.00, 42, 0.3796, 2.2326, 3.7660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.a', 'IM', 1.95, 42, 0.2619, 1.4196, 2.4773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.a', 'LV', 1.39, 42, 0.4434, 0.4961, 2.2870, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.b', 'IM', 3.42, 42, 0.1873, 3.0389, 3.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.9.b', 'LV', 4.49, 42, 0.3796, 3.7229, 5.2559, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.10', 'IM', 1.75, 42, 0.1620, 1.4194, 2.0735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1062.00', '2.C.10', 'LV', 1.68, 42, 0.2933, 1.0901, 2.2749, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.a', 'IM', 2.88, 26, 0.2388, 2.3911, 3.3746, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.a', 'LV', 3.44, 26, 0.3341, 2.7563, 4.1326, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.b', 'IM', 2.49, 26, 0.2273, 2.0195, 2.9556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.b', 'LV', 2.83, 26, 0.4165, 1.9723, 3.6880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.c', 'IM', 4.23, 26, 0.2642, 3.6830, 4.7712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.c', 'LV', 4.72, 26, 0.5101, 3.6677, 5.7690, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.d', 'IM', 1.90, 26, 0.3569, 1.1612, 2.6313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.d', 'LV', 1.69, 26, 0.6268, 0.3995, 2.9813, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.e', 'IM', 2.52, 26, 0.3492, 1.8005, 3.2389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.e', 'LV', 2.51, 26, 0.4551, 1.5710, 3.4458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.f', 'IM', 2.51, 26, 0.3703, 1.7424, 3.2676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.1.f', 'LV', 2.78, 26, 0.3949, 1.9679, 3.5945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.a', 'IM', 1.69, 26, 0.2526, 1.1672, 2.2076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.a', 'LV', 1.17, 26, 0.3920, 0.3648, 1.9797, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.b', 'IM', 1.18, 26, 0.1092, 1.0000, 1.4001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.2.b', 'LV', 0.28, 26, 0.1688, 0.0000, 0.6248, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.a', 'IM', 2.89, 26, 0.2799, 2.3136, 3.4665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.a', 'LV', 3.31, 26, 0.4539, 2.3714, 4.2409, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.b', 'IM', 1.27, 26, 0.1348, 1.0000, 1.5490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.b', 'LV', 0.47, 26, 0.2890, 0.0000, 1.0658, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.c', 'IM', 1.25, 26, 0.1130, 1.0206, 1.4859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.c', 'LV', 0.51, 26, 0.2287, 0.0391, 0.9811, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.d', 'IM', 1.11, 26, 0.0960, 1.0000, 1.3104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.d', 'LV', 0.11, 26, 0.0961, 0.0000, 0.3125, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.e', 'IM', 1.02, 26, 0.0157, 1.0000, 1.0509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.3.e', 'LV', 0.04, 26, 0.0314, 0.0000, 0.1012, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.a', 'IM', 4.51, 26, 0.1416, 4.2218, 4.8052, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.a', 'LV', 5.54, 26, 0.3472, 4.8268, 6.2571, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.b', 'IM', 1.02, 26, 0.0117, 1.0000, 1.0401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.b', 'LV', 0.02, 26, 0.0136, 0.0000, 0.0498, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.c', 'IM', 1.00, 26, 0.0029, 1.0000, 1.0098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.c', 'LV', 0.01, 26, 0.0073, 0.0000, 0.0246, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.d', 'IM', 1.20, 25, 0.1117, 1.0000, 1.4302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.d', 'LV', 0.69, 26, 0.4694, 0.0000, 1.6595, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.e', 'IM', 2.40, 26, 0.2388, 1.9084, 2.8921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.e', 'LV', 3.01, 26, 0.3920, 2.1982, 3.8130, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.f', 'IM', 2.76, 25, 0.2273, 2.2917, 3.2302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.f', 'LV', 3.67, 26, 0.4313, 2.7865, 4.5632, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.g', 'IM', 2.20, 26, 0.3168, 1.5518, 2.8568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.4.g', 'LV', 3.49, 26, 0.5541, 2.3448, 4.6274, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.a', 'IM', 1.10, 25, 0.0815, 1.0000, 1.2653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.a', 'LV', 0.19, 25, 0.1630, 0.0000, 0.5305, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.b', 'IM', 1.84, 26, 0.1843, 1.4572, 2.2162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.5.b', 'LV', 2.42, 26, 0.5231, 1.3387, 3.4935, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.6', 'IM', 4.32, 26, 0.2016, 3.9051, 4.7355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.6', 'LV', 5.36, 26, 0.3260, 4.6842, 6.0270, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.a', 'IM', 4.13, 25, 0.3699, 3.3630, 4.8899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.a', 'LV', 5.02, 26, 0.3029, 4.3997, 5.6474, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.b', 'IM', 1.31, 26, 0.1092, 1.0815, 1.5314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.b', 'LV', 0.92, 26, 0.4132, 0.0737, 1.7758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.c', 'IM', 1.09, 26, 0.0560, 1.0000, 1.2014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.c', 'LV', 0.22, 26, 0.1485, 0.0000, 0.5224, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.d', 'IM', 2.31, 26, 0.3447, 1.5990, 3.0190, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.d', 'LV', 2.67, 26, 0.5877, 1.4617, 3.8824, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.e', 'IM', 1.88, 26, 0.2248, 1.4217, 2.3477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.7.e', 'LV', 3.02, 26, 0.8048, 1.3652, 4.6802, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.a', 'IM', 2.08, 24, 0.2718, 1.5146, 2.6391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.a', 'LV', 1.63, 24, 0.3960, 0.8097, 2.4480, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.b', 'IM', 2.86, 26, 0.2731, 2.3004, 3.4254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.8.b', 'LV', 3.02, 25, 0.3962, 2.2008, 3.8363, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.a', 'IM', 1.42, 26, 0.2077, 1.0000, 1.8491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.a', 'LV', 0.38, 26, 0.1629, 0.0457, 0.7169, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.b', 'IM', 2.24, 26, 0.2665, 1.6863, 2.7842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.9.b', 'LV', 2.39, 26, 0.3555, 1.6552, 3.1194, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.10', 'IM', 1.52, 26, 0.2110, 1.0822, 1.9514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1063.00', '2.C.10', 'LV', 1.18, 26, 0.4293, 0.2931, 2.0615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.a', 'IM', 2.10, 34, 0.2360, 1.6154, 2.5759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.a', 'LV', 2.09, 34, 0.4674, 1.1391, 3.0410, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.b', 'IM', 2.29, 34, 0.3505, 1.5801, 3.0062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.b', 'LV', 2.13, 34, 0.5054, 1.1005, 3.1568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.c', 'IM', 1.55, 34, 0.1988, 1.1413, 1.9504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.c', 'LV', 0.83, 34, 0.3028, 0.2105, 1.4427, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.d', 'IM', 1.42, 34, 0.1398, 1.1359, 1.7048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.d', 'LV', 1.21, 34, 0.4546, 0.2898, 2.1396, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.e', 'IM', 2.12, 34, 0.2786, 1.5548, 2.6883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.e', 'LV', 2.57, 34, 0.6788, 1.1848, 3.9468, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.f', 'IM', 1.94, 34, 0.2895, 1.3493, 2.5274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.1.f', 'LV', 1.85, 34, 0.5175, 0.7987, 2.9046, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.a', 'IM', 1.06, 34, 0.0352, 1.0000, 1.1303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.a', 'LV', 0.10, 34, 0.0583, 0.0000, 0.2233, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.b', 'IM', 1.08, 34, 0.0499, 1.0000, 1.1830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.2.b', 'LV', 0.13, 34, 0.0756, 0.0000, 0.2838, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.a', 'IM', 3.12, 34, 0.3135, 2.4860, 3.7615, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.a', 'LV', 3.87, 33, 0.5530, 2.7428, 4.9957, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.b', 'IM', 1.54, 34, 0.2260, 1.0787, 1.9982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.b', 'LV', 0.92, 34, 0.3762, 0.1556, 1.6864, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.c', 'IM', 1.91, 34, 0.2579, 1.3855, 2.4348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.c', 'LV', 1.88, 34, 0.5428, 0.7757, 2.9843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.d', 'IM', 1.28, 34, 0.1869, 1.0000, 1.6648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.d', 'LV', 0.55, 34, 0.3731, 0.0000, 1.3107, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.e', 'IM', 1.27, 34, 0.1198, 1.0262, 1.5138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.3.e', 'LV', 0.51, 34, 0.2373, 0.0306, 0.9962, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.a', 'IM', 3.29, 34, 0.3657, 2.5475, 4.0353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.a', 'LV', 4.16, 34, 0.5277, 3.0903, 5.2377, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.b', 'IM', 2.45, 34, 0.3865, 1.6652, 3.2377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.b', 'LV', 2.29, 34, 0.5673, 1.1363, 3.4446, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.c', 'IM', 1.97, 34, 0.3026, 1.3535, 2.5848, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.c', 'LV', 1.76, 34, 0.4832, 0.7782, 2.7443, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.d', 'IM', 2.18, 34, 0.3482, 1.4723, 2.8893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.d', 'LV', 2.28, 34, 0.6287, 1.0039, 3.5621, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.e', 'IM', 2.13, 34, 0.2116, 1.7012, 2.5622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.e', 'LV', 1.98, 34, 0.3842, 1.2030, 2.7664, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.f', 'IM', 3.04, 34, 0.3032, 2.4185, 3.6524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.f', 'LV', 3.86, 34, 0.4805, 2.8785, 4.8335, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.g', 'IM', 4.76, 34, 0.1924, 4.3682, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.4.g', 'LV', 6.61, 34, 0.2623, 6.0796, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.a', 'IM', 1.20, 34, 0.1049, 1.0000, 1.4168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.a', 'LV', 0.43, 34, 0.2833, 0.0000, 1.0060, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.b', 'IM', 1.56, 34, 0.2132, 1.1238, 1.9913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.5.b', 'LV', 1.22, 34, 0.4850, 0.2347, 2.2083, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.6', 'IM', 4.27, 33, 0.3231, 3.6121, 4.9285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.6', 'LV', 5.78, 34, 0.4003, 4.9639, 6.5927, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.a', 'IM', 4.85, 34, 0.0759, 4.6962, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.a', 'LV', 5.94, 34, 0.2163, 5.4957, 6.3759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.b', 'IM', 1.95, 34, 0.2332, 1.4727, 2.4214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.b', 'LV', 2.13, 34, 0.5407, 1.0336, 3.2337, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.c', 'IM', 1.54, 34, 0.2014, 1.1310, 1.9505, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.c', 'LV', 1.05, 34, 0.4005, 0.2365, 1.8663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.d', 'IM', 3.35, 34, 0.3353, 2.6714, 4.0358, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.d', 'LV', 4.34, 34, 0.6543, 3.0084, 5.6706, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.e', 'IM', 2.41, 34, 0.3079, 1.7817, 3.0348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.7.e', 'LV', 3.61, 34, 0.7149, 2.1558, 5.0648, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.a', 'IM', 1.74, 33, 0.2117, 1.3128, 2.1752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.a', 'LV', 1.29, 33, 0.3532, 0.5704, 2.0093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.b', 'IM', 2.46, 33, 0.3438, 1.7561, 3.1567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.8.b', 'LV', 2.52, 33, 0.5284, 1.4486, 3.6013, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.a', 'IM', 1.54, 33, 0.2991, 1.0000, 2.1517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.a', 'LV', 0.71, 33, 0.3949, 0.0000, 1.5185, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.b', 'IM', 2.66, 33, 0.2676, 2.1138, 3.2039, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.9.b', 'LV', 3.27, 33, 0.5799, 2.0903, 4.4529, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.10', 'IM', 1.61, 34, 0.2805, 1.0385, 2.1801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1064.00', '2.C.10', 'LV', 1.14, 34, 0.4964, 0.1303, 2.1501, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.a', 'IM', 2.46, 31, 0.4581, 1.5238, 3.3951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.a', 'LV', 3.69, 32, 0.7296, 2.2057, 5.1817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.b', 'IM', 2.30, 32, 0.2437, 1.8017, 2.7957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.b', 'LV', 3.06, 33, 0.5756, 1.8864, 4.2314, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.c', 'IM', 2.14, 33, 0.2663, 1.6000, 2.6850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.c', 'LV', 1.58, 32, 0.6557, 0.2412, 2.9159, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.d', 'IM', 1.43, 33, 0.2106, 1.0000, 1.8570, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.d', 'LV', 1.46, 33, 0.7296, 0.0000, 2.9453, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.e', 'IM', 2.90, 33, 0.4091, 2.0671, 3.7337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.e', 'LV', 3.57, 33, 0.5486, 2.4540, 4.6890, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.f', 'IM', 2.42, 32, 0.2985, 1.8134, 3.0311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.1.f', 'LV', 3.67, 33, 0.5531, 2.5385, 4.7917, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.a', 'IM', 1.30, 31, 0.2644, 1.0000, 1.8437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.a', 'LV', 0.71, 31, 0.6174, 0.0000, 1.9716, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.b', 'IM', 1.01, 33, 0.0055, 1.0000, 1.0182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.2.b', 'LV', 0.01, 33, 0.0098, 0.0000, 0.0314, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.a', 'IM', 2.85, 33, 0.2274, 2.3888, 3.3153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.a', 'LV', 3.97, 33, 0.1519, 3.6595, 4.2783, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.b', 'IM', 1.04, 32, 0.0369, 1.0000, 1.1198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.b', 'LV', 0.08, 33, 0.0632, 0.0000, 0.2110, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.c', 'IM', 1.29, 33, 0.1873, 1.0000, 1.6727, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.c', 'LV', 0.50, 33, 0.3021, 0.0000, 1.1195, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.d', 'IM', 1.01, 33, 0.0055, 1.0000, 1.0182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.d', 'LV', 0.01, 33, 0.0098, 0.0000, 0.0314, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.e', 'IM', 1.03, 33, 0.0222, 1.0000, 1.0749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.3.e', 'LV', 0.04, 33, 0.0258, 0.0000, 0.0917, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.a', 'IM', 2.80, 33, 0.2818, 2.2243, 3.3722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.a', 'LV', 4.27, 33, 0.5790, 3.0883, 5.4471, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.b', 'IM', 1.02, 33, 0.0148, 1.0000, 1.0486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.b', 'LV', 0.03, 33, 0.0211, 0.0000, 0.0722, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.c', 'IM', 1.10, 33, 0.0692, 1.0000, 1.2385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.c', 'LV', 0.29, 33, 0.2083, 0.0000, 0.7111, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.d', 'IM', 1.21, 33, 0.1364, 1.0000, 1.4915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.d', 'LV', 0.42, 33, 0.2733, 0.0000, 0.9779, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.e', 'IM', 2.68, 33, 0.2015, 2.2651, 3.0859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.e', 'LV', 3.43, 33, 0.3375, 2.7380, 4.1130, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.f', 'IM', 3.29, 32, 0.3644, 2.5440, 4.0303, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.f', 'LV', 5.11, 33, 0.4172, 4.2646, 5.9643, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.g', 'IM', 3.03, 32, 0.3941, 2.2281, 3.8357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.4.g', 'LV', 4.28, 33, 0.4537, 3.3532, 5.2014, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.a', 'IM', 1.11, 33, 0.0688, 1.0000, 1.2485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.a', 'LV', 0.29, 33, 0.2081, 0.0000, 0.7124, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.b', 'IM', 1.65, 33, 0.1728, 1.2965, 2.0006, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.5.b', 'LV', 1.67, 33, 0.4827, 0.6910, 2.6573, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.6', 'IM', 4.29, 32, 0.1638, 3.9518, 4.6200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.6', 'LV', 5.80, 33, 0.2759, 5.2382, 6.3620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.a', 'IM', 4.61, 33, 0.1695, 4.2696, 4.9603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.a', 'LV', 5.57, 33, 0.2491, 5.0590, 6.0738, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.b', 'IM', 2.58, 33, 0.3707, 1.8199, 3.3301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.b', 'LV', 3.42, 33, 0.6882, 2.0178, 4.8214, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.c', 'IM', 1.41, 33, 0.1963, 1.0109, 1.8107, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.c', 'LV', 0.78, 33, 0.3937, 0.0000, 1.5818, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.d', 'IM', 3.60, 33, 0.3201, 2.9434, 4.2476, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.d', 'LV', 4.82, 33, 0.1954, 4.4267, 5.2229, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.e', 'IM', 3.02, 32, 0.4079, 2.1927, 3.8567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.7.e', 'LV', 4.47, 32, 0.7369, 2.9661, 5.9718, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.a', 'IM', 1.95, 33, 0.2753, 1.3931, 2.5146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.a', 'LV', 1.65, 33, 0.4121, 0.8057, 2.4848, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.b', 'IM', 4.45, 33, 0.2592, 3.9263, 4.9823, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.8.b', 'LV', 5.06, 33, 0.4884, 4.0634, 6.0532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.a', 'IM', 1.53, 33, 0.1510, 1.2239, 1.8389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.a', 'LV', 0.73, 31, 0.2536, 0.2100, 1.2459, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.b', 'IM', 2.66, 33, 0.2720, 2.1029, 3.2110, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.9.b', 'LV', 3.76, 33, 0.4557, 2.8284, 4.6848, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.10', 'IM', 1.23, 33, 0.1339, 1.0000, 1.5073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1065.00', '2.C.10', 'LV', 0.65, 33, 0.4075, 0.0000, 1.4763, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.a', 'IM', 2.98, 32, 0.3073, 2.3497, 3.6032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.a', 'LV', 3.48, 32, 0.3810, 2.6984, 4.2526, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.b', 'IM', 2.84, 32, 0.1947, 2.4451, 3.2391, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.b', 'LV', 4.11, 32, 0.4040, 3.2874, 4.9352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.c', 'IM', 1.80, 32, 0.4001, 1.0000, 2.6205, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.c', 'LV', 1.20, 31, 0.6165, 0.0000, 2.4551, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.d', 'IM', 1.72, 32, 0.2547, 1.1989, 2.2379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.d', 'LV', 1.79, 32, 0.5860, 0.5928, 2.9830, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.e', 'IM', 2.86, 31, 0.3863, 2.0701, 3.6480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.e', 'LV', 3.90, 32, 0.6564, 2.5579, 5.2353, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.f', 'IM', 2.72, 32, 0.2561, 2.1980, 3.2426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.1.f', 'LV', 3.54, 32, 0.3786, 2.7700, 4.3145, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.a', 'IM', 1.13, 32, 0.0946, 1.0000, 1.3194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.a', 'LV', 0.33, 32, 0.2708, 0.0000, 0.8864, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.b', 'IM', 1.00, 32, 0.0024, 1.0000, 1.0071, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.2.b', 'LV', 0.00, 32, 0.0048, 0.0000, 0.0142, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.a', 'IM', 3.38, 32, 0.3305, 2.7071, 4.0551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.a', 'LV', 3.97, 32, 0.4566, 3.0437, 4.9062, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.b', 'IM', 1.85, 32, 0.3282, 1.1776, 2.5165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.b', 'LV', 1.31, 32, 0.5219, 0.2479, 2.3766, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.c', 'IM', 1.41, 32, 0.2787, 1.0000, 1.9815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.c', 'LV', 0.70, 31, 0.4711, 0.0000, 1.6659, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.d', 'IM', 1.09, 32, 0.0883, 1.0000, 1.2739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.d', 'LV', 0.10, 32, 0.0887, 0.0000, 0.2792, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.e', 'IM', 1.33, 32, 0.2177, 1.0000, 1.7786, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.3.e', 'LV', 0.59, 32, 0.3716, 0.0000, 1.3469, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.a', 'IM', 3.84, 32, 0.2798, 3.2644, 4.4058, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.a', 'LV', 4.96, 32, 0.3386, 4.2710, 5.6521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.b', 'IM', 1.70, 32, 0.2773, 1.1327, 2.2638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.b', 'LV', 1.06, 32, 0.3626, 0.3208, 1.7999, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.c', 'IM', 1.88, 32, 0.3300, 1.2029, 2.5491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.c', 'LV', 1.59, 32, 0.5336, 0.5055, 2.6821, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.d', 'IM', 3.00, 32, 0.4599, 2.0610, 3.9368, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.d', 'LV', 3.27, 32, 0.6491, 1.9416, 4.5891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.e', 'IM', 5.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.e', 'LV', 6.20, 32, 0.2491, 5.6936, 6.7097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.f', 'IM', 3.90, 32, 0.2403, 3.4122, 4.3925, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.f', 'LV', 5.14, 32, 0.2913, 4.5469, 5.7350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.g', 'IM', 1.56, 31, 0.1786, 1.1940, 1.9234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.4.g', 'LV', 1.90, 32, 0.5190, 0.8425, 2.9596, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.a', 'IM', 2.56, 32, 0.3983, 1.7478, 3.3724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.a', 'LV', 2.15, 32, 0.4683, 1.1968, 3.1071, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.b', 'IM', 3.82, 32, 0.3770, 3.0543, 4.5922, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.5.b', 'LV', 4.73, 32, 0.6316, 3.4469, 6.0231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.6', 'IM', 4.28, 32, 0.2515, 3.7710, 4.7969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.6', 'LV', 5.89, 32, 0.2327, 5.4109, 6.3603, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.a', 'IM', 4.81, 32, 0.1042, 4.5983, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.a', 'LV', 5.64, 32, 0.3359, 4.9543, 6.3244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.b', 'IM', 1.78, 31, 0.3469, 1.0739, 2.4908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.b', 'LV', 1.48, 31, 0.5900, 0.2792, 2.6891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.c', 'IM', 1.53, 31, 0.2586, 1.0019, 2.0580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.c', 'LV', 1.34, 31, 0.6586, 0.0000, 2.6832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.d', 'IM', 2.45, 31, 0.2671, 1.9034, 2.9946, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.d', 'LV', 2.99, 31, 0.3760, 2.2270, 3.7626, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.e', 'IM', 2.85, 31, 0.4129, 2.0028, 3.6891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.7.e', 'LV', 4.55, 31, 0.5929, 3.3396, 5.7614, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.a', 'IM', 2.19, 32, 0.3975, 1.3772, 2.9987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.a', 'LV', 1.92, 32, 0.5864, 0.7271, 3.1192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.b', 'IM', 2.46, 32, 0.3772, 1.6931, 3.2315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.8.b', 'LV', 2.76, 32, 0.4504, 1.8435, 3.6806, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.a', 'IM', 2.15, 32, 0.2166, 1.7067, 2.5902, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.a', 'LV', 1.25, 32, 0.2598, 0.7160, 1.7759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.b', 'IM', 3.17, 32, 0.2597, 2.6437, 3.7029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.9.b', 'LV', 4.34, 32, 0.3280, 3.6668, 5.0050, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.10', 'IM', 1.08, 31, 0.0567, 1.0000, 1.1983, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1066.00', '2.C.10', 'LV', 0.11, 31, 0.0659, 0.0000, 0.2482, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.a', 'IM', 2.66, 35, 0.3513, 1.9413, 3.3691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.a', 'LV', 2.76, 35, 0.4723, 1.7981, 3.7177, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.b', 'IM', 3.26, 33, 0.3280, 2.5918, 3.9280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.b', 'LV', 4.17, 33, 0.4277, 3.2943, 5.0367, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.c', 'IM', 1.75, 35, 0.2567, 1.2292, 2.2725, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.c', 'LV', 1.49, 35, 0.4908, 0.4932, 2.4882, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.d', 'IM', 1.67, 35, 0.2327, 1.2013, 2.1473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.d', 'LV', 1.45, 35, 0.4904, 0.4572, 2.4503, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.e', 'IM', 3.37, 34, 0.3444, 2.6723, 4.0735, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.e', 'LV', 4.29, 33, 0.5969, 3.0775, 5.5092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.f', 'IM', 2.87, 34, 0.3844, 2.0856, 3.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.1.f', 'LV', 3.03, 32, 0.6131, 1.7813, 4.2821, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.a', 'IM', 1.53, 34, 0.2730, 1.0000, 2.0883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.a', 'LV', 1.02, 34, 0.4948, 0.0103, 2.0238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.b', 'IM', 1.10, 33, 0.0826, 1.0000, 1.2696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.2.b', 'LV', 0.29, 33, 0.2464, 0.0000, 0.7930, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.a', 'IM', 3.88, 34, 0.3419, 3.1846, 4.5760, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.a', 'LV', 5.03, 33, 0.3624, 4.2887, 5.7651, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.b', 'IM', 1.52, 34, 0.3279, 1.0000, 2.1831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.b', 'LV', 0.82, 34, 0.4604, 0.0000, 1.7593, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.c', 'IM', 1.20, 34, 0.1115, 1.0000, 1.4296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.c', 'LV', 0.48, 34, 0.2780, 0.0000, 1.0449, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.d', 'IM', 1.17, 34, 0.1063, 1.0000, 1.3840, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.d', 'LV', 0.41, 34, 0.2694, 0.0000, 0.9564, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.e', 'IM', 1.32, 34, 0.1083, 1.0955, 1.5361, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.3.e', 'LV', 0.69, 34, 0.2584, 0.1627, 1.2142, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.a', 'IM', 3.45, 34, 0.1508, 3.1439, 3.7574, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.a', 'LV', 4.87, 32, 0.3169, 4.2188, 5.5115, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.b', 'IM', 1.38, 34, 0.1900, 1.0000, 1.7692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.b', 'LV', 0.73, 34, 0.3553, 0.0056, 1.4515, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.c', 'IM', 1.17, 34, 0.0895, 1.0000, 1.3524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.c', 'LV', 0.48, 34, 0.2653, 0.0000, 1.0248, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.d', 'IM', 1.48, 34, 0.1658, 1.1451, 1.8199, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.d', 'LV', 1.11, 32, 0.4314, 0.2341, 1.9939, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.e', 'IM', 3.77, 34, 0.1673, 3.4340, 4.1149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.e', 'LV', 5.19, 33, 0.3015, 4.5757, 5.8040, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.f', 'IM', 4.73, 34, 0.0989, 4.5293, 4.9316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.f', 'LV', 6.36, 35, 0.1984, 5.9577, 6.7642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.g', 'IM', 3.12, 34, 0.2856, 2.5437, 3.7060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.4.g', 'LV', 4.40, 35, 0.4857, 3.4165, 5.3907, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.a', 'IM', 2.08, 34, 0.3330, 1.4036, 2.7586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.a', 'LV', 1.27, 32, 0.3645, 0.5313, 2.0182, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.b', 'IM', 2.64, 34, 0.3251, 1.9774, 3.3001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.5.b', 'LV', 3.19, 33, 0.5902, 1.9841, 4.3885, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.6', 'IM', 4.45, 35, 0.1939, 4.0527, 4.8406, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.6', 'LV', 6.33, 34, 0.2543, 5.8119, 6.8468, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.a', 'IM', 4.94, 35, 0.0286, 4.8826, 4.9987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.a', 'LV', 6.52, 35, 0.1549, 6.2068, 6.8364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.b', 'IM', 2.02, 34, 0.4321, 1.1383, 2.8964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.b', 'LV', 1.99, 33, 0.8149, 0.3335, 3.6534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.c', 'IM', 1.73, 35, 0.2983, 1.1246, 2.3370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.c', 'LV', 1.41, 35, 0.3742, 0.6473, 2.1684, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.d', 'IM', 3.85, 35, 0.2044, 3.4325, 4.2634, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.d', 'LV', 5.02, 34, 0.1079, 4.7968, 5.2360, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.e', 'IM', 3.49, 34, 0.3295, 2.8183, 4.1590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.7.e', 'LV', 5.57, 33, 0.2091, 5.1425, 5.9944, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.a', 'IM', 2.22, 35, 0.4049, 1.4003, 3.0461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.a', 'LV', 1.74, 33, 0.5051, 0.7132, 2.7709, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.b', 'IM', 3.48, 34, 0.3196, 2.8292, 4.1297, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.8.b', 'LV', 3.78, 33, 0.3268, 3.1109, 4.4421, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.a', 'IM', 2.22, 33, 0.2739, 1.6621, 2.7779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.a', 'LV', 1.98, 34, 0.4949, 0.9751, 2.9889, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.b', 'IM', 3.42, 34, 0.3113, 2.7845, 4.0514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.9.b', 'LV', 3.82, 32, 0.4681, 2.8650, 4.7742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.10', 'IM', 1.54, 33, 0.1773, 1.1776, 1.8998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1067.00', '2.C.10', 'LV', 1.25, 32, 0.4436, 0.3418, 2.1510, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.a', 'IM', 3.69, 20, 0.2652, 3.1346, 4.2446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.a', 'LV', 3.82, 20, 0.2546, 3.2903, 4.3562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.b', 'IM', 3.71, 20, 0.4115, 2.8446, 4.5672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.b', 'LV', 4.17, 20, 0.5711, 2.9736, 5.3640, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.c', 'IM', 2.37, 20, 0.2070, 1.9356, 2.8021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.c', 'LV', 1.86, 20, 0.2699, 1.2952, 2.4249, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.d', 'IM', 2.46, 20, 0.3744, 1.6722, 3.2396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.d', 'LV', 2.61, 20, 0.5826, 1.3934, 3.8321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.e', 'IM', 3.38, 20, 0.5260, 2.2801, 4.4818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.e', 'LV', 4.30, 20, 0.7264, 2.7793, 5.8201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.f', 'IM', 3.37, 20, 0.3302, 2.6797, 4.0618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.1.f', 'LV', 3.66, 20, 0.5909, 2.4251, 4.8987, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.a', 'IM', 2.21, 20, 0.2406, 1.7027, 2.7098, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.a', 'LV', 1.95, 20, 0.3417, 1.2385, 2.6689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.b', 'IM', 1.38, 20, 0.2364, 1.0000, 1.8753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.2.b', 'LV', 0.83, 20, 0.5120, 0.0000, 1.8970, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.a', 'IM', 3.69, 20, 0.2689, 3.1229, 4.2484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.a', 'LV', 4.23, 20, 0.3063, 3.5857, 4.8680, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.b', 'IM', 2.12, 20, 0.3839, 1.3215, 2.9283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.b', 'LV', 2.50, 20, 0.7527, 0.9261, 4.0771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.c', 'IM', 1.58, 20, 0.2714, 1.0120, 2.1480, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.c', 'LV', 1.37, 20, 0.5265, 0.2705, 2.4744, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.d', 'IM', 1.51, 20, 0.3706, 1.0000, 2.2831, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.d', 'LV', 0.40, 20, 0.2259, 0.0000, 0.8758, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.e', 'IM', 2.02, 20, 0.1885, 1.6284, 2.4174, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.3.e', 'LV', 2.03, 20, 0.4217, 1.1505, 2.9156, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.a', 'IM', 3.21, 19, 0.2537, 2.6722, 3.7381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.a', 'LV', 3.93, 20, 0.3211, 3.2627, 4.6070, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.b', 'IM', 2.12, 20, 0.2335, 1.6282, 2.6055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.b', 'LV', 2.54, 20, 0.4775, 1.5453, 3.5440, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.c', 'IM', 3.09, 20, 0.2574, 2.5500, 3.6275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.c', 'LV', 3.94, 20, 0.3821, 3.1397, 4.7392, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.d', 'IM', 4.32, 20, 0.1989, 3.9032, 4.7360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.d', 'LV', 5.16, 20, 0.4911, 4.1281, 6.1837, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.e', 'IM', 3.77, 20, 0.2443, 3.2573, 4.2799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.e', 'LV', 4.63, 20, 0.3193, 3.9664, 5.3032, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.f', 'IM', 2.88, 20, 0.2840, 2.2844, 3.4731, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.f', 'LV', 3.77, 20, 0.4938, 2.7318, 4.7990, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.g', 'IM', 1.70, 20, 0.2589, 1.1546, 2.2382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.4.g', 'LV', 1.94, 20, 0.7148, 0.4417, 3.4338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.a', 'IM', 4.24, 20, 0.3623, 3.4836, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.a', 'LV', 4.49, 20, 0.4997, 3.4441, 5.5358, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.b', 'IM', 3.28, 20, 0.4172, 2.4103, 4.1568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.5.b', 'LV', 3.73, 20, 0.6167, 2.4344, 5.0159, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.6', 'IM', 4.68, 20, 0.1983, 4.2695, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.6', 'LV', 5.93, 20, 0.3264, 5.2504, 6.6167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.a', 'IM', 4.61, 20, 0.2030, 4.1858, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.a', 'LV', 5.69, 20, 0.2508, 5.1655, 6.2156, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.b', 'IM', 1.58, 20, 0.2204, 1.1195, 2.0419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.b', 'LV', 1.12, 20, 0.4018, 0.2764, 1.9583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.c', 'IM', 1.69, 20, 0.1961, 1.2810, 2.1019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.c', 'LV', 1.29, 20, 0.3901, 0.4707, 2.1037, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.d', 'IM', 1.88, 19, 0.2316, 1.3896, 2.3626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.d', 'LV', 2.22, 20, 0.4873, 1.2040, 3.2439, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.e', 'IM', 2.50, 20, 0.3593, 1.7449, 3.2489, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.7.e', 'LV', 3.05, 20, 0.5946, 1.8069, 4.2958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.a', 'IM', 3.41, 20, 0.2276, 2.9306, 3.8833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.a', 'LV', 3.27, 20, 0.2995, 2.6407, 3.8945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.b', 'IM', 3.07, 19, 0.2004, 2.6503, 3.4923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.8.b', 'LV', 3.07, 19, 0.2552, 2.5339, 3.6063, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.a', 'IM', 2.09, 20, 0.3166, 1.4318, 2.7572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.a', 'LV', 1.67, 20, 0.5512, 0.5210, 2.8285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.b', 'IM', 3.18, 20, 0.3060, 2.5445, 3.8253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.9.b', 'LV', 3.49, 20, 0.3099, 2.8384, 4.1356, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.10', 'IM', 1.60, 20, 0.1966, 1.1860, 2.0088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1071.00', '2.C.10', 'LV', 1.05, 20, 0.2814, 0.4568, 1.6349, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.a', 'IM', 3.05, 33, 0.1930, 2.6558, 3.4422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.a', 'LV', 3.36, 32, 0.3185, 2.7118, 4.0108, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.b', 'IM', 3.39, 33, 0.3022, 2.7722, 4.0036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.b', 'LV', 4.26, 32, 0.4867, 3.2709, 5.2562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.c', 'IM', 1.53, 33, 0.1449, 1.2373, 1.8274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.c', 'LV', 1.00, 32, 0.2725, 0.4466, 1.5579, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.d', 'IM', 2.35, 33, 0.2976, 1.7475, 2.9598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.d', 'LV', 2.69, 32, 0.4554, 1.7583, 3.6157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.e', 'IM', 3.94, 33, 0.2951, 3.3404, 4.5424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.e', 'LV', 5.00, 33, 0.4409, 4.1016, 5.8978, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.f', 'IM', 2.89, 33, 0.2329, 2.4127, 3.3616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.1.f', 'LV', 3.54, 33, 0.2980, 2.9340, 4.1480, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.a', 'IM', 1.44, 33, 0.1686, 1.0951, 1.7817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.a', 'LV', 0.59, 33, 0.2309, 0.1246, 1.0653, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.b', 'IM', 1.20, 33, 0.0699, 1.0604, 1.3451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.2.b', 'LV', 0.46, 33, 0.1762, 0.1032, 0.8209, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.a', 'IM', 3.60, 33, 0.2892, 3.0069, 4.1850, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.a', 'LV', 4.18, 33, 0.3538, 3.4566, 4.8980, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.b', 'IM', 1.61, 33, 0.1154, 1.3716, 1.8418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.b', 'LV', 1.11, 33, 0.2647, 0.5672, 1.6454, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.c', 'IM', 1.69, 33, 0.1896, 1.3035, 2.0759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.c', 'LV', 1.40, 33, 0.3635, 0.6600, 2.1409, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.d', 'IM', 1.18, 33, 0.0931, 1.0000, 1.3647, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.d', 'LV', 0.24, 33, 0.1251, 0.0000, 0.4952, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.e', 'IM', 1.40, 31, 0.1563, 1.0807, 1.7193, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.3.e', 'LV', 0.82, 31, 0.2947, 0.2175, 1.4211, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.a', 'IM', 3.92, 32, 0.2179, 3.4736, 4.3622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.a', 'LV', 4.36, 32, 0.3242, 3.6974, 5.0199, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.b', 'IM', 1.64, 32, 0.1639, 1.3097, 1.9785, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.b', 'LV', 1.15, 32, 0.2825, 0.5719, 1.7243, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.c', 'IM', 2.62, 32, 0.3436, 1.9194, 3.3209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.c', 'LV', 2.81, 32, 0.4509, 1.8882, 3.7275, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.d', 'IM', 4.12, 32, 0.3116, 3.4877, 4.7585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.d', 'LV', 4.48, 33, 0.3850, 3.6944, 5.2626, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.e', 'IM', 4.49, 33, 0.1910, 4.1020, 4.8800, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.e', 'LV', 5.47, 33, 0.2953, 4.8721, 6.0751, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.f', 'IM', 3.68, 33, 0.1752, 3.3236, 4.0372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.f', 'LV', 4.87, 33, 0.2605, 4.3414, 5.4026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.g', 'IM', 1.56, 33, 0.1641, 1.2281, 1.8966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.4.g', 'LV', 1.43, 33, 0.3392, 0.7356, 2.1174, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.a', 'IM', 4.58, 32, 0.2135, 4.1477, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.a', 'LV', 4.64, 33, 0.2906, 4.0494, 5.2334, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.b', 'IM', 3.77, 33, 0.3027, 3.1488, 4.3821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.5.b', 'LV', 4.71, 33, 0.4170, 3.8642, 5.5630, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.6', 'IM', 4.54, 33, 0.2130, 4.1105, 4.9782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.6', 'LV', 6.06, 33, 0.2496, 5.5491, 6.5660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.a', 'IM', 4.42, 32, 0.2004, 4.0117, 4.8290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.a', 'LV', 5.39, 33, 0.2391, 4.9004, 5.8744, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.b', 'IM', 1.75, 33, 0.2148, 1.3131, 2.1880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.b', 'LV', 1.05, 33, 0.2445, 0.5534, 1.5496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.c', 'IM', 1.39, 32, 0.2003, 1.0000, 1.8028, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.c', 'LV', 0.69, 33, 0.2651, 0.1471, 1.2272, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.d', 'IM', 1.87, 33, 0.1833, 1.4917, 2.2386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.d', 'LV', 1.83, 33, 0.3824, 1.0524, 2.6102, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.e', 'IM', 2.72, 33, 0.2546, 2.2016, 3.2387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.7.e', 'LV', 3.60, 33, 0.3847, 2.8206, 4.3878, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.a', 'IM', 3.17, 32, 0.3459, 2.4664, 3.8773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.a', 'LV', 2.86, 32, 0.3696, 2.1063, 3.6139, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.b', 'IM', 2.99, 31, 0.2430, 2.4981, 3.4905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.8.b', 'LV', 2.97, 31, 0.3460, 2.2654, 3.6784, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.a', 'IM', 2.47, 32, 0.3228, 1.8149, 3.1316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.a', 'LV', 1.87, 31, 0.4298, 0.9965, 2.7522, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.b', 'IM', 3.23, 32, 0.2836, 2.6532, 3.8101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.9.b', 'LV', 3.17, 32, 0.2880, 2.5858, 3.7606, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.10', 'IM', 1.81, 33, 0.2743, 1.2496, 2.3669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1072.00', '2.C.10', 'LV', 1.17, 33, 0.2744, 0.6118, 1.7298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.a', 'IM', 3.67, 23, 0.5086, 2.6117, 4.7210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.a', 'LV', 4.16, 23, 0.1572, 3.8316, 4.4838, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.b', 'IM', 2.48, 23, 0.3174, 1.8191, 3.1356, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.b', 'LV', 2.87, 23, 0.3218, 2.1981, 3.5328, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.c', 'IM', 1.52, 23, 0.0718, 1.3728, 1.6708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.c', 'LV', 1.05, 23, 0.2305, 0.5705, 1.5266, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.d', 'IM', 1.75, 23, 0.2781, 1.1744, 2.3277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.d', 'LV', 1.80, 23, 0.5732, 0.6158, 2.9934, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.e', 'IM', 3.28, 23, 0.6720, 1.8911, 4.6784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.e', 'LV', 3.96, 23, 0.6069, 2.7023, 5.2196, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.f', 'IM', 3.15, 23, 0.4541, 2.2087, 4.0920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.1.f', 'LV', 4.06, 23, 0.5510, 2.9164, 5.2016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.a', 'IM', 1.27, 23, 0.1155, 1.0336, 1.5128, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.a', 'LV', 0.80, 23, 0.3879, 0.0000, 1.6035, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.b', 'IM', 1.01, 23, 0.0097, 1.0000, 1.0313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.2.b', 'LV', 0.03, 23, 0.0290, 0.0000, 0.0938, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.a', 'IM', 3.11, 22, 0.3812, 2.3123, 3.8980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.a', 'LV', 3.75, 23, 0.5734, 2.5633, 4.9418, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.b', 'IM', 1.54, 23, 0.1407, 1.2515, 1.8351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.b', 'LV', 0.80, 23, 0.2296, 0.3279, 1.2803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.c', 'IM', 1.28, 23, 0.1139, 1.0409, 1.5132, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.c', 'LV', 0.56, 23, 0.2281, 0.0836, 1.0297, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.d', 'IM', 1.14, 23, 0.1060, 1.0000, 1.3599, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.d', 'LV', 0.27, 23, 0.2117, 0.0000, 0.7123, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.e', 'IM', 1.21, 22, 0.1211, 1.0000, 1.4600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.3.e', 'LV', 0.41, 22, 0.2413, 0.0000, 0.9114, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.a', 'IM', 3.41, 22, 0.1894, 3.0165, 3.8042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.a', 'LV', 4.29, 21, 0.2470, 3.7713, 4.8016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.b', 'IM', 1.26, 22, 0.1145, 1.0216, 1.4978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.b', 'LV', 0.52, 22, 0.2290, 0.0432, 0.9956, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.c', 'IM', 1.02, 22, 0.0167, 1.0000, 1.0530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.c', 'LV', 0.05, 22, 0.0386, 0.0000, 0.1254, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.d', 'IM', 1.79, 23, 0.3865, 1.0000, 2.5866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.d', 'LV', 1.44, 23, 0.6832, 0.0216, 2.8552, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.e', 'IM', 4.23, 23, 0.2927, 3.6254, 4.8396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.e', 'LV', 4.89, 23, 0.6257, 3.5925, 6.1877, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.f', 'IM', 3.71, 23, 0.3756, 2.9304, 4.4883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.f', 'LV', 5.06, 23, 0.6080, 3.7984, 6.3200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.g', 'IM', 1.62, 22, 0.2249, 1.1478, 2.0833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.4.g', 'LV', 1.38, 23, 0.5097, 0.3276, 2.4417, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.a', 'IM', 1.53, 23, 0.2280, 1.0567, 2.0024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.a', 'LV', 1.07, 23, 0.4896, 0.0526, 2.0832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.b', 'IM', 2.53, 23, 0.6709, 1.1369, 3.9197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.5.b', 'LV', 2.82, 23, 1.1473, 0.4447, 5.2033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.6', 'IM', 4.58, 23, 0.1640, 4.2375, 4.9179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.6', 'LV', 6.27, 23, 0.3175, 5.6152, 6.9320, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.a', 'IM', 4.59, 23, 0.1359, 4.3099, 4.8737, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.a', 'LV', 5.90, 23, 0.1897, 5.5058, 6.2925, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.b', 'IM', 1.53, 23, 0.2283, 1.0524, 1.9993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.b', 'LV', 0.79, 23, 0.3424, 0.0781, 1.4984, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.c', 'IM', 1.54, 23, 0.2890, 1.0000, 2.1401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.c', 'LV', 0.69, 23, 0.2974, 0.0715, 1.3048, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.d', 'IM', 2.16, 23, 0.3355, 1.4644, 2.8559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.d', 'LV', 2.33, 22, 0.8520, 0.5598, 4.1034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.e', 'IM', 3.05, 23, 0.3866, 2.2446, 3.8483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.7.e', 'LV', 4.59, 23, 0.6625, 3.2166, 5.9645, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.a', 'IM', 2.02, 23, 0.1785, 1.6488, 2.3890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.a', 'LV', 1.63, 23, 0.3085, 0.9867, 2.2664, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.b', 'IM', 2.34, 23, 0.3623, 1.5841, 3.0869, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.8.b', 'LV', 2.34, 23, 0.4292, 1.4544, 3.2345, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.a', 'IM', 2.06, 23, 0.3202, 1.3987, 2.7270, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.a', 'LV', 1.14, 23, 0.4980, 0.1069, 2.1725, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.b', 'IM', 3.67, 23, 0.2786, 3.0942, 4.2499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.9.b', 'LV', 4.76, 23, 0.5556, 3.6083, 5.9129, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.10', 'IM', 1.54, 23, 0.2891, 1.0000, 2.1353, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1081.00', '2.C.10', 'LV', 1.06, 23, 0.4893, 0.0487, 2.0782, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.a', 'IM', 3.22, 20, 0.2367, 2.7201, 3.7109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.a', 'LV', 3.46, 20, 0.2967, 2.8390, 4.0810, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.b', 'IM', 2.58, 20, 0.3133, 1.9217, 3.2332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.b', 'LV', 3.33, 20, 0.4321, 2.4277, 4.2364, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.c', 'IM', 1.69, 20, 0.2744, 1.1131, 2.2618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.c', 'LV', 1.01, 20, 0.3995, 0.1733, 1.8455, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.d', 'IM', 1.84, 19, 0.3100, 1.1890, 2.4918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.d', 'LV', 2.01, 20, 0.5945, 0.7646, 3.2533, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.e', 'IM', 3.88, 20, 0.2202, 3.4174, 4.3393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.e', 'LV', 4.79, 20, 0.4530, 3.8385, 5.7349, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.f', 'IM', 2.68, 20, 0.2800, 2.0951, 3.2674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.1.f', 'LV', 3.52, 20, 0.3630, 2.7612, 4.2808, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.a', 'IM', 1.63, 20, 0.2799, 1.0398, 2.2113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.a', 'LV', 1.11, 20, 0.4945, 0.0780, 2.1479, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.a', 'IM', 4.15, 20, 0.2110, 3.7115, 4.5947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.a', 'LV', 4.96, 20, 0.1402, 4.6643, 5.2512, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.b', 'IM', 1.82, 20, 0.2840, 1.2275, 2.4162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.b', 'LV', 1.34, 20, 0.4702, 0.3518, 2.3201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.c', 'IM', 1.72, 20, 0.2312, 1.2411, 2.2088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.c', 'LV', 1.63, 20, 0.4860, 0.6157, 2.6503, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.d', 'IM', 1.24, 20, 0.1044, 1.0201, 1.4571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.d', 'LV', 0.72, 20, 0.3180, 0.0554, 1.3864, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.e', 'IM', 1.23, 20, 0.0999, 1.0254, 1.4435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.3.e', 'LV', 0.73, 20, 0.3166, 0.0645, 1.3897, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.a', 'IM', 2.96, 19, 0.3263, 2.2763, 3.6473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.a', 'LV', 3.79, 20, 0.4932, 2.7588, 4.8234, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.b', 'IM', 1.30, 20, 0.1765, 1.0000, 1.6693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.b', 'LV', 0.59, 20, 0.3534, 0.0000, 1.3302, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.c', 'IM', 1.16, 20, 0.0926, 1.0000, 1.3558, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.c', 'LV', 0.55, 20, 0.3549, 0.0000, 1.2925, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.d', 'IM', 1.02, 20, 0.0187, 1.0000, 1.0629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.d', 'LV', 0.07, 20, 0.0561, 0.0000, 0.1888, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.e', 'IM', 3.35, 20, 0.2043, 2.9229, 3.7780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.e', 'LV', 3.96, 20, 0.2274, 3.4837, 4.4355, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.f', 'IM', 3.45, 20, 0.2938, 2.8308, 4.0606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.f', 'LV', 4.88, 20, 0.3194, 4.2121, 5.5491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.g', 'IM', 2.05, 20, 0.2380, 1.5508, 2.5470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.4.g', 'LV', 2.89, 20, 0.5952, 1.6458, 4.1374, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.a', 'IM', 1.15, 20, 0.0886, 1.0000, 1.3381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.a', 'LV', 0.43, 20, 0.2648, 0.0000, 0.9842, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.b', 'IM', 2.01, 20, 0.3302, 1.3229, 2.7053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.5.b', 'LV', 2.21, 20, 0.7467, 0.6424, 3.7679, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.6', 'IM', 4.54, 20, 0.1459, 4.2323, 4.8432, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.6', 'LV', 6.37, 20, 0.2478, 5.8520, 6.8893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.a', 'IM', 4.66, 20, 0.1145, 4.4158, 4.8953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.a', 'LV', 6.24, 20, 0.2329, 5.7476, 6.7226, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.b', 'IM', 1.56, 20, 0.2827, 1.0000, 2.1466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.b', 'LV', 1.10, 20, 0.5723, 0.0000, 2.3009, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.c', 'IM', 1.51, 20, 0.2474, 1.0000, 2.0242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.c', 'LV', 1.35, 20, 0.6084, 0.0728, 2.6195, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.d', 'IM', 2.42, 20, 0.2900, 1.8088, 3.0226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.d', 'LV', 3.45, 20, 0.5319, 2.3341, 4.5607, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.e', 'IM', 2.50, 20, 0.3596, 1.7476, 3.2530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.7.e', 'LV', 3.49, 20, 0.7578, 1.9025, 5.0746, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.a', 'IM', 2.30, 20, 0.3700, 1.5259, 3.0749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.a', 'LV', 2.15, 20, 0.5835, 0.9240, 3.3667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.b', 'IM', 2.90, 20, 0.2838, 2.3033, 3.4912, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.8.b', 'LV', 3.03, 20, 0.3561, 2.2805, 3.7711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.a', 'IM', 2.72, 20, 0.3493, 1.9889, 3.4511, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.a', 'LV', 2.85, 20, 0.6386, 1.5143, 4.1873, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.b', 'IM', 3.60, 20, 0.3114, 2.9499, 4.2533, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.9.b', 'LV', 4.28, 20, 0.3994, 3.4470, 5.1188, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.10', 'IM', 1.22, 20, 0.1038, 1.0005, 1.4348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1082.00', '2.C.10', 'LV', 0.58, 20, 0.2930, 0.0000, 1.1916, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.a', 'IM', 3.67, 22, 0.2186, 3.2196, 4.1286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.a', 'LV', 3.97, 22, 0.2570, 3.4342, 4.5031, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.b', 'IM', 3.43, 23, 0.3090, 2.7901, 4.0717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.b', 'LV', 4.15, 22, 0.3814, 3.3527, 4.9392, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.c', 'IM', 2.05, 23, 0.3207, 1.3844, 2.7148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.c', 'LV', 1.85, 22, 0.5625, 0.6800, 3.0196, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.d', 'IM', 2.33, 23, 0.2439, 1.8274, 2.8390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.d', 'LV', 3.20, 23, 0.4501, 2.2678, 4.1349, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.e', 'IM', 3.94, 23, 0.3024, 3.3174, 4.5718, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.e', 'LV', 4.91, 23, 0.3021, 4.2879, 5.5412, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.f', 'IM', 3.26, 23, 0.2718, 2.7004, 3.8279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.1.f', 'LV', 3.84, 23, 0.4555, 2.8918, 4.7809, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.a', 'IM', 1.91, 23, 0.2683, 1.3580, 2.4707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.a', 'LV', 1.84, 23, 0.5282, 0.7478, 2.9388, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.b', 'IM', 1.11, 22, 0.0846, 1.0000, 1.2907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.2.b', 'LV', 0.23, 22, 0.1692, 0.0000, 0.5813, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.a', 'IM', 3.80, 23, 0.2421, 3.3023, 4.3064, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.a', 'LV', 4.66, 23, 0.3186, 4.0026, 5.3241, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.b', 'IM', 1.87, 22, 0.3070, 1.2312, 2.5082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.b', 'LV', 1.52, 21, 0.5670, 0.3383, 2.7039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.c', 'IM', 1.72, 22, 0.3033, 1.0902, 2.3516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.c', 'LV', 1.28, 22, 0.5364, 0.1624, 2.3933, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.d', 'IM', 1.43, 22, 0.2492, 1.0000, 1.9495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.d', 'LV', 0.85, 22, 0.4454, 0.0000, 1.7759, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.e', 'IM', 1.69, 22, 0.2618, 1.1475, 2.2364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.3.e', 'LV', 1.29, 22, 0.4772, 0.2979, 2.2828, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.a', 'IM', 2.52, 22, 0.3712, 1.7491, 3.2928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.a', 'LV', 2.73, 22, 0.5504, 1.5807, 3.8701, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.b', 'IM', 1.71, 22, 0.2761, 1.1347, 2.2832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.b', 'LV', 1.28, 22, 0.4687, 0.3027, 2.2520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.c', 'IM', 1.76, 22, 0.2924, 1.1535, 2.3699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.c', 'LV', 1.33, 22, 0.4850, 0.3190, 2.3363, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.d', 'IM', 1.61, 22, 0.2196, 1.1496, 2.0630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.d', 'LV', 1.57, 22, 0.5401, 0.4427, 2.6890, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.e', 'IM', 3.65, 23, 0.2211, 3.1877, 4.1047, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.e', 'LV', 4.49, 23, 0.3279, 3.8092, 5.1695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.f', 'IM', 2.95, 23, 0.3371, 2.2514, 3.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.f', 'LV', 3.89, 23, 0.5039, 2.8491, 4.9392, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.g', 'IM', 2.32, 23, 0.3520, 1.5860, 3.0461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.4.g', 'LV', 2.31, 23, 0.5881, 1.0937, 3.5331, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.a', 'IM', 1.62, 22, 0.2764, 1.0473, 2.1971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.a', 'LV', 1.04, 22, 0.3883, 0.2320, 1.8469, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.b', 'IM', 2.31, 22, 0.3126, 1.6586, 2.9588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.5.b', 'LV', 2.54, 22, 0.5857, 1.3210, 3.7571, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.6', 'IM', 4.54, 22, 0.1818, 4.1661, 4.9223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.6', 'LV', 5.69, 22, 0.3110, 5.0434, 6.3372, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.a', 'IM', 4.47, 23, 0.1835, 4.0940, 4.8551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.a', 'LV', 5.50, 23, 0.2860, 4.9026, 6.0888, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.b', 'IM', 1.49, 23, 0.1559, 1.1711, 1.8177, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.b', 'LV', 1.34, 23, 0.4315, 0.4450, 2.2347, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.c', 'IM', 1.39, 22, 0.1917, 1.0000, 1.7846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.c', 'LV', 0.74, 22, 0.3821, 0.0000, 1.5395, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.d', 'IM', 2.31, 23, 0.2796, 1.7308, 2.8905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.d', 'LV', 2.45, 23, 0.5067, 1.3997, 3.5014, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.e', 'IM', 2.32, 22, 0.2400, 1.8169, 2.8153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.7.e', 'LV', 3.29, 22, 0.5218, 2.2021, 4.3723, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.a', 'IM', 4.43, 23, 0.1830, 4.0554, 4.8144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.a', 'LV', 5.02, 23, 0.4482, 4.0956, 5.9544, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.b', 'IM', 4.45, 23, 0.1323, 4.1762, 4.7250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.8.b', 'LV', 4.64, 23, 0.4326, 3.7410, 5.5354, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.a', 'IM', 2.27, 21, 0.3152, 1.6112, 2.9263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.a', 'LV', 1.92, 22, 0.5113, 0.8586, 2.9851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.b', 'IM', 3.07, 22, 0.2858, 2.4714, 3.6603, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.9.b', 'LV', 3.28, 21, 0.4299, 2.3847, 4.1782, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.10', 'IM', 2.10, 21, 0.3550, 1.3619, 2.8431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1111.00', '2.C.10', 'LV', 2.02, 22, 0.5298, 0.9181, 3.1214, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.a', 'IM', 2.87, 33, 0.2273, 2.4094, 3.3355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.a', 'LV', 3.39, 33, 0.3960, 2.5837, 4.1970, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.b', 'IM', 2.54, 33, 0.2412, 2.0475, 3.0299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.b', 'LV', 3.39, 33, 0.4844, 2.4060, 4.3794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.c', 'IM', 2.48, 33, 0.4375, 1.5859, 3.3684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.c', 'LV', 2.31, 32, 0.6899, 0.9060, 3.7200, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.d', 'IM', 2.13, 32, 0.4016, 1.3107, 2.9490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.d', 'LV', 2.13, 32, 0.6446, 0.8111, 3.4406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.e', 'IM', 2.95, 32, 0.3319, 2.2724, 3.6262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.e', 'LV', 3.74, 32, 0.5722, 2.5749, 4.9087, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.f', 'IM', 2.46, 33, 0.3215, 1.8081, 3.1179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.1.f', 'LV', 2.96, 33, 0.5446, 1.8538, 4.0726, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.a', 'IM', 1.39, 33, 0.2516, 1.0000, 1.8996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.a', 'LV', 0.76, 33, 0.4544, 0.0000, 1.6863, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.b', 'IM', 1.05, 33, 0.0444, 1.0000, 1.1446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.2.b', 'LV', 0.16, 33, 0.1331, 0.0000, 0.4337, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.a', 'IM', 3.33, 33, 0.2241, 2.8721, 3.7851, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.a', 'LV', 4.30, 33, 0.1827, 3.9251, 4.6694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.b', 'IM', 1.66, 33, 0.2065, 1.2437, 2.0849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.b', 'LV', 1.09, 33, 0.3533, 0.3711, 1.8106, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.c', 'IM', 1.47, 33, 0.1427, 1.1784, 1.7596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.c', 'LV', 0.84, 33, 0.2718, 0.2840, 1.3912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.d', 'IM', 1.13, 33, 0.0765, 1.0000, 1.2905, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.d', 'LV', 0.24, 33, 0.1364, 0.0000, 0.5209, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.e', 'IM', 1.19, 33, 0.1094, 1.0000, 1.4164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.3.e', 'LV', 0.32, 33, 0.1877, 0.0000, 0.7026, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.a', 'IM', 2.50, 33, 0.3165, 1.8543, 3.1435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.a', 'LV', 2.86, 33, 0.3354, 2.1789, 3.5454, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.b', 'IM', 1.11, 33, 0.0599, 1.0000, 1.2319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.b', 'LV', 0.27, 33, 0.1539, 0.0000, 0.5844, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.c', 'IM', 1.10, 33, 0.0599, 1.0000, 1.2249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.c', 'LV', 0.26, 33, 0.1540, 0.0000, 0.5710, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.d', 'IM', 1.27, 33, 0.0983, 1.0735, 1.4739, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.d', 'LV', 0.72, 33, 0.2931, 0.1258, 1.3199, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.e', 'IM', 2.57, 32, 0.2308, 2.1014, 3.0428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.e', 'LV', 3.04, 32, 0.4411, 2.1363, 3.9355, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.f', 'IM', 2.75, 33, 0.2787, 2.1869, 3.3222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.f', 'LV', 3.56, 33, 0.5875, 2.3622, 4.7556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.g', 'IM', 1.90, 33, 0.2821, 1.3288, 2.4780, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.4.g', 'LV', 2.10, 33, 0.6306, 0.8187, 3.3877, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.a', 'IM', 1.47, 33, 0.1932, 1.0806, 1.8678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.a', 'LV', 0.80, 33, 0.2312, 0.3246, 1.2664, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.b', 'IM', 2.12, 33, 0.2223, 1.6653, 2.5710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.5.b', 'LV', 2.68, 33, 0.4071, 1.8494, 3.5078, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.6', 'IM', 4.43, 33, 0.1573, 4.1065, 4.7471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.6', 'LV', 6.11, 33, 0.2775, 5.5434, 6.6739, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.a', 'IM', 4.70, 33, 0.1671, 4.3573, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.a', 'LV', 6.06, 33, 0.2730, 5.5007, 6.6129, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.b', 'IM', 1.79, 33, 0.2038, 1.3799, 2.2099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.b', 'LV', 1.56, 33, 0.3847, 0.7794, 2.3465, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.c', 'IM', 1.46, 33, 0.2293, 1.0000, 1.9293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.c', 'LV', 0.62, 33, 0.3064, 0.0000, 1.2428, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.d', 'IM', 2.26, 33, 0.3503, 1.5420, 2.9690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.d', 'LV', 2.90, 33, 0.7360, 1.4036, 4.4019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.e', 'IM', 2.65, 33, 0.3640, 1.9111, 3.3941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.7.e', 'LV', 3.60, 33, 0.5960, 2.3858, 4.8139, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.a', 'IM', 2.21, 33, 0.2496, 1.6997, 2.7167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.a', 'LV', 1.90, 33, 0.3394, 1.2090, 2.5918, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.b', 'IM', 4.91, 33, 0.0737, 4.7630, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.8.b', 'LV', 6.14, 33, 0.2126, 5.7095, 6.5755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.a', 'IM', 1.67, 33, 0.1275, 1.4118, 1.9311, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.a', 'LV', 0.96, 33, 0.1970, 0.5545, 1.3570, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.b', 'IM', 3.26, 33, 0.1812, 2.8869, 3.6249, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.9.b', 'LV', 3.88, 33, 0.4542, 2.9530, 4.8032, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.10', 'IM', 1.36, 33, 0.1189, 1.1146, 1.5992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1112.00', '2.C.10', 'LV', 0.87, 33, 0.2793, 0.3027, 1.4406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.a', 'IM', 3.58, 16, 0.1921, 3.1696, 3.9884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.a', 'LV', 3.98, 16, 0.1795, 3.5937, 4.3588, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.b', 'IM', 2.97, 16, 0.4152, 2.0817, 3.8516, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.b', 'LV', 4.24, 16, 0.7324, 2.6773, 5.7997, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.c', 'IM', 1.83, 16, 0.2803, 1.2306, 2.4255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.c', 'LV', 1.21, 16, 0.4030, 0.3485, 2.0665, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.d', 'IM', 2.19, 16, 0.3987, 1.3446, 3.0440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.d', 'LV', 2.56, 16, 0.8728, 0.6985, 4.4191, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.e', 'IM', 3.36, 16, 0.3110, 2.6972, 4.0231, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.e', 'LV', 4.50, 16, 0.8042, 2.7879, 6.2161, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.f', 'IM', 2.74, 15, 0.2496, 2.2094, 3.2799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.1.f', 'LV', 3.75, 16, 0.4246, 2.8455, 4.6554, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.a', 'IM', 1.10, 16, 0.0788, 1.0000, 1.2665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.a', 'LV', 0.20, 16, 0.1576, 0.0000, 0.5330, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.b', 'IM', 1.19, 16, 0.1325, 1.0000, 1.4754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.2.b', 'LV', 0.40, 16, 0.2678, 0.0000, 0.9701, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.a', 'IM', 3.58, 15, 0.3692, 2.7845, 4.3682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.a', 'LV', 4.23, 15, 0.3652, 3.4487, 5.0154, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.b', 'IM', 1.11, 15, 0.0892, 1.0000, 1.2972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.b', 'LV', 0.20, 15, 0.1727, 0.0000, 0.5684, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.c', 'IM', 1.41, 16, 0.1998, 1.0000, 1.8316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.c', 'LV', 0.76, 16, 0.3492, 0.0150, 1.5036, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.d', 'IM', 1.06, 16, 0.0617, 1.0000, 1.1897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.d', 'LV', 0.12, 16, 0.1234, 0.0000, 0.3794, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.e', 'IM', 1.05, 15, 0.0380, 1.0000, 1.1283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.3.e', 'LV', 0.12, 15, 0.1050, 0.0000, 0.3486, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.a', 'IM', 2.94, 15, 0.2998, 2.2941, 3.5800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.a', 'LV', 3.56, 15, 0.5237, 2.4365, 4.6831, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.b', 'IM', 1.03, 15, 0.0317, 1.0000, 1.0979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.b', 'LV', 0.09, 15, 0.0951, 0.0000, 0.2936, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.c', 'IM', 1.09, 15, 0.0613, 1.0000, 1.2237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.c', 'LV', 0.18, 15, 0.1242, 0.0000, 0.4443, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.d', 'IM', 1.86, 16, 0.3450, 1.1287, 2.5994, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.d', 'LV', 1.77, 16, 0.6605, 0.3618, 3.1774, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.e', 'IM', 4.07, 16, 0.3252, 3.3768, 4.7632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.e', 'LV', 5.56, 16, 0.3662, 4.7762, 6.3373, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.f', 'IM', 4.47, 16, 0.1559, 4.1360, 4.8007, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.f', 'LV', 5.77, 16, 0.3613, 5.0046, 6.5447, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.g', 'IM', 2.21, 16, 0.4070, 1.3465, 3.0816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.4.g', 'LV', 2.74, 16, 0.8893, 0.8431, 4.6342, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.a', 'IM', 1.97, 16, 0.3487, 1.2296, 2.7160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.a', 'LV', 1.69, 16, 0.4650, 0.7018, 2.6840, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.b', 'IM', 4.26, 16, 0.2871, 3.6492, 4.8730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.5.b', 'LV', 5.78, 16, 0.5947, 4.5074, 7.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.6', 'IM', 4.67, 16, 0.1496, 4.3524, 4.9902, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.6', 'LV', 6.66, 16, 0.1762, 6.2889, 7.0000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.a', 'IM', 4.07, 16, 0.3254, 3.3715, 4.7587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.a', 'LV', 5.19, 16, 0.3133, 4.5240, 5.8596, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.b', 'IM', 2.18, 16, 0.5499, 1.0046, 3.3487, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.b', 'LV', 1.66, 16, 0.5525, 0.4793, 2.8347, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.c', 'IM', 1.24, 16, 0.1338, 1.0000, 1.5260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.c', 'LV', 0.77, 16, 0.4900, 0.0000, 1.8129, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.d', 'IM', 1.88, 15, 0.2112, 1.4257, 2.3317, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.d', 'LV', 2.60, 16, 0.5952, 1.3328, 3.8701, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.e', 'IM', 2.70, 16, 0.2095, 2.2506, 3.1437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.7.e', 'LV', 4.28, 16, 0.3598, 3.5164, 5.0503, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.a', 'IM', 2.51, 16, 0.3946, 1.6698, 3.3520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.a', 'LV', 2.61, 16, 0.6364, 1.2535, 3.9662, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.b', 'IM', 3.26, 16, 0.5079, 2.1801, 4.3452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.8.b', 'LV', 3.58, 16, 0.4018, 2.7208, 4.4337, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.a', 'IM', 2.57, 16, 0.2803, 1.9746, 3.1694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.a', 'LV', 1.80, 16, 0.4666, 0.8099, 2.7988, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.b', 'IM', 3.29, 16, 0.2573, 2.7435, 3.8405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.9.b', 'LV', 4.82, 16, 0.5111, 3.7273, 5.9061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.10', 'IM', 1.59, 16, 0.3716, 1.0000, 2.3846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1113.00', '2.C.10', 'LV', 1.07, 16, 0.6299, 0.0000, 2.4170, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.a', 'IM', 2.93, 49, 0.1922, 2.5457, 3.3184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.a', 'LV', 3.41, 49, 0.1892, 3.0290, 3.7897, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.b', 'IM', 2.83, 47, 0.2369, 2.3505, 3.3041, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.b', 'LV', 3.31, 48, 0.2957, 2.7109, 3.9005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.c', 'IM', 1.79, 49, 0.1608, 1.4620, 2.1085, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.c', 'LV', 1.28, 49, 0.2022, 0.8685, 1.6817, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.d', 'IM', 1.97, 48, 0.1744, 1.6161, 2.3179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.d', 'LV', 1.84, 49, 0.3242, 1.1915, 2.4951, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.e', 'IM', 2.99, 47, 0.2731, 2.4407, 3.5402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.e', 'LV', 3.26, 47, 0.3747, 2.5022, 4.0105, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.f', 'IM', 2.35, 49, 0.2164, 1.9138, 2.7841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.1.f', 'LV', 2.51, 49, 0.3307, 1.8469, 3.1769, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.a', 'IM', 1.71, 49, 0.1830, 1.3376, 2.0733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.a', 'LV', 1.28, 49, 0.3084, 0.6591, 1.8993, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.b', 'IM', 1.07, 49, 0.0456, 1.0000, 1.1594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.2.b', 'LV', 0.09, 49, 0.0491, 0.0000, 0.1848, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.a', 'IM', 3.21, 48, 0.2402, 2.7297, 3.6962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.a', 'LV', 3.79, 48, 0.3562, 3.0758, 4.5091, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.b', 'IM', 1.90, 47, 0.1828, 1.5353, 2.2711, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.b', 'LV', 1.81, 47, 0.3424, 1.1236, 2.5020, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.c', 'IM', 2.97, 47, 0.2386, 2.4911, 3.4517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.c', 'LV', 3.34, 48, 0.3997, 2.5402, 4.1485, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.d', 'IM', 1.73, 48, 0.1258, 1.4806, 1.9867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.d', 'LV', 1.63, 48, 0.2887, 1.0525, 2.2142, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.e', 'IM', 2.04, 48, 0.1594, 1.7146, 2.3559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.3.e', 'LV', 1.95, 49, 0.2987, 1.3507, 2.5519, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.a', 'IM', 2.38, 48, 0.1252, 2.1326, 2.6364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.a', 'LV', 2.59, 48, 0.2063, 2.1788, 3.0090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.b', 'IM', 1.73, 48, 0.1370, 1.4558, 2.0072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.b', 'LV', 1.37, 48, 0.2481, 0.8746, 1.8730, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.c', 'IM', 1.67, 49, 0.1492, 1.3723, 1.9721, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.c', 'LV', 1.40, 49, 0.2898, 0.8140, 1.9794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.d', 'IM', 1.73, 49, 0.2161, 1.2959, 2.1648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.d', 'LV', 1.34, 49, 0.3639, 0.6101, 2.0736, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.e', 'IM', 3.38, 48, 0.1682, 3.0389, 3.7155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.e', 'LV', 3.72, 49, 0.2385, 3.2394, 4.1985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.f', 'IM', 3.13, 49, 0.1909, 2.7461, 3.5139, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.f', 'LV', 3.76, 49, 0.3267, 3.1077, 4.4213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.g', 'IM', 2.33, 49, 0.1982, 1.9287, 2.7257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.4.g', 'LV', 2.89, 49, 0.3818, 2.1232, 3.6585, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.a', 'IM', 1.55, 49, 0.1927, 1.1639, 1.9389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.a', 'LV', 0.96, 49, 0.3100, 0.3404, 1.5871, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.b', 'IM', 2.61, 49, 0.2578, 2.0897, 3.1265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.5.b', 'LV', 2.79, 48, 0.3456, 2.0924, 3.4828, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.6', 'IM', 4.67, 48, 0.1120, 4.4438, 4.8943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.6', 'LV', 6.10, 48, 0.1782, 5.7366, 6.4536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.a', 'IM', 4.29, 49, 0.1453, 3.9954, 4.5795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.a', 'LV', 5.35, 49, 0.2081, 4.9304, 5.7672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.b', 'IM', 2.70, 49, 0.2378, 2.2238, 3.1802, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.b', 'LV', 3.00, 49, 0.4297, 2.1352, 3.8633, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.c', 'IM', 4.91, 49, 0.0626, 4.7818, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.c', 'LV', 6.51, 49, 0.1849, 6.1355, 6.8791, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.d', 'IM', 3.38, 49, 0.1870, 3.0079, 3.7600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.d', 'LV', 4.10, 48, 0.2268, 3.6429, 4.5556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.e', 'IM', 3.22, 49, 0.1894, 2.8348, 3.5963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.7.e', 'LV', 4.44, 49, 0.2179, 4.0006, 4.8770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.a', 'IM', 2.43, 48, 0.2053, 2.0122, 2.8382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.a', 'LV', 2.12, 48, 0.2901, 1.5349, 2.7019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.b', 'IM', 2.29, 49, 0.1829, 1.9188, 2.6543, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.8.b', 'LV', 2.10, 48, 0.2742, 1.5482, 2.6516, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.a', 'IM', 2.43, 49, 0.2133, 2.0029, 2.8607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.a', 'LV', 1.83, 49, 0.2801, 1.2627, 2.3891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.b', 'IM', 3.56, 48, 0.1716, 3.2131, 3.9035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.9.b', 'LV', 4.29, 47, 0.2665, 3.7526, 4.8255, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.10', 'IM', 1.85, 49, 0.1682, 1.5103, 2.1866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1121.00', '2.C.10', 'LV', 1.53, 49, 0.2840, 0.9589, 2.1007, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.a', 'IM', 3.27, 21, 0.1754, 2.9047, 3.6364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.a', 'LV', 4.04, 21, 0.1393, 3.7501, 4.3314, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.b', 'IM', 3.33, 21, 0.2597, 2.7879, 3.8715, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.b', 'LV', 4.10, 21, 0.0795, 3.9305, 4.2621, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.c', 'IM', 1.65, 21, 0.2114, 1.2138, 2.0958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.c', 'LV', 0.80, 20, 0.3543, 0.0536, 1.5367, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.d', 'IM', 1.99, 21, 0.2374, 1.4977, 2.4882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.d', 'LV', 1.98, 21, 0.4305, 1.0842, 2.8803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.e', 'IM', 3.56, 21, 0.4538, 2.6130, 4.5062, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.e', 'LV', 4.03, 21, 0.7064, 2.5598, 5.5070, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.f', 'IM', 2.48, 20, 0.2670, 1.9195, 3.0373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.1.f', 'LV', 2.83, 20, 0.3843, 2.0276, 3.6361, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.a', 'IM', 1.16, 21, 0.1035, 1.0000, 1.3772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.a', 'LV', 0.31, 21, 0.2002, 0.0000, 0.7289, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.b', 'IM', 1.14, 21, 0.1077, 1.0000, 1.3643, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.2.b', 'LV', 0.28, 21, 0.2154, 0.0000, 0.7287, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.a', 'IM', 3.83, 21, 0.1629, 3.4931, 4.1728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.a', 'LV', 4.44, 21, 0.3064, 3.8013, 5.0795, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.b', 'IM', 1.47, 21, 0.2486, 1.0000, 1.9853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.b', 'LV', 0.86, 21, 0.4376, 0.0000, 1.7692, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.c', 'IM', 1.59, 21, 0.2509, 1.0716, 2.1183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.c', 'LV', 1.05, 20, 0.3747, 0.2663, 1.8350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.d', 'IM', 1.07, 21, 0.0500, 1.0000, 1.1726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.d', 'LV', 0.13, 21, 0.0967, 0.0000, 0.3287, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.e', 'IM', 1.03, 21, 0.0213, 1.0000, 1.0753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.3.e', 'LV', 0.07, 21, 0.0413, 0.0000, 0.1516, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.a', 'IM', 2.05, 21, 0.2725, 1.4798, 2.6165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.a', 'LV', 2.27, 21, 0.4868, 1.2502, 3.2810, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.b', 'IM', 1.06, 21, 0.0483, 1.0000, 1.1656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.b', 'LV', 0.14, 21, 0.1012, 0.0000, 0.3543, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.c', 'IM', 1.05, 20, 0.0443, 1.0000, 1.1401, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.c', 'LV', 0.14, 20, 0.1328, 0.0000, 0.4202, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.d', 'IM', 1.17, 21, 0.1074, 1.0000, 1.3928, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.d', 'LV', 0.58, 21, 0.4563, 0.0000, 1.5362, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.e', 'IM', 3.91, 21, 0.2830, 3.3169, 4.4978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.e', 'LV', 3.92, 21, 0.3629, 3.1614, 4.6756, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.f', 'IM', 3.78, 21, 0.3004, 3.1545, 4.4076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.f', 'LV', 4.26, 21, 0.3964, 3.4341, 5.0879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.g', 'IM', 2.41, 20, 0.3178, 1.7486, 3.0788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.4.g', 'LV', 3.53, 21, 0.8151, 1.8339, 5.2345, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.a', 'IM', 1.11, 21, 0.0774, 1.0000, 1.2708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.a', 'LV', 0.27, 21, 0.1865, 0.0000, 0.6579, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.b', 'IM', 2.70, 21, 0.2465, 2.1891, 3.2175, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.5.b', 'LV', 3.67, 21, 0.4345, 2.7630, 4.5756, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.6', 'IM', 4.69, 21, 0.1631, 4.3536, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.6', 'LV', 6.36, 21, 0.2204, 5.9032, 6.8226, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.a', 'IM', 4.94, 21, 0.0608, 4.8093, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.a', 'LV', 6.75, 21, 0.1328, 6.4747, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.b', 'IM', 2.40, 21, 0.3720, 1.6240, 3.1759, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.b', 'LV', 2.83, 21, 0.8904, 0.9686, 4.6832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.c', 'IM', 3.09, 21, 0.4592, 2.1344, 4.0503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.c', 'LV', 3.53, 21, 0.7151, 2.0338, 5.0172, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.d', 'IM', 3.32, 21, 0.4081, 2.4661, 4.1686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.d', 'LV', 3.73, 21, 0.4523, 2.7864, 4.6734, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.e', 'IM', 3.54, 20, 0.3610, 2.7866, 4.2979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.7.e', 'LV', 5.36, 20, 0.4070, 4.5062, 6.2098, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.a', 'IM', 2.55, 21, 0.1810, 2.1703, 2.9255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.a', 'LV', 2.62, 21, 0.3300, 1.9290, 3.3057, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.b', 'IM', 2.50, 21, 0.3460, 1.7785, 3.2219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.8.b', 'LV', 2.87, 21, 0.5807, 1.6552, 4.0778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.a', 'IM', 2.86, 21, 0.1637, 2.5145, 3.1975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.a', 'LV', 2.89, 21, 0.5000, 1.8477, 3.9338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.b', 'IM', 4.25, 21, 0.1298, 3.9807, 4.5223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.9.b', 'LV', 5.51, 21, 0.3563, 4.7699, 6.2563, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.10', 'IM', 1.52, 21, 0.2165, 1.0662, 1.9696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1122.00', '2.C.10', 'LV', 0.77, 21, 0.3174, 0.1079, 1.4320, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.a', 'IM', 2.93, 34, 0.2712, 2.3768, 3.4801, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.a', 'LV', 3.47, 34, 0.4107, 2.6382, 4.3093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.b', 'IM', 3.02, 34, 0.3432, 2.3196, 3.7159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.b', 'LV', 3.67, 34, 0.4526, 2.7506, 4.5924, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.c', 'IM', 1.67, 34, 0.3555, 1.0000, 2.3921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.c', 'LV', 1.02, 33, 0.5955, 0.0000, 2.2362, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.d', 'IM', 2.06, 34, 0.3461, 1.3533, 2.7616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.d', 'LV', 2.11, 34, 0.5573, 0.9742, 3.2420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.e', 'IM', 3.47, 34, 0.3936, 2.6677, 4.2692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.e', 'LV', 4.06, 34, 0.5036, 3.0366, 5.0857, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.f', 'IM', 2.55, 34, 0.3802, 1.7727, 3.3198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.1.f', 'LV', 3.02, 34, 0.5595, 1.8772, 4.1537, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.a', 'IM', 1.43, 34, 0.3610, 1.0000, 2.1595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.a', 'LV', 0.68, 34, 0.5432, 0.0000, 1.7827, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.b', 'IM', 1.42, 34, 0.3611, 1.0000, 2.1500, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.2.b', 'LV', 0.64, 34, 0.5428, 0.0000, 1.7427, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.a', 'IM', 3.35, 33, 0.2872, 2.7602, 3.9302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.a', 'LV', 4.24, 34, 0.2215, 3.7934, 4.6948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.b', 'IM', 1.58, 34, 0.3745, 1.0000, 2.3435, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.b', 'LV', 0.78, 34, 0.5447, 0.0000, 1.8918, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.c', 'IM', 1.41, 33, 0.3648, 1.0000, 2.1529, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.c', 'LV', 0.63, 33, 0.5471, 0.0000, 1.7464, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.d', 'IM', 1.38, 34, 0.3607, 1.0000, 2.1185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.d', 'LV', 0.58, 34, 0.5411, 0.0000, 1.6777, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.e', 'IM', 1.56, 34, 0.3588, 1.0000, 2.2873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.3.e', 'LV', 0.94, 34, 0.5686, 0.0000, 2.0986, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.a', 'IM', 1.99, 33, 0.2122, 1.5566, 2.4209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.a', 'LV', 2.22, 33, 0.4726, 1.2605, 3.1857, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.b', 'IM', 1.46, 34, 0.3604, 1.0000, 2.1977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.b', 'LV', 0.64, 34, 0.4594, 0.0000, 1.5749, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.c', 'IM', 1.43, 33, 0.3879, 1.0000, 2.2250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.c', 'LV', 0.86, 34, 0.5616, 0.0000, 2.0002, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.d', 'IM', 1.70, 33, 0.3790, 1.0000, 2.4677, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.d', 'LV', 1.27, 33, 0.6192, 0.0044, 2.5269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.e', 'IM', 3.26, 34, 0.3499, 2.5479, 3.9716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.e', 'LV', 3.63, 34, 0.5736, 2.4614, 4.7953, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.f', 'IM', 3.68, 34, 0.2913, 3.0873, 4.2728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.f', 'LV', 4.60, 34, 0.3042, 3.9836, 5.2215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.g', 'IM', 2.37, 34, 0.4057, 1.5493, 3.2001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.4.g', 'LV', 3.19, 34, 0.7205, 1.7269, 4.6585, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.a', 'IM', 1.49, 34, 0.3595, 1.0000, 2.2228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.a', 'LV', 0.52, 34, 0.3595, 0.0000, 1.2536, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.b', 'IM', 2.12, 34, 0.2744, 1.5629, 2.6796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.5.b', 'LV', 2.65, 34, 0.4586, 1.7128, 3.5787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.6', 'IM', 4.47, 34, 0.3596, 3.7386, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.6', 'LV', 5.72, 34, 0.5992, 4.4981, 6.9365, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.a', 'IM', 4.71, 34, 0.2705, 4.1612, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.a', 'LV', 6.46, 34, 0.4493, 5.5482, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.b', 'IM', 2.65, 33, 0.4256, 1.7785, 3.5124, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.b', 'LV', 2.73, 33, 0.6416, 1.4276, 4.0416, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.c', 'IM', 3.00, 33, 0.4053, 2.1760, 3.8271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.c', 'LV', 3.08, 33, 0.5480, 1.9665, 4.1991, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.d', 'IM', 3.75, 33, 0.2816, 3.1731, 4.3204, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.d', 'LV', 4.70, 33, 0.3989, 3.8837, 5.5086, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.e', 'IM', 3.72, 33, 0.2884, 3.1292, 4.3043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.7.e', 'LV', 5.63, 33, 0.2846, 5.0537, 6.2132, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.a', 'IM', 2.25, 34, 0.2917, 1.6581, 2.8449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.a', 'LV', 1.85, 34, 0.3444, 1.1488, 2.5502, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.b', 'IM', 2.41, 34, 0.3228, 1.7537, 3.0672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.8.b', 'LV', 2.31, 34, 0.3034, 1.6890, 2.9236, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.a', 'IM', 1.84, 34, 0.2586, 1.3095, 2.3618, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.a', 'LV', 1.13, 34, 0.5214, 0.0698, 2.1915, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.b', 'IM', 4.07, 33, 0.2328, 3.5940, 4.5425, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.9.b', 'LV', 5.07, 32, 0.4421, 4.1643, 5.9677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.10', 'IM', 1.66, 34, 0.3550, 1.0000, 2.3819, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1123.00', '2.C.10', 'LV', 1.12, 34, 0.5421, 0.0205, 2.2263, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.a', 'IM', 2.39, 22, 0.3322, 1.7038, 3.0856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.a', 'LV', 2.52, 20, 0.4922, 1.4899, 3.5501, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.b', 'IM', 3.01, 21, 0.5249, 1.9123, 4.1022, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.b', 'LV', 3.20, 21, 0.6585, 1.8230, 4.5703, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.c', 'IM', 1.50, 22, 0.2577, 1.0000, 2.0394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.c', 'LV', 0.84, 22, 0.4110, 0.0000, 1.6995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.d', 'IM', 1.51, 22, 0.2593, 1.0000, 2.0528, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.d', 'LV', 1.21, 22, 0.5669, 0.0324, 2.3903, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.e', 'IM', 1.83, 21, 0.3014, 1.1968, 2.4542, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.e', 'LV', 2.18, 21, 0.7971, 0.5166, 3.8420, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.f', 'IM', 2.05, 21, 0.4338, 1.1421, 2.9518, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.1.f', 'LV', 2.29, 21, 0.8070, 0.6085, 3.9751, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.a', 'IM', 1.17, 21, 0.1466, 1.0000, 1.4745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.a', 'LV', 0.83, 21, 0.7329, 0.0000, 2.3602, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.b', 'IM', 1.00, 21, 0.0042, 1.0000, 1.0127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.2.b', 'LV', 0.01, 21, 0.0125, 0.0000, 0.0380, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.a', 'IM', 2.54, 21, 0.3206, 1.8759, 3.2136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.a', 'LV', 3.54, 22, 0.5890, 2.3166, 4.7662, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.b', 'IM', 1.02, 22, 0.0165, 1.0000, 1.0504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.b', 'LV', 0.02, 22, 0.0165, 0.0000, 0.0504, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.c', 'IM', 1.36, 22, 0.2532, 1.0000, 1.8849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.c', 'LV', 0.77, 22, 0.5128, 0.0000, 1.8372, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.e', 'IM', 1.08, 20, 0.0605, 1.0000, 1.2055, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.3.e', 'LV', 0.24, 20, 0.1816, 0.0000, 0.6166, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.a', 'IM', 1.66, 21, 0.2121, 1.2197, 2.1045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.a', 'LV', 1.69, 21, 0.5325, 0.5816, 2.8031, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.d', 'IM', 1.01, 22, 0.0077, 1.0000, 1.0254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.d', 'LV', 0.02, 22, 0.0154, 0.0000, 0.0507, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.e', 'IM', 2.27, 22, 0.2815, 1.6876, 2.8585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.e', 'LV', 2.61, 22, 0.5202, 1.5268, 3.6903, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.f', 'IM', 3.06, 22, 0.2993, 2.4392, 3.6842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.f', 'LV', 4.17, 22, 0.6917, 2.7302, 5.6073, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.g', 'IM', 3.00, 22, 0.4011, 2.1689, 3.8372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.4.g', 'LV', 3.76, 21, 0.7328, 2.2357, 5.2930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.a', 'IM', 1.08, 22, 0.0583, 1.0000, 1.1996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.a', 'LV', 0.16, 22, 0.1166, 0.0000, 0.3985, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.b', 'IM', 1.55, 22, 0.2990, 1.0000, 2.1761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.5.b', 'LV', 1.14, 22, 0.5597, 0.0000, 2.3063, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.6', 'IM', 4.09, 22, 0.2472, 3.5731, 4.6013, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.6', 'LV', 5.33, 21, 0.4633, 4.3663, 6.2992, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.a', 'IM', 4.37, 22, 0.2081, 3.9363, 4.8018, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.a', 'LV', 5.24, 22, 0.4273, 4.3553, 6.1325, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.b', 'IM', 5.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.b', 'LV', 6.61, 22, 0.1570, 6.2854, 6.9384, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.c', 'IM', 2.71, 22, 0.4896, 1.6929, 3.7291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.c', 'LV', 2.68, 21, 0.6808, 1.2556, 4.0958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.d', 'IM', 3.31, 22, 0.3703, 2.5449, 4.0849, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.d', 'LV', 4.26, 21, 0.6997, 2.7999, 5.7188, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.e', 'IM', 3.25, 22, 0.4648, 2.2863, 4.2197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.7.e', 'LV', 4.26, 21, 0.9056, 2.3694, 6.1474, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.a', 'IM', 1.68, 22, 0.2602, 1.1363, 2.2185, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.a', 'LV', 1.26, 21, 0.5219, 0.1742, 2.3517, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.b', 'IM', 1.72, 22, 0.2483, 1.2079, 2.2407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.8.b', 'LV', 1.64, 21, 0.5383, 0.5149, 2.7607, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.a', 'IM', 1.48, 22, 0.1640, 1.1363, 1.8183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.a', 'LV', 1.11, 22, 0.5119, 0.0410, 2.1699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.b', 'IM', 2.12, 22, 0.2817, 1.5387, 2.7102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.9.b', 'LV', 2.71, 22, 0.4855, 1.6960, 3.7153, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.10', 'IM', 1.43, 21, 0.2676, 1.0000, 1.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1124.00', '2.C.10', 'LV', 0.69, 21, 0.4128, 0.0000, 1.5462, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.a', 'IM', 2.76, 23, 0.2012, 2.3416, 3.1761, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.a', 'LV', 3.03, 23, 0.3172, 2.3761, 3.6916, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.b', 'IM', 2.97, 23, 0.3057, 2.3332, 3.6010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.b', 'LV', 2.79, 23, 0.4749, 1.8077, 3.7776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.c', 'IM', 1.44, 23, 0.3484, 1.0000, 2.1588, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.c', 'LV', 0.78, 23, 0.5867, 0.0000, 1.9952, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.d', 'IM', 2.12, 23, 0.3729, 1.3502, 2.8969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.d', 'LV', 2.30, 23, 0.5746, 1.1102, 3.4937, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.e', 'IM', 2.78, 23, 0.5272, 1.6853, 3.8722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.e', 'LV', 2.82, 23, 0.6648, 1.4393, 4.1966, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.f', 'IM', 2.49, 23, 0.4376, 1.5862, 3.4014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.1.f', 'LV', 2.68, 23, 0.5332, 1.5730, 3.7845, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.a', 'IM', 1.06, 23, 0.0485, 1.0000, 1.1586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.a', 'LV', 0.15, 23, 0.1360, 0.0000, 0.4329, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.b', 'IM', 1.01, 23, 0.0071, 1.0000, 1.0213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.2.b', 'LV', 0.01, 23, 0.0106, 0.0000, 0.0319, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.a', 'IM', 3.35, 22, 0.2867, 2.7563, 3.9488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.a', 'LV', 4.28, 22, 0.2063, 3.8480, 4.7060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.b', 'IM', 1.00, 22, 0.0036, 1.0000, 1.0108, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.b', 'LV', 0.01, 22, 0.0107, 0.0000, 0.0323, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.c', 'IM', 1.41, 22, 0.2286, 1.0000, 1.8834, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.c', 'LV', 0.90, 22, 0.4120, 0.0460, 1.7597, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.e', 'IM', 1.12, 23, 0.0982, 1.0000, 1.3263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.3.e', 'LV', 0.13, 23, 0.0980, 0.0000, 0.3325, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.a', 'IM', 2.78, 23, 0.2599, 2.2444, 3.3225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.a', 'LV', 3.12, 23, 0.3266, 2.4388, 3.7933, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.b', 'IM', 1.29, 22, 0.1317, 1.0197, 1.5676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.b', 'LV', 0.45, 22, 0.2376, 0.0000, 0.9459, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.c', 'IM', 1.14, 23, 0.0977, 1.0000, 1.3381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.c', 'LV', 0.15, 23, 0.0988, 0.0000, 0.3564, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.d', 'IM', 1.67, 23, 0.1632, 1.3271, 2.0038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.d', 'LV', 1.41, 23, 0.5096, 0.3512, 2.4648, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.e', 'IM', 3.06, 23, 0.2030, 2.6413, 3.4833, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.e', 'LV', 3.00, 23, 0.3887, 2.1903, 3.8027, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.f', 'IM', 3.59, 23, 0.3045, 2.9632, 4.2260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.f', 'LV', 5.02, 23, 0.2492, 4.5037, 5.5375, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.g', 'IM', 4.04, 23, 0.4681, 3.0715, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.4.g', 'LV', 4.81, 23, 0.6404, 3.4806, 6.1370, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.a', 'IM', 1.37, 23, 0.1078, 1.1481, 1.5952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.a', 'LV', 0.74, 23, 0.2156, 0.2962, 1.1904, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.b', 'IM', 1.89, 23, 0.3217, 1.2212, 2.5555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.5.b', 'LV', 1.58, 23, 0.4912, 0.5639, 2.6014, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.6', 'IM', 4.42, 23, 0.3595, 3.6697, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.6', 'LV', 5.76, 23, 0.2061, 5.3333, 6.1883, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.a', 'IM', 4.73, 23, 0.2331, 4.2444, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.a', 'LV', 5.71, 23, 0.3277, 5.0277, 6.3867, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.b', 'IM', 2.60, 23, 0.3739, 1.8270, 3.3778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.b', 'LV', 2.92, 23, 0.8012, 1.2624, 4.5856, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.c', 'IM', 2.52, 23, 0.2836, 1.9345, 3.1106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.c', 'LV', 2.25, 23, 0.4006, 1.4231, 3.0846, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.d', 'IM', 5.00, 23, 0.0035, 4.9893, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.d', 'LV', 6.45, 23, 0.3875, 5.6479, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.e', 'IM', 3.35, 23, 0.2013, 2.9332, 3.7680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.7.e', 'LV', 5.71, 23, 0.1483, 5.4037, 6.0187, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.a', 'IM', 2.42, 22, 0.4861, 1.4057, 3.4275, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.a', 'LV', 2.25, 23, 0.3159, 1.5935, 2.9038, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.b', 'IM', 4.14, 23, 0.2560, 3.6115, 4.6733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.8.b', 'LV', 3.60, 23, 0.2610, 3.0569, 4.1393, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.a', 'IM', 1.80, 23, 0.2256, 1.3370, 2.2728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.a', 'LV', 1.02, 23, 0.3294, 0.3323, 1.6985, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.b', 'IM', 3.14, 23, 0.3741, 2.3620, 3.9138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.9.b', 'LV', 3.68, 23, 0.6471, 2.3369, 5.0209, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.10', 'IM', 1.95, 23, 0.1713, 1.5915, 2.3019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1125.00', '2.C.10', 'LV', 1.89, 23, 0.4509, 0.9588, 2.8290, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.a', 'IM', 1.86, 28, 0.2675, 1.3081, 2.4059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.a', 'LV', 1.74, 28, 0.4733, 0.7720, 2.7141, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.b', 'IM', 2.36, 29, 0.2865, 1.7712, 2.9449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.b', 'LV', 2.69, 29, 0.4336, 1.8030, 3.5795, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.c', 'IM', 1.35, 30, 0.1104, 1.1228, 1.5744, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.c', 'LV', 0.73, 29, 0.2957, 0.1200, 1.3313, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.d', 'IM', 1.41, 30, 0.1422, 1.1160, 1.6975, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.d', 'LV', 1.11, 29, 0.4169, 0.2603, 1.9682, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.e', 'IM', 2.93, 30, 0.2558, 2.4021, 3.4484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.e', 'LV', 3.55, 28, 0.4492, 2.6264, 4.4696, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.f', 'IM', 2.14, 30, 0.2327, 1.6672, 2.6191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.1.f', 'LV', 2.77, 29, 0.4304, 1.8912, 3.6543, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.a', 'IM', 1.05, 30, 0.0405, 1.0000, 1.1295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.a', 'LV', 0.14, 30, 0.1216, 0.0000, 0.3884, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.b', 'IM', 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.2.b', 'LV', 0.00, 30, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.a', 'IM', 2.95, 30, 0.2228, 2.4921, 3.4035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.a', 'LV', 3.34, 29, 0.1342, 3.0696, 3.6195, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.b', 'IM', 1.01, 30, 0.0084, 1.0000, 1.0254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.b', 'LV', 0.02, 30, 0.0168, 0.0000, 0.0508, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.c', 'IM', 1.20, 29, 0.0845, 1.0223, 1.3685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.c', 'LV', 0.44, 28, 0.2189, 0.0000, 0.8942, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.d', 'IM', 1.01, 30, 0.0100, 1.0000, 1.0333, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.d', 'LV', 0.03, 30, 0.0199, 0.0000, 0.0666, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.e', 'IM', 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.3.e', 'LV', 0.00, 30, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.a', 'IM', 2.10, 30, 0.2649, 1.5580, 2.6415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.a', 'LV', 1.67, 29, 0.2950, 1.0618, 2.2702, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.b', 'IM', 1.19, 30, 0.1617, 1.0000, 1.5223, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.b', 'LV', 0.32, 29, 0.2863, 0.0000, 0.9061, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.c', 'IM', 1.07, 30, 0.0438, 1.0000, 1.1556, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.c', 'LV', 0.23, 29, 0.2052, 0.0000, 0.6551, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.d', 'IM', 1.51, 30, 0.2209, 1.0595, 1.9631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.d', 'LV', 0.70, 29, 0.2786, 0.1299, 1.2712, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.e', 'IM', 2.88, 30, 0.2884, 2.2890, 3.4687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.e', 'LV', 3.30, 29, 0.3989, 2.4786, 4.1127, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.f', 'IM', 3.15, 30, 0.3001, 2.5347, 3.7624, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.f', 'LV', 4.29, 29, 0.4805, 3.3025, 5.2711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.g', 'IM', 2.09, 30, 0.2159, 1.6445, 2.5278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.4.g', 'LV', 2.79, 29, 0.5653, 1.6281, 3.9440, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.a', 'IM', 1.41, 30, 0.1979, 1.0020, 1.8113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.a', 'LV', 0.62, 29, 0.2861, 0.0295, 1.2016, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.b', 'IM', 1.84, 30, 0.2222, 1.3821, 2.2909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.5.b', 'LV', 1.66, 29, 0.4118, 0.8187, 2.5060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.6', 'IM', 4.17, 30, 0.2282, 3.7035, 4.6372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.6', 'LV', 5.52, 29, 0.2174, 5.0701, 5.9608, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.a', 'IM', 4.61, 30, 0.1469, 4.3145, 4.9154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.a', 'LV', 6.10, 29, 0.1628, 5.7633, 6.4304, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.b', 'IM', 2.55, 30, 0.4039, 1.7202, 3.3722, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.b', 'LV', 3.06, 30, 0.7516, 1.5230, 4.5976, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.c', 'IM', 1.93, 30, 0.1812, 1.5574, 2.2987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.c', 'LV', 1.72, 29, 0.3339, 1.0372, 2.4051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.d', 'IM', 3.47, 30, 0.3550, 2.7486, 4.2009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.d', 'LV', 4.05, 29, 0.3990, 3.2317, 4.8663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.e', 'IM', 4.84, 30, 0.1319, 4.5696, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.7.e', 'LV', 6.70, 29, 0.1995, 6.2961, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.a', 'IM', 1.54, 30, 0.1965, 1.1407, 1.9446, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.a', 'LV', 0.85, 30, 0.3054, 0.2294, 1.4788, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.b', 'IM', 3.03, 30, 0.2216, 2.5780, 3.4845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.8.b', 'LV', 3.24, 29, 0.2916, 2.6384, 3.8332, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.a', 'IM', 1.82, 30, 0.3289, 1.1428, 2.4882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.a', 'LV', 0.65, 29, 0.1961, 0.2459, 1.0491, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.b', 'IM', 2.94, 30, 0.2577, 2.4153, 3.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.9.b', 'LV', 3.05, 29, 0.4349, 2.1614, 3.9431, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.10', 'IM', 1.39, 29, 0.3083, 1.0000, 2.0260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1126.00', '2.C.10', 'LV', 0.34, 28, 0.1999, 0.0000, 0.7527, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.a', 'IM', 3.56, 39, 0.2968, 2.9569, 4.1586, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.a', 'LV', 3.50, 39, 0.2987, 2.8956, 4.1051, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.b', 'IM', 3.40, 38, 0.2662, 2.8604, 3.9393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.b', 'LV', 4.08, 39, 0.4261, 3.2167, 4.9421, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.c', 'IM', 2.06, 38, 0.2311, 1.5911, 2.5278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.c', 'LV', 1.81, 39, 0.4476, 0.9065, 2.7186, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.d', 'IM', 2.47, 39, 0.3391, 1.7869, 3.1600, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.d', 'LV', 2.53, 39, 0.4835, 1.5529, 3.5105, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.e', 'IM', 3.74, 39, 0.3964, 2.9411, 4.5462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.e', 'LV', 4.58, 39, 0.6472, 3.2662, 5.8867, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.f', 'IM', 2.73, 39, 0.1920, 2.3425, 3.1200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.1.f', 'LV', 3.08, 39, 0.4194, 2.2307, 3.9289, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.a', 'IM', 2.03, 37, 0.3765, 1.2710, 2.7982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.a', 'LV', 1.33, 37, 0.4688, 0.3816, 2.2832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.b', 'IM', 1.96, 37, 0.3883, 1.1705, 2.7455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.2.b', 'LV', 1.38, 37, 0.4972, 0.3740, 2.3909, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.a', 'IM', 3.44, 38, 0.1736, 3.0917, 3.7954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.a', 'LV', 4.45, 38, 0.2761, 3.8904, 5.0094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.b', 'IM', 1.81, 37, 0.3546, 1.0871, 2.5255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.b', 'LV', 1.24, 37, 0.4855, 0.2560, 2.2253, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.c', 'IM', 2.09, 37, 0.4040, 1.2706, 2.9095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.c', 'LV', 1.70, 37, 0.5713, 0.5437, 2.8611, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.d', 'IM', 1.57, 37, 0.2960, 1.0000, 2.1694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.d', 'LV', 0.77, 37, 0.3880, 0.0000, 1.5580, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.e', 'IM', 1.27, 37, 0.1080, 1.0523, 1.4903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.3.e', 'LV', 0.46, 37, 0.1792, 0.0957, 0.8225, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.a', 'IM', 3.46, 38, 0.1825, 3.0910, 3.8307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.a', 'LV', 4.13, 38, 0.3420, 3.4353, 4.8214, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.b', 'IM', 1.23, 36, 0.1043, 1.0169, 1.4405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.b', 'LV', 0.38, 37, 0.1768, 0.0188, 0.7358, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.c', 'IM', 1.91, 37, 0.2135, 1.4744, 2.3403, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.c', 'LV', 1.47, 37, 0.3376, 0.7856, 2.1549, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.d', 'IM', 2.05, 37, 0.3938, 1.2562, 2.8534, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.d', 'LV', 1.82, 37, 0.6552, 0.4945, 3.1522, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.e', 'IM', 3.59, 39, 0.2066, 3.1679, 4.0045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.e', 'LV', 3.86, 39, 0.3643, 3.1197, 4.5947, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.f', 'IM', 3.29, 39, 0.1757, 2.9376, 3.6491, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.f', 'LV', 3.84, 39, 0.2581, 3.3207, 4.3655, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.g', 'IM', 1.80, 38, 0.2152, 1.3624, 2.2343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.4.g', 'LV', 1.84, 38, 0.4505, 0.9230, 2.7485, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.a', 'IM', 1.96, 39, 0.2432, 1.4653, 2.4499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.a', 'LV', 1.00, 38, 0.2624, 0.4686, 1.5321, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.b', 'IM', 2.62, 39, 0.1881, 2.2430, 3.0044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.5.b', 'LV', 3.21, 39, 0.3044, 2.5954, 3.8277, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.6', 'IM', 4.28, 39, 0.2305, 3.8151, 4.7484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.6', 'LV', 5.45, 39, 0.5033, 4.4291, 6.4669, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.a', 'IM', 4.56, 38, 0.1077, 4.3420, 4.7784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.a', 'LV', 5.72, 39, 0.1694, 5.3764, 6.0622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.b', 'IM', 2.04, 38, 0.3130, 1.4067, 2.6752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.b', 'LV', 1.74, 38, 0.5436, 0.6341, 2.8371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.c', 'IM', 1.71, 38, 0.2085, 1.2862, 2.1312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.c', 'LV', 1.28, 38, 0.4133, 0.4389, 2.1139, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.d', 'IM', 2.09, 38, 0.2642, 1.5565, 2.6271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.d', 'LV', 1.71, 38, 0.3364, 1.0260, 2.3893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.e', 'IM', 2.79, 37, 0.1829, 2.4200, 3.1620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.7.e', 'LV', 3.82, 38, 0.3746, 3.0639, 4.5820, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.a', 'IM', 2.87, 39, 0.3929, 2.0780, 3.6686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.a', 'LV', 2.54, 39, 0.6097, 1.3047, 3.7734, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.b', 'IM', 3.08, 36, 0.2080, 2.6559, 3.5003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.8.b', 'LV', 2.70, 38, 0.3170, 2.0527, 3.3375, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.a', 'IM', 2.23, 38, 0.2967, 1.6287, 2.8309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.a', 'LV', 1.02, 38, 0.1735, 0.6652, 1.3683, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.b', 'IM', 3.17, 39, 0.3048, 2.5518, 3.7859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.9.b', 'LV', 3.22, 39, 0.5263, 2.1555, 4.2862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.10', 'IM', 2.00, 38, 0.3493, 1.2947, 2.7104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1192.00', '2.C.10', 'LV', 1.21, 38, 0.3398, 0.5193, 1.8964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.a', 'IM', 3.32, 21, 0.2705, 2.7608, 3.8892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.a', 'LV', 4.06, 22, 0.1882, 3.6729, 4.4558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.b', 'IM', 2.71, 22, 0.3612, 1.9626, 3.4651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.b', 'LV', 3.44, 22, 0.5791, 2.2374, 4.6459, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.c', 'IM', 2.46, 22, 0.3493, 1.7329, 3.1856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.c', 'LV', 2.31, 22, 0.4250, 1.4218, 3.1894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.d', 'IM', 2.42, 21, 0.3794, 1.6256, 3.2083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.d', 'LV', 3.23, 21, 0.5853, 2.0072, 4.4489, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.e', 'IM', 3.38, 21, 0.4160, 2.5075, 4.2429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.e', 'LV', 4.54, 21, 0.4731, 3.5547, 5.5285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.f', 'IM', 2.98, 21, 0.2746, 2.4095, 3.5551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.1.f', 'LV', 4.33, 21, 0.2889, 3.7260, 4.9314, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.a', 'IM', 1.53, 22, 0.1831, 1.1453, 1.9067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.a', 'LV', 1.05, 22, 0.3665, 0.2850, 1.8093, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.b', 'IM', 1.54, 21, 0.2501, 1.0177, 2.0613, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.2.b', 'LV', 1.01, 21, 0.4031, 0.1676, 1.8494, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.a', 'IM', 3.60, 21, 0.1581, 3.2711, 3.9309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.a', 'LV', 4.71, 22, 0.2324, 4.2285, 5.1952, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.b', 'IM', 2.29, 21, 0.1396, 1.9980, 2.5803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.b', 'LV', 2.93, 21, 0.4661, 1.9616, 3.9059, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.c', 'IM', 1.72, 21, 0.2359, 1.2279, 2.2121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.c', 'LV', 1.28, 21, 0.4005, 0.4486, 2.1192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.d', 'IM', 1.58, 21, 0.2933, 1.0000, 2.1914, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.d', 'LV', 0.87, 21, 0.4068, 0.0244, 1.7215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.e', 'IM', 1.89, 21, 0.1646, 1.5477, 2.2343, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.3.e', 'LV', 1.76, 21, 0.3808, 0.9622, 2.5511, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.a', 'IM', 3.31, 22, 0.1671, 2.9599, 3.6549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.a', 'LV', 4.32, 22, 0.1604, 3.9823, 4.6495, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.b', 'IM', 2.35, 22, 0.1358, 2.0645, 2.6293, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.b', 'LV', 2.23, 22, 0.3415, 1.5199, 2.9404, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.c', 'IM', 2.63, 21, 0.4110, 1.7762, 3.4909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.c', 'LV', 2.86, 21, 0.5295, 1.7598, 3.9687, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.d', 'IM', 3.46, 22, 0.3090, 2.8170, 4.1021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.d', 'LV', 4.08, 22, 0.4750, 3.0938, 5.0692, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.e', 'IM', 3.57, 22, 0.2805, 2.9854, 4.1521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.e', 'LV', 4.81, 22, 0.3537, 4.0705, 5.5415, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.f', 'IM', 2.54, 21, 0.3590, 1.7942, 3.2920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.f', 'LV', 3.00, 21, 0.7634, 1.4056, 4.5904, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.g', 'IM', 1.55, 21, 0.1954, 1.1415, 1.9566, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.4.g', 'LV', 1.12, 21, 0.4080, 0.2662, 1.9683, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.a', 'IM', 3.00, 22, 0.4620, 2.0390, 3.9607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.a', 'LV', 2.50, 22, 0.3913, 1.6816, 3.3090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.b', 'IM', 3.08, 22, 0.3019, 2.4561, 3.7117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.5.b', 'LV', 3.76, 22, 0.5679, 2.5773, 4.9394, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.6', 'IM', 4.74, 22, 0.1455, 4.4405, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.6', 'LV', 6.21, 22, 0.2610, 5.6652, 6.7507, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.a', 'IM', 4.10, 21, 0.3166, 3.4363, 4.7572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.a', 'LV', 5.17, 21, 0.3367, 4.4653, 5.8701, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.b', 'IM', 1.34, 20, 0.1401, 1.0430, 1.6294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.b', 'LV', 0.98, 21, 0.5071, 0.0000, 2.0350, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.c', 'IM', 1.94, 21, 0.4887, 1.0000, 2.9606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.c', 'LV', 1.22, 21, 0.7337, 0.0000, 2.7475, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.d', 'IM', 1.84, 21, 0.2642, 1.2914, 2.3935, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.d', 'LV', 1.94, 22, 0.5397, 0.8173, 3.0621, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.e', 'IM', 2.22, 21, 0.3661, 1.4603, 2.9875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.7.e', 'LV', 2.48, 21, 0.6822, 1.0585, 3.9047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.a', 'IM', 2.90, 22, 0.3370, 2.1950, 3.5968, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.a', 'LV', 2.80, 22, 0.3385, 2.0927, 3.5008, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.b', 'IM', 2.19, 21, 0.3015, 1.5599, 2.8176, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.8.b', 'LV', 2.05, 21, 0.5607, 0.8851, 3.2242, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.a', 'IM', 1.96, 21, 0.2503, 1.4347, 2.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.a', 'LV', 0.91, 22, 0.3038, 0.2773, 1.5406, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.b', 'IM', 3.01, 22, 0.2691, 2.4482, 3.5676, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.9.b', 'LV', 3.56, 22, 0.3806, 2.7694, 4.3522, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.10', 'IM', 1.98, 21, 0.3839, 1.1775, 2.7791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1193.00', '2.C.10', 'LV', 1.74, 22, 0.4052, 0.8992, 2.5846, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.a', 'IM', 3.35, 36, 0.2206, 2.9063, 3.8021, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.a', 'LV', 3.76, 36, 0.2797, 3.1930, 4.3287, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.b', 'IM', 3.55, 36, 0.1625, 3.2176, 3.8772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.b', 'LV', 4.23, 36, 0.2593, 3.7041, 4.7568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.c', 'IM', 2.88, 36, 0.2152, 2.4384, 3.3123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.c', 'LV', 2.56, 36, 0.2401, 2.0759, 3.0507, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.d', 'IM', 2.79, 36, 0.2702, 2.2397, 3.3369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.d', 'LV', 3.19, 36, 0.3496, 2.4821, 3.9014, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.e', 'IM', 3.72, 36, 0.2421, 3.2247, 4.2075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.e', 'LV', 4.54, 36, 0.4041, 3.7165, 5.3574, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.f', 'IM', 3.01, 35, 0.2704, 2.4628, 3.5621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.1.f', 'LV', 3.61, 35, 0.3572, 2.8817, 4.3334, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.a', 'IM', 2.82, 36, 0.2706, 2.2705, 3.3691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.a', 'LV', 3.18, 36, 0.4316, 2.3007, 4.0530, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.b', 'IM', 1.59, 36, 0.1992, 1.1832, 1.9918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.2.b', 'LV', 0.91, 36, 0.2777, 0.3503, 1.4778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.a', 'IM', 3.40, 36, 0.2261, 2.9449, 3.8629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.a', 'LV', 4.23, 36, 0.3237, 3.5727, 4.8871, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.b', 'IM', 3.54, 36, 0.1970, 3.1389, 3.9386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.b', 'LV', 4.00, 36, 0.3805, 3.2248, 4.7699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.c', 'IM', 3.19, 36, 0.2332, 2.7152, 3.6619, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.c', 'LV', 3.98, 36, 0.3388, 3.2940, 4.6694, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.d', 'IM', 2.63, 36, 0.2621, 2.0958, 3.1602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.d', 'LV', 3.15, 36, 0.4291, 2.2831, 4.0253, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.e', 'IM', 3.74, 35, 0.3108, 3.1086, 4.3717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.3.e', 'LV', 4.38, 35, 0.5140, 3.3324, 5.4214, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.a', 'IM', 3.72, 36, 0.1464, 3.4276, 4.0219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.a', 'LV', 4.38, 36, 0.2441, 3.8846, 4.8758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.b', 'IM', 3.00, 36, 0.1827, 2.6274, 3.3692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.b', 'LV', 3.40, 36, 0.3463, 2.7006, 4.1065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.c', 'IM', 3.06, 35, 0.2043, 2.6447, 3.4751, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.c', 'LV', 3.57, 36, 0.2430, 3.0746, 4.0611, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.d', 'IM', 2.06, 36, 0.2654, 1.5234, 2.6009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.d', 'LV', 1.75, 36, 0.3936, 0.9496, 2.5476, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.e', 'IM', 2.58, 35, 0.2064, 2.1598, 2.9985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.e', 'LV', 2.91, 35, 0.3621, 2.1693, 3.6410, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.f', 'IM', 2.06, 35, 0.2233, 1.6025, 2.5103, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.f', 'LV', 2.23, 35, 0.4556, 1.3003, 3.1521, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.g', 'IM', 1.80, 35, 0.2680, 1.2567, 2.3459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.4.g', 'LV', 1.64, 35, 0.5064, 0.6138, 2.6719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.a', 'IM', 2.08, 35, 0.2434, 1.5831, 2.5726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.a', 'LV', 1.73, 35, 0.3334, 1.0562, 2.4114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.b', 'IM', 2.12, 34, 0.2306, 1.6532, 2.5917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.5.b', 'LV', 2.27, 35, 0.3964, 1.4602, 3.0715, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.6', 'IM', 4.47, 36, 0.1462, 4.1778, 4.7716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.6', 'LV', 5.42, 35, 0.2269, 4.9584, 5.8805, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.a', 'IM', 3.84, 35, 0.1920, 3.4546, 4.2350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.a', 'LV', 4.33, 36, 0.3022, 3.7128, 4.9399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.b', 'IM', 1.81, 35, 0.2620, 1.2744, 2.3392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.b', 'LV', 1.30, 35, 0.3845, 0.5224, 2.0852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.c', 'IM', 1.54, 35, 0.1628, 1.2119, 1.8738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.c', 'LV', 1.21, 35, 0.3776, 0.4416, 1.9764, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.d', 'IM', 1.82, 35, 0.2373, 1.3347, 2.2992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.d', 'LV', 1.66, 35, 0.4535, 0.7344, 2.5778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.e', 'IM', 1.83, 35, 0.2048, 1.4154, 2.2479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.7.e', 'LV', 1.85, 35, 0.4558, 0.9268, 2.7794, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.a', 'IM', 3.25, 36, 0.2324, 2.7827, 3.7263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.a', 'LV', 3.56, 36, 0.3535, 2.8391, 4.2746, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.b', 'IM', 2.57, 34, 0.2623, 2.0331, 3.1005, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.8.b', 'LV', 2.78, 35, 0.4391, 1.8838, 3.6686, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.a', 'IM', 2.00, 35, 0.1999, 1.5919, 2.4046, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.a', 'LV', 1.68, 35, 0.3379, 0.9917, 2.3649, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.b', 'IM', 2.42, 35, 0.2215, 1.9676, 2.8679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.9.b', 'LV', 2.46, 35, 0.3362, 1.7801, 3.1467, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.10', 'IM', 2.50, 35, 0.2508, 1.9857, 3.0049, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-1194.00', '2.C.10', 'LV', 2.41, 35, 0.3445, 1.7112, 3.1113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.a', 'IM', 2.66, 32, 0.4010, 1.8440, 3.4795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.a', 'LV', 2.29, 32, 0.4023, 1.4655, 3.1063, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.b', 'IM', 2.57, 31, 0.3571, 1.8386, 3.2972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.b', 'LV', 2.68, 30, 0.6251, 1.4059, 3.9630, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.c', 'IM', 1.32, 32, 0.1646, 1.0000, 1.6524, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.c', 'LV', 0.63, 31, 0.3405, 0.0000, 1.3236, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.d', 'IM', 2.09, 32, 0.3026, 1.4740, 2.7081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.d', 'LV', 1.48, 32, 0.3677, 0.7254, 2.2252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.e', 'IM', 3.20, 32, 0.3290, 2.5275, 3.8696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.e', 'LV', 3.98, 32, 0.3653, 3.2369, 4.7268, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.f', 'IM', 2.12, 32, 0.1872, 1.7350, 2.4985, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.1.f', 'LV', 1.75, 32, 0.3859, 0.9651, 2.5394, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.a', 'IM', 1.37, 31, 0.1500, 1.0587, 1.6713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.a', 'LV', 0.79, 31, 0.3081, 0.1628, 1.4211, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.b', 'IM', 1.65, 32, 0.2544, 1.1290, 2.1668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.2.b', 'LV', 0.92, 32, 0.3442, 0.2162, 1.6204, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.a', 'IM', 1.98, 32, 0.2115, 1.5447, 2.4073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.a', 'LV', 2.03, 32, 0.4330, 1.1509, 2.9169, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.b', 'IM', 1.26, 31, 0.1348, 1.0000, 1.5324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.b', 'LV', 0.33, 30, 0.1995, 0.0000, 0.7373, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.c', 'IM', 1.52, 32, 0.2136, 1.0834, 1.9548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.c', 'LV', 1.15, 32, 0.3829, 0.3673, 1.9291, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.d', 'IM', 1.33, 32, 0.1811, 1.0000, 1.6960, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.d', 'LV', 0.70, 32, 0.4148, 0.0000, 1.5501, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.e', 'IM', 1.44, 32, 0.1804, 1.0720, 1.8080, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.3.e', 'LV', 0.72, 32, 0.2811, 0.1512, 1.2978, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.a', 'IM', 2.32, 32, 0.2491, 1.8133, 2.8294, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.a', 'LV', 1.92, 32, 0.3758, 1.1563, 2.6893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.b', 'IM', 1.24, 31, 0.1416, 1.0000, 1.5261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.b', 'LV', 0.40, 31, 0.2269, 0.0000, 0.8596, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.c', 'IM', 1.30, 31, 0.1317, 1.0299, 1.5680, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.c', 'LV', 0.73, 31, 0.3287, 0.0560, 1.3985, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.d', 'IM', 1.51, 32, 0.1754, 1.1570, 1.8726, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.d', 'LV', 1.12, 32, 0.4285, 0.2478, 1.9959, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.e', 'IM', 3.08, 32, 0.2804, 2.5092, 3.6530, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.e', 'LV', 2.86, 32, 0.4116, 2.0221, 3.7011, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.f', 'IM', 2.43, 31, 0.3020, 1.8135, 3.0473, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.f', 'LV', 2.45, 31, 0.4840, 1.4619, 3.4389, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.g', 'IM', 1.97, 32, 0.2707, 1.4211, 2.5252, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.4.g', 'LV', 2.13, 32, 0.5577, 0.9876, 3.2626, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.a', 'IM', 2.22, 31, 0.2735, 1.6659, 2.7828, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.a', 'LV', 1.82, 31, 0.4111, 0.9832, 2.6622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.b', 'IM', 2.36, 32, 0.2930, 1.7653, 2.9605, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.5.b', 'LV', 2.37, 32, 0.3706, 1.6102, 3.1220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.6', 'IM', 3.99, 31, 0.2544, 3.4698, 4.5089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.6', 'LV', 4.26, 31, 0.3530, 3.5386, 4.9805, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.a', 'IM', 3.79, 31, 0.1838, 3.4141, 4.1648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.a', 'LV', 3.88, 31, 0.2513, 3.3621, 4.3885, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.b', 'IM', 2.19, 32, 0.3103, 1.5525, 2.8184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.b', 'LV', 1.67, 32, 0.4391, 0.7787, 2.5698, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.c', 'IM', 2.21, 32, 0.2719, 1.6554, 2.7645, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.c', 'LV', 1.95, 32, 0.4411, 1.0550, 2.8545, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.d', 'IM', 1.82, 32, 0.1882, 1.4350, 2.2029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.d', 'LV', 1.64, 32, 0.3856, 0.8535, 2.4264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.e', 'IM', 1.93, 32, 0.2174, 1.4867, 2.3736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.7.e', 'LV', 2.17, 32, 0.3798, 1.3973, 2.9465, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.a', 'IM', 3.29, 32, 0.2772, 2.7276, 3.8581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.a', 'LV', 2.81, 31, 0.2920, 2.2114, 3.4042, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.b', 'IM', 2.23, 32, 0.2512, 1.7185, 2.7431, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.8.b', 'LV', 1.75, 32, 0.4237, 0.8885, 2.6167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.a', 'IM', 1.86, 31, 0.1732, 1.5094, 2.2168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.a', 'LV', 0.83, 31, 0.2109, 0.3964, 1.2579, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.b', 'IM', 2.30, 32, 0.1978, 1.8968, 2.7038, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.9.b', 'LV', 2.26, 32, 0.2552, 1.7411, 2.7823, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.10', 'IM', 1.71, 32, 0.1507, 1.3991, 2.0138, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2011.00', '2.C.10', 'LV', 1.60, 32, 0.3823, 0.8159, 2.3753, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.a', 'IM', 2.92, 32, 0.2324, 2.4415, 3.3896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.a', 'LV', 3.27, 32, 0.3550, 2.5410, 3.9890, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.b', 'IM', 3.28, 32, 0.2018, 2.8686, 3.6917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.b', 'LV', 4.21, 32, 0.2956, 3.6087, 4.8145, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.c', 'IM', 1.61, 32, 0.1495, 1.3049, 1.9148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.c', 'LV', 0.83, 32, 0.2288, 0.3623, 1.2955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.d', 'IM', 1.45, 32, 0.1377, 1.1702, 1.7319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.d', 'LV', 1.03, 32, 0.3232, 0.3690, 1.6872, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.e', 'IM', 3.53, 32, 0.2889, 2.9404, 4.1189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.e', 'LV', 4.03, 32, 0.4545, 3.1059, 4.9600, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.f', 'IM', 2.40, 32, 0.2202, 1.9481, 2.8463, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.1.f', 'LV', 2.22, 32, 0.3475, 1.5067, 2.9243, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.a', 'IM', 1.62, 32, 0.1940, 1.2220, 2.0134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.a', 'LV', 0.76, 32, 0.2275, 0.2982, 1.2261, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.b', 'IM', 1.37, 32, 0.1322, 1.1046, 1.6437, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.2.b', 'LV', 0.59, 32, 0.1960, 0.1940, 0.9935, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.a', 'IM', 3.22, 32, 0.2450, 2.7225, 3.7219, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.a', 'LV', 3.65, 31, 0.3621, 2.9063, 4.3852, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.b', 'IM', 1.88, 32, 0.2287, 1.4152, 2.3481, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.b', 'LV', 1.26, 32, 0.3488, 0.5453, 1.9680, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.c', 'IM', 1.81, 31, 0.2272, 1.3484, 2.2764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.c', 'LV', 1.39, 31, 0.4010, 0.5700, 2.2080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.d', 'IM', 1.17, 32, 0.0828, 1.0000, 1.3347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.d', 'LV', 0.25, 32, 0.1241, 0.0000, 0.4990, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.e', 'IM', 1.29, 32, 0.1234, 1.0371, 1.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.3.e', 'LV', 0.38, 32, 0.1351, 0.1072, 0.6585, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.a', 'IM', 3.86, 32, 0.1640, 3.5234, 4.1923, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.a', 'LV', 3.55, 32, 0.2764, 2.9900, 4.1175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.b', 'IM', 1.49, 31, 0.1641, 1.1543, 1.8244, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.b', 'LV', 0.89, 32, 0.2827, 0.3145, 1.4675, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.c', 'IM', 1.54, 32, 0.1260, 1.2818, 1.7959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.c', 'LV', 0.97, 32, 0.2221, 0.5217, 1.4275, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.d', 'IM', 2.29, 30, 0.1876, 1.9021, 2.6695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.d', 'LV', 2.18, 31, 0.2931, 1.5821, 2.7793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.e', 'IM', 3.95, 32, 0.1989, 3.5421, 4.3534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.e', 'LV', 4.13, 32, 0.2953, 3.5274, 4.7319, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.f', 'IM', 3.33, 32, 0.2081, 2.9018, 3.7507, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.f', 'LV', 3.40, 32, 0.2441, 2.9051, 3.9009, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.g', 'IM', 3.17, 32, 0.1850, 2.7906, 3.5454, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.4.g', 'LV', 3.73, 32, 0.2373, 3.2488, 4.2169, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.a', 'IM', 2.08, 32, 0.1478, 1.7835, 2.3865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.a', 'LV', 1.98, 32, 0.2606, 1.4529, 2.5157, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.b', 'IM', 3.23, 32, 0.2257, 2.7678, 3.6886, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.5.b', 'LV', 3.59, 32, 0.3103, 2.9570, 4.2227, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.6', 'IM', 4.69, 32, 0.1021, 4.4853, 4.9016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.6', 'LV', 5.16, 32, 0.3167, 4.5152, 5.8069, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.a', 'IM', 4.61, 31, 0.1147, 4.3707, 4.8394, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.a', 'LV', 4.83, 31, 0.2312, 4.3619, 5.3062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.b', 'IM', 2.10, 32, 0.2311, 1.6332, 2.5757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.b', 'LV', 1.53, 32, 0.2695, 0.9766, 2.0759, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.c', 'IM', 2.59, 32, 0.2072, 2.1640, 3.0092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.c', 'LV', 2.27, 32, 0.1944, 1.8688, 2.6619, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.d', 'IM', 2.97, 32, 0.2151, 2.5348, 3.4122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.d', 'LV', 3.65, 32, 0.2377, 3.1606, 4.1304, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.e', 'IM', 2.93, 32, 0.2255, 2.4657, 3.3855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.7.e', 'LV', 3.49, 32, 0.3669, 2.7444, 4.2409, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.a', 'IM', 3.31, 31, 0.2517, 2.8007, 3.8290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.a', 'LV', 2.71, 32, 0.2252, 2.2468, 3.1653, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.b', 'IM', 2.32, 31, 0.2348, 1.8422, 2.8011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.8.b', 'LV', 2.15, 32, 0.2749, 1.5895, 2.7109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.a', 'IM', 1.86, 31, 0.2316, 1.3883, 2.3343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.a', 'LV', 0.88, 32, 0.2449, 0.3812, 1.3803, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.b', 'IM', 2.64, 32, 0.2000, 2.2293, 3.0452, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.9.b', 'LV', 2.78, 32, 0.2799, 2.2132, 3.3550, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.10', 'IM', 1.73, 31, 0.1569, 1.4122, 2.0531, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2012.00', '2.C.10', 'LV', 1.30, 31, 0.2851, 0.7176, 1.8821, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.a', 'IM', 2.53, 62, 0.1464, 2.2329, 2.8183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.a', 'LV', 2.32, 61, 0.2354, 1.8471, 2.7887, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.b', 'IM', 3.05, 62, 0.1468, 2.7587, 3.3459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.b', 'LV', 3.73, 62, 0.2854, 3.1607, 4.3022, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.c', 'IM', 1.55, 61, 0.1231, 1.3052, 1.7976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.c', 'LV', 0.77, 61, 0.1795, 0.4075, 1.1255, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.d', 'IM', 1.50, 62, 0.1394, 1.2197, 1.7772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.d', 'LV', 0.95, 62, 0.2589, 0.4321, 1.4674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.e', 'IM', 3.20, 61, 0.2053, 2.7864, 3.6077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.e', 'LV', 3.77, 62, 0.3451, 3.0777, 4.4579, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.f', 'IM', 1.90, 62, 0.1668, 1.5628, 2.2298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.1.f', 'LV', 1.59, 62, 0.2709, 1.0502, 2.1334, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.a', 'IM', 1.40, 62, 0.1566, 1.0852, 1.7114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.a', 'LV', 0.73, 61, 0.2957, 0.1420, 1.3249, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.b', 'IM', 1.30, 61, 0.0668, 1.1627, 1.4299, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.2.b', 'LV', 0.58, 61, 0.1293, 0.3216, 0.8390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.a', 'IM', 3.34, 62, 0.1795, 2.9807, 3.6984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.a', 'LV', 3.96, 62, 0.2281, 3.5000, 4.4121, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.b', 'IM', 1.55, 61, 0.1309, 1.2858, 1.8096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.b', 'LV', 0.94, 62, 0.2084, 0.5257, 1.3593, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.c', 'IM', 1.74, 59, 0.1541, 1.4330, 2.0501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.c', 'LV', 1.36, 60, 0.2726, 0.8188, 1.9096, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.d', 'IM', 1.12, 62, 0.0472, 1.0228, 1.2118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.d', 'LV', 0.14, 61, 0.0636, 0.0099, 0.2642, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.e', 'IM', 1.26, 61, 0.0667, 1.1299, 1.3967, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.3.e', 'LV', 0.49, 60, 0.1275, 0.2395, 0.7499, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.a', 'IM', 3.61, 62, 0.1434, 3.3267, 3.9002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.a', 'LV', 3.80, 62, 0.2032, 3.3961, 4.2089, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.b', 'IM', 1.52, 62, 0.1200, 1.2830, 1.7630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.b', 'LV', 0.85, 62, 0.1890, 0.4678, 1.2238, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.c', 'IM', 1.59, 62, 0.1021, 1.3896, 1.7978, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.c', 'LV', 1.26, 62, 0.2036, 0.8493, 1.6637, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.d', 'IM', 1.99, 62, 0.1104, 1.7654, 2.2070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.d', 'LV', 1.78, 62, 0.2021, 1.3799, 2.1883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.e', 'IM', 3.60, 62, 0.1274, 3.3470, 3.8565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.e', 'LV', 3.62, 62, 0.1604, 3.2994, 3.9410, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.f', 'IM', 2.83, 62, 0.1315, 2.5670, 3.0931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.f', 'LV', 3.01, 62, 0.2011, 2.6039, 3.4082, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.g', 'IM', 2.66, 61, 0.1660, 2.3254, 2.9894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.4.g', 'LV', 3.46, 62, 0.2711, 2.9181, 4.0023, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.a', 'IM', 1.98, 62, 0.1110, 1.7572, 2.2013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.a', 'LV', 1.48, 62, 0.1703, 1.1384, 1.8196, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.b', 'IM', 2.52, 62, 0.1722, 2.1784, 2.8671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.5.b', 'LV', 2.74, 62, 0.2947, 2.1511, 3.3298, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.6', 'IM', 4.54, 62, 0.1045, 4.3357, 4.7534, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.6', 'LV', 5.32, 62, 0.2103, 4.8991, 5.7401, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.a', 'IM', 4.40, 62, 0.1034, 4.1912, 4.6048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.a', 'LV', 4.67, 62, 0.1507, 4.3726, 4.9754, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.b', 'IM', 1.79, 62, 0.1026, 1.5841, 1.9947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.b', 'LV', 1.04, 61, 0.1628, 0.7116, 1.3628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.c', 'IM', 1.99, 62, 0.1601, 1.6710, 2.3113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.c', 'LV', 1.60, 61, 0.2590, 1.0813, 2.1173, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.d', 'IM', 3.04, 60, 0.1066, 2.8306, 3.2574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.d', 'LV', 3.59, 62, 0.1648, 3.2613, 3.9204, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.e', 'IM', 2.42, 62, 0.1659, 2.0850, 2.7483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.7.e', 'LV', 3.06, 62, 0.3045, 2.4530, 3.6708, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.a', 'IM', 2.85, 61, 0.1555, 2.5352, 3.1574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.a', 'LV', 2.33, 61, 0.1336, 2.0666, 2.6010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.b', 'IM', 2.16, 62, 0.1243, 1.9110, 2.4081, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.8.b', 'LV', 1.80, 62, 0.1774, 1.4448, 2.1545, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.a', 'IM', 1.78, 62, 0.1601, 1.4599, 2.1002, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.a', 'LV', 0.95, 62, 0.2365, 0.4806, 1.4264, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.b', 'IM', 2.71, 62, 0.1754, 2.3619, 3.0634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.9.b', 'LV', 2.95, 61, 0.1689, 2.6136, 3.2891, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.10', 'IM', 1.57, 61, 0.1057, 1.3541, 1.7768, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2021.00', '2.C.10', 'LV', 1.07, 61, 0.1912, 0.6908, 1.4556, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.a', 'IM', 3.24, 37, 0.2955, 2.6404, 3.8390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.a', 'LV', 3.20, 35, 0.4527, 2.2803, 4.1202, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.b', 'IM', 3.17, 37, 0.2761, 2.6115, 3.7315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.b', 'LV', 3.74, 37, 0.4244, 2.8753, 4.5966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.c', 'IM', 1.86, 37, 0.1403, 1.5710, 2.1400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.c', 'LV', 1.54, 37, 0.3300, 0.8755, 2.2141, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.d', 'IM', 1.77, 37, 0.0970, 1.5761, 1.9695, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.d', 'LV', 1.75, 37, 0.1865, 1.3674, 2.1240, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.e', 'IM', 3.66, 37, 0.1752, 3.3085, 4.0192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.e', 'LV', 4.79, 37, 0.2079, 4.3706, 5.2138, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.f', 'IM', 2.71, 36, 0.3108, 2.0807, 3.3427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.1.f', 'LV', 2.64, 36, 0.4841, 1.6568, 3.6223, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.a', 'IM', 1.75, 37, 0.1297, 1.4869, 2.0128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.a', 'LV', 1.60, 37, 0.2923, 1.0025, 2.1880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.b', 'IM', 1.37, 37, 0.0920, 1.1798, 1.5528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.2.b', 'LV', 0.70, 37, 0.1598, 0.3730, 1.0214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.a', 'IM', 3.41, 37, 0.2136, 2.9735, 3.8398, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.a', 'LV', 4.12, 37, 0.2846, 3.5472, 4.7017, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.b', 'IM', 2.33, 36, 0.1735, 1.9756, 2.6801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.b', 'LV', 2.30, 36, 0.2931, 1.7068, 2.8968, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.c', 'IM', 1.92, 37, 0.1515, 1.6170, 2.2316, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.c', 'LV', 1.81, 37, 0.2269, 1.3448, 2.2653, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.d', 'IM', 1.47, 37, 0.0975, 1.2740, 1.6694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.d', 'LV', 1.01, 37, 0.2624, 0.4782, 1.5427, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.e', 'IM', 1.78, 36, 0.1188, 1.5422, 2.0247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.3.e', 'LV', 1.75, 36, 0.4142, 0.9085, 2.5902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.a', 'IM', 3.33, 37, 0.2022, 2.9245, 3.7448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.a', 'LV', 3.88, 37, 0.2901, 3.2872, 4.4638, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.b', 'IM', 2.40, 37, 0.2081, 1.9745, 2.8186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.b', 'LV', 2.31, 37, 0.3433, 1.6098, 3.0022, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.c', 'IM', 2.35, 36, 0.2820, 1.7748, 2.9197, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.c', 'LV', 2.10, 37, 0.3991, 1.2869, 2.9058, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.d', 'IM', 2.45, 37, 0.2532, 1.9316, 2.9585, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.d', 'LV', 2.38, 37, 0.4286, 1.5104, 3.2489, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.e', 'IM', 3.53, 37, 0.1608, 3.1998, 3.8520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.e', 'LV', 4.15, 37, 0.2396, 3.6632, 4.6349, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.f', 'IM', 3.14, 37, 0.1559, 2.8189, 3.4512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.f', 'LV', 3.45, 37, 0.2927, 2.8516, 4.0388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.g', 'IM', 2.72, 37, 0.2104, 2.2929, 3.1465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.4.g', 'LV', 3.40, 37, 0.4673, 2.4568, 4.3520, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.a', 'IM', 1.87, 37, 0.1446, 1.5791, 2.1657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.a', 'LV', 1.46, 37, 0.2298, 0.9907, 1.9229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.b', 'IM', 2.91, 37, 0.2583, 2.3886, 3.4364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.5.b', 'LV', 3.66, 37, 0.5637, 2.5133, 4.7999, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.6', 'IM', 4.54, 37, 0.2230, 4.0857, 4.9903, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.6', 'LV', 4.99, 37, 0.3165, 4.3531, 5.6369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.a', 'IM', 4.56, 37, 0.1728, 4.2049, 4.9059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.a', 'LV', 4.97, 37, 0.1780, 4.6123, 5.3344, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.b', 'IM', 1.78, 36, 0.1092, 1.5574, 2.0006, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.b', 'LV', 1.35, 36, 0.2756, 0.7935, 1.9124, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.c', 'IM', 2.50, 36, 0.1693, 2.1569, 2.8444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.c', 'LV', 2.53, 35, 0.3200, 1.8782, 3.1788, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.d', 'IM', 3.10, 37, 0.1688, 2.7563, 3.4411, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.d', 'LV', 3.44, 37, 0.3377, 2.7554, 4.1252, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.e', 'IM', 2.57, 37, 0.1667, 2.2343, 2.9106, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.7.e', 'LV', 3.35, 37, 0.3296, 2.6809, 4.0178, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.a', 'IM', 3.12, 37, 0.3074, 2.4963, 3.7432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.a', 'LV', 2.52, 37, 0.3185, 1.8739, 3.1657, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.b', 'IM', 2.69, 37, 0.2378, 2.2065, 3.1709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.8.b', 'LV', 2.43, 37, 0.1993, 2.0280, 2.8366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.a', 'IM', 2.10, 37, 0.2522, 1.5930, 2.6160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.a', 'LV', 1.49, 37, 0.4316, 0.6100, 2.3605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.b', 'IM', 2.82, 37, 0.2291, 2.3547, 3.2842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.9.b', 'LV', 2.89, 37, 0.2377, 2.4119, 3.3760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.10', 'IM', 2.16, 37, 0.3645, 1.4243, 2.9028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2022.00', '2.C.10', 'LV', 1.61, 37, 0.3487, 0.9055, 2.3197, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.a', 'IM', 3.40, 22, 0.3788, 2.6159, 4.1914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.a', 'LV', 3.27, 22, 0.4796, 2.2691, 4.2637, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.b', 'IM', 3.45, 22, 0.4422, 2.5337, 4.3730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.b', 'LV', 4.06, 22, 0.6106, 2.7876, 5.3272, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.c', 'IM', 2.68, 22, 0.3320, 1.9930, 3.3738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.c', 'LV', 2.49, 21, 0.5376, 1.3651, 3.6079, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.d', 'IM', 2.17, 22, 0.2010, 1.7517, 2.5875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.d', 'LV', 2.21, 22, 0.3571, 1.4696, 2.9548, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.e', 'IM', 3.23, 22, 0.4432, 2.3120, 4.1555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.e', 'LV', 3.62, 22, 0.6443, 2.2828, 4.9627, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.f', 'IM', 2.63, 22, 0.2879, 2.0351, 3.2326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.1.f', 'LV', 3.11, 22, 0.4966, 2.0736, 4.1389, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.a', 'IM', 2.45, 21, 0.3494, 1.7249, 3.1825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.a', 'LV', 2.39, 21, 0.4729, 1.4026, 3.3754, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.b', 'IM', 2.36, 22, 0.3730, 1.5841, 3.1353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.2.b', 'LV', 1.74, 22, 0.4439, 0.8200, 2.6664, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.a', 'IM', 3.57, 20, 0.5000, 2.5244, 4.6173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.a', 'LV', 4.22, 19, 0.6303, 2.8937, 5.5423, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.b', 'IM', 3.12, 21, 0.5708, 1.9297, 4.3109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.b', 'LV', 3.06, 21, 0.6688, 1.6675, 4.4577, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.c', 'IM', 2.91, 21, 0.4814, 1.9052, 3.9134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.c', 'LV', 3.44, 21, 0.4457, 2.5094, 4.3686, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.d', 'IM', 2.52, 21, 0.3355, 1.8236, 3.2232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.d', 'LV', 2.42, 21, 0.4503, 1.4851, 3.3636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.e', 'IM', 2.61, 21, 0.1404, 2.3216, 2.9073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.3.e', 'LV', 2.85, 21, 0.2213, 2.3876, 3.3107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.a', 'IM', 2.98, 20, 0.1698, 2.6267, 3.3373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.a', 'LV', 3.44, 20, 0.2707, 2.8767, 4.0097, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.b', 'IM', 1.64, 21, 0.2523, 1.1143, 2.1670, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.b', 'LV', 1.46, 21, 0.5802, 0.2452, 2.6659, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.c', 'IM', 2.08, 21, 0.3181, 1.4188, 2.7458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.c', 'LV', 2.52, 21, 0.5451, 1.3839, 3.6581, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.d', 'IM', 2.40, 22, 0.3992, 1.5663, 3.2267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.d', 'LV', 2.20, 22, 0.6020, 0.9437, 3.4475, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.e', 'IM', 3.73, 22, 0.3756, 2.9448, 4.5071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.e', 'LV', 4.07, 22, 0.2483, 3.5520, 4.5848, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.f', 'IM', 2.79, 22, 0.2257, 2.3249, 3.2636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.f', 'LV', 3.24, 22, 0.3753, 2.4623, 4.0233, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.g', 'IM', 2.03, 22, 0.2091, 1.5907, 2.4604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.4.g', 'LV', 2.57, 22, 0.5452, 1.4389, 3.7064, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.a', 'IM', 1.56, 21, 0.1293, 1.2878, 1.8270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.a', 'LV', 0.83, 21, 0.2347, 0.3362, 1.3154, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.b', 'IM', 2.44, 21, 0.2993, 1.8156, 3.0643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.5.b', 'LV', 2.53, 21, 0.4749, 1.5415, 3.5229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.6', 'IM', 4.23, 21, 0.3468, 3.5071, 4.9540, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.6', 'LV', 4.57, 21, 0.4360, 3.6651, 5.4839, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.a', 'IM', 4.46, 21, 0.2690, 3.8992, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.a', 'LV', 4.53, 21, 0.2733, 3.9635, 5.1038, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.b', 'IM', 2.06, 22, 0.2749, 1.4881, 2.6315, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.b', 'LV', 1.63, 22, 0.3793, 0.8433, 2.4208, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.c', 'IM', 1.80, 22, 0.2298, 1.3253, 2.2812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.c', 'LV', 1.47, 22, 0.4321, 0.5737, 2.3711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.d', 'IM', 2.41, 21, 0.4354, 1.5055, 3.3222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.d', 'LV', 2.24, 22, 0.5701, 1.0498, 3.4210, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.e', 'IM', 2.23, 22, 0.2863, 1.6304, 2.8211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.7.e', 'LV', 2.26, 22, 0.3994, 1.4254, 3.0866, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.a', 'IM', 3.11, 22, 0.3410, 2.3985, 3.8169, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.a', 'LV', 2.33, 22, 0.2816, 1.7429, 2.9143, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.b', 'IM', 2.70, 21, 0.2576, 2.1618, 3.2363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.8.b', 'LV', 2.65, 21, 0.1804, 2.2708, 3.0234, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.a', 'IM', 2.31, 21, 0.2063, 1.8809, 2.7416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.a', 'LV', 1.35, 21, 0.3184, 0.6854, 2.0138, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.b', 'IM', 2.77, 22, 0.2895, 2.1717, 3.3757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.9.b', 'LV', 2.89, 22, 0.3176, 2.2264, 3.5472, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.10', 'IM', 2.37, 22, 0.2697, 1.8134, 2.9354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2023.00', '2.C.10', 'LV', 1.78, 22, 0.3209, 1.1162, 2.4509, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.a', 'IM', 2.96, 38, 0.2286, 2.4935, 3.4200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.a', 'LV', 2.56, 36, 0.3172, 1.9170, 3.2049, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.b', 'IM', 2.88, 38, 0.1856, 2.4993, 3.2513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.b', 'LV', 3.67, 37, 0.2493, 3.1660, 4.1773, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.c', 'IM', 1.75, 37, 0.2097, 1.3246, 2.1752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.c', 'LV', 1.05, 35, 0.3129, 0.4115, 1.6833, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.d', 'IM', 1.77, 37, 0.1435, 1.4824, 2.0643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.d', 'LV', 1.77, 37, 0.3656, 1.0264, 2.5094, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.e', 'IM', 3.30, 38, 0.2575, 2.7830, 3.8263, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.e', 'LV', 4.15, 38, 0.3748, 3.3905, 4.9092, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.f', 'IM', 2.91, 38, 0.2379, 2.4254, 3.3894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.1.f', 'LV', 3.19, 37, 0.3421, 2.4961, 3.8838, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.a', 'IM', 1.84, 38, 0.2010, 1.4314, 2.2458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.a', 'LV', 1.52, 38, 0.3417, 0.8299, 2.2148, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.b', 'IM', 1.31, 38, 0.1035, 1.1043, 1.5236, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.2.b', 'LV', 0.64, 38, 0.2180, 0.1955, 1.0787, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.a', 'IM', 3.47, 38, 0.1845, 3.0929, 3.8407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.a', 'LV', 4.20, 39, 0.1323, 3.9317, 4.4674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.b', 'IM', 2.02, 37, 0.2164, 1.5842, 2.4621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.b', 'LV', 1.79, 37, 0.3568, 1.0614, 2.5088, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.c', 'IM', 2.03, 39, 0.2057, 1.6139, 2.4467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.c', 'LV', 1.86, 39, 0.3708, 1.1105, 2.6118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.d', 'IM', 1.39, 39, 0.1045, 1.1789, 1.6019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.d', 'LV', 0.79, 39, 0.2243, 0.3323, 1.2405, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.e', 'IM', 1.50, 39, 0.1129, 1.2726, 1.7296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.3.e', 'LV', 1.10, 39, 0.2849, 0.5234, 1.6768, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.a', 'IM', 3.10, 38, 0.2180, 2.6605, 3.5440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.a', 'LV', 3.69, 39, 0.3128, 3.0532, 4.3195, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.b', 'IM', 1.90, 39, 0.2128, 1.4730, 2.3346, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.b', 'LV', 1.68, 39, 0.3500, 0.9684, 2.3856, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.c', 'IM', 2.25, 39, 0.2309, 1.7855, 2.7204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.c', 'LV', 2.20, 38, 0.3488, 1.4967, 2.9102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.d', 'IM', 2.34, 39, 0.2751, 1.7835, 2.8972, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.d', 'LV', 2.34, 39, 0.4271, 1.4798, 3.2090, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.e', 'IM', 3.70, 39, 0.1962, 3.3046, 4.0990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.e', 'LV', 3.96, 39, 0.2529, 3.4504, 4.4742, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.f', 'IM', 3.00, 39, 0.1656, 2.6618, 3.3322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.f', 'LV', 3.64, 38, 0.2518, 3.1283, 4.1485, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.g', 'IM', 2.49, 39, 0.2633, 1.9522, 3.0183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.4.g', 'LV', 2.94, 39, 0.4059, 2.1205, 3.7640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.a', 'IM', 1.92, 38, 0.1741, 1.5629, 2.2683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.a', 'LV', 1.78, 38, 0.2814, 1.2051, 2.3453, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.b', 'IM', 2.65, 38, 0.2167, 2.2096, 3.0877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.5.b', 'LV', 2.85, 37, 0.2816, 2.2816, 3.4240, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.6', 'IM', 4.55, 37, 0.1180, 4.3152, 4.7939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.6', 'LV', 5.76, 38, 0.2439, 5.2670, 6.2553, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.a', 'IM', 4.56, 38, 0.0892, 4.3811, 4.7426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.a', 'LV', 5.21, 38, 0.2608, 4.6812, 5.7380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.b', 'IM', 2.07, 39, 0.1714, 1.7202, 2.4142, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.b', 'LV', 1.80, 38, 0.2979, 1.2007, 2.4080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.c', 'IM', 2.41, 39, 0.2320, 1.9394, 2.8786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.c', 'LV', 2.18, 39, 0.4647, 1.2433, 3.1248, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.d', 'IM', 2.41, 39, 0.1780, 2.0527, 2.7735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.d', 'LV', 2.97, 39, 0.3792, 2.2011, 3.7365, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.e', 'IM', 2.50, 39, 0.1837, 2.1306, 2.8743, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.7.e', 'LV', 3.23, 39, 0.2888, 2.6424, 3.8116, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.a', 'IM', 3.22, 39, 0.1981, 2.8145, 3.6164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.a', 'LV', 2.93, 38, 0.1865, 2.5533, 3.3089, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.b', 'IM', 2.44, 39, 0.1862, 2.0622, 2.8160, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.8.b', 'LV', 1.99, 38, 0.2713, 1.4419, 2.5415, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.a', 'IM', 2.10, 39, 0.1932, 1.7098, 2.4920, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.a', 'LV', 1.10, 38, 0.2240, 0.6441, 1.5519, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.b', 'IM', 2.79, 38, 0.0913, 2.6012, 2.9712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.9.b', 'LV', 2.88, 37, 0.1585, 2.5548, 3.1977, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.10', 'IM', 1.95, 39, 0.1520, 1.6425, 2.2580, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2031.00', '2.C.10', 'LV', 1.77, 38, 0.2646, 1.2324, 2.3047, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.a', 'IM', 3.48, 33, 0.2409, 2.9912, 3.9726, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.a', 'LV', 3.42, 32, 0.4496, 2.5030, 4.3369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.b', 'IM', 3.50, 33, 0.1527, 3.1876, 3.8097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.b', 'LV', 4.55, 33, 0.2257, 4.0882, 5.0075, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.c', 'IM', 2.82, 31, 0.3280, 2.1529, 3.4926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.c', 'LV', 2.61, 30, 0.4577, 1.6740, 3.5464, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.d', 'IM', 2.77, 32, 0.2951, 2.1669, 3.3704, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.d', 'LV', 3.34, 32, 0.5484, 2.2197, 4.4568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.e', 'IM', 4.55, 33, 0.1844, 4.1756, 4.9269, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.e', 'LV', 5.28, 32, 0.2133, 4.8492, 5.7193, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.f', 'IM', 3.32, 33, 0.2426, 2.8223, 3.8107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.1.f', 'LV', 3.53, 32, 0.3647, 2.7824, 4.2702, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.a', 'IM', 2.86, 33, 0.3627, 2.1232, 3.6007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.a', 'LV', 3.14, 31, 0.5741, 1.9711, 4.3159, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.b', 'IM', 1.56, 30, 0.1971, 1.1601, 1.9662, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.2.b', 'LV', 0.95, 31, 0.2940, 0.3527, 1.5536, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.a', 'IM', 3.75, 32, 0.2370, 3.2706, 4.2372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.a', 'LV', 4.81, 32, 0.2727, 4.2566, 5.3690, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.b', 'IM', 2.85, 32, 0.3595, 2.1122, 3.5785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.b', 'LV', 3.18, 32, 0.5871, 1.9857, 4.3805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.c', 'IM', 2.85, 32, 0.3016, 2.2380, 3.4684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.c', 'LV', 3.13, 32, 0.4934, 2.1199, 4.1324, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.d', 'IM', 2.08, 31, 0.3306, 1.4025, 2.7528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.d', 'LV', 1.66, 31, 0.4936, 0.6483, 2.6642, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.e', 'IM', 2.26, 32, 0.3778, 1.4921, 3.0332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.3.e', 'LV', 2.09, 32, 0.6131, 0.8347, 3.3354, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.a', 'IM', 3.13, 33, 0.2755, 2.5729, 3.6953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.a', 'LV', 4.02, 32, 0.2005, 3.6085, 4.4265, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.b', 'IM', 2.05, 31, 0.3164, 1.4047, 2.6970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.b', 'LV', 1.83, 32, 0.5032, 0.8067, 2.8592, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.c', 'IM', 1.83, 31, 0.2684, 1.2845, 2.3809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.c', 'LV', 1.95, 31, 0.5314, 0.8604, 3.0309, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.d', 'IM', 1.96, 32, 0.2403, 1.4698, 2.4501, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.d', 'LV', 1.77, 32, 0.4353, 0.8791, 2.6549, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.e', 'IM', 3.41, 33, 0.3092, 2.7760, 4.0358, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.e', 'LV', 4.13, 33, 0.3607, 3.3960, 4.8654, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.f', 'IM', 2.85, 33, 0.1982, 2.4511, 3.2587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.f', 'LV', 3.78, 33, 0.3324, 3.1070, 4.4613, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.g', 'IM', 2.59, 33, 0.2076, 2.1640, 3.0097, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.4.g', 'LV', 3.27, 32, 0.2989, 2.6563, 3.8757, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.a', 'IM', 1.96, 32, 0.2229, 1.5030, 2.4120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.a', 'LV', 1.78, 32, 0.3730, 1.0161, 2.5375, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.b', 'IM', 2.91, 32, 0.3257, 2.2422, 3.5708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.5.b', 'LV', 3.52, 31, 0.5249, 2.4467, 4.5906, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.6', 'IM', 4.57, 33, 0.2034, 4.1568, 4.9854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.6', 'LV', 5.99, 33, 0.3511, 5.2757, 6.7062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.a', 'IM', 4.11, 33, 0.2455, 3.6108, 4.6111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.a', 'LV', 5.16, 32, 0.3678, 4.4073, 5.9078, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.b', 'IM', 1.64, 33, 0.1217, 1.3908, 1.8864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.b', 'LV', 1.10, 31, 0.2154, 0.6575, 1.5372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.c', 'IM', 2.00, 32, 0.2027, 1.5836, 2.4102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.c', 'LV', 1.67, 31, 0.3873, 0.8768, 2.4586, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.d', 'IM', 2.05, 33, 0.1954, 1.6532, 2.4491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.d', 'LV', 2.34, 32, 0.3201, 1.6918, 2.9975, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.e', 'IM', 2.04, 32, 0.1963, 1.6386, 2.4392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.7.e', 'LV', 2.35, 32, 0.5076, 1.3169, 3.3874, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.a', 'IM', 3.25, 33, 0.1597, 2.9239, 3.5744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.a', 'LV', 3.33, 31, 0.1988, 2.9208, 3.7328, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.b', 'IM', 3.09, 32, 0.2153, 2.6528, 3.5309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.8.b', 'LV', 3.30, 33, 0.2204, 2.8469, 3.7446, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.a', 'IM', 2.71, 33, 0.2450, 2.2095, 3.2077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.a', 'LV', 2.64, 32, 0.4818, 1.6531, 3.6185, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.b', 'IM', 3.33, 33, 0.1960, 2.9306, 3.7293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.9.b', 'LV', 3.62, 33, 0.2854, 3.0413, 4.2039, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.10', 'IM', 2.12, 33, 0.2448, 1.6242, 2.6216, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2032.00', '2.C.10', 'LV', 1.85, 33, 0.3963, 1.0471, 2.6616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.a', 'IM', 2.40, 21, 0.4215, 1.5234, 3.2817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.a', 'LV', 1.60, 20, 0.4420, 0.6707, 2.5210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.b', 'IM', 3.09, 21, 0.2908, 2.4879, 3.7012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.b', 'LV', 3.94, 21, 0.4833, 2.9322, 4.9487, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.c', 'IM', 1.05, 21, 0.0434, 1.0000, 1.1450, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.c', 'LV', 0.11, 21, 0.0868, 0.0000, 0.2901, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.d', 'IM', 1.17, 21, 0.1047, 1.0000, 1.3845, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.d', 'LV', 0.44, 21, 0.2810, 0.0000, 1.0235, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.e', 'IM', 3.06, 21, 0.3690, 2.2929, 3.8323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.e', 'LV', 3.54, 21, 0.6262, 2.2367, 4.8489, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.f', 'IM', 1.69, 21, 0.2602, 1.1508, 2.2365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.1.f', 'LV', 0.91, 21, 0.3336, 0.2107, 1.6026, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.2.a', 'IM', 1.16, 21, 0.0985, 1.0000, 1.3651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.2.a', 'LV', 0.25, 21, 0.1508, 0.0000, 0.5644, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.2.b', 'IM', 1.27, 21, 0.1133, 1.0316, 1.5043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.2.b', 'LV', 0.58, 21, 0.2440, 0.0752, 1.0932, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.a', 'IM', 3.25, 20, 0.3289, 2.5595, 3.9365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.a', 'LV', 3.52, 20, 0.4910, 2.4967, 4.5520, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.b', 'IM', 1.17, 20, 0.0968, 1.0000, 1.3736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.b', 'LV', 0.38, 20, 0.2138, 0.0000, 0.8253, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.c', 'IM', 1.15, 20, 0.0909, 1.0000, 1.3382, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.c', 'LV', 0.33, 20, 0.2011, 0.0000, 0.7508, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.e', 'IM', 1.21, 21, 0.1104, 1.0000, 1.4400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.3.e', 'LV', 0.32, 21, 0.1890, 0.0000, 0.7134, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.a', 'IM', 2.85, 21, 0.2120, 2.4097, 3.2944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.a', 'LV', 2.79, 21, 0.3376, 2.0852, 3.4937, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.b', 'IM', 1.28, 21, 0.1323, 1.0085, 1.5602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.b', 'LV', 0.35, 21, 0.1576, 0.0257, 0.6832, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.c', 'IM', 1.40, 21, 0.1110, 1.1727, 1.6357, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.c', 'LV', 0.76, 21, 0.2275, 0.2866, 1.2357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.d', 'IM', 1.73, 21, 0.2129, 1.2851, 2.1733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.d', 'LV', 1.09, 21, 0.2889, 0.4853, 1.6906, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.e', 'IM', 3.82, 20, 0.2624, 3.2677, 4.3662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.e', 'LV', 3.81, 21, 0.3175, 3.1512, 4.4758, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.f', 'IM', 2.98, 21, 0.2061, 2.5518, 3.4118, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.f', 'LV', 2.84, 21, 0.3197, 2.1773, 3.5110, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.g', 'IM', 2.32, 21, 0.2857, 1.7250, 2.9168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.4.g', 'LV', 1.95, 21, 0.4012, 1.1091, 2.7828, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.5.a', 'IM', 2.94, 21, 0.2702, 2.3721, 3.4994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.5.a', 'LV', 2.12, 21, 0.1798, 1.7469, 2.4972, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.5.b', 'IM', 3.28, 21, 0.3640, 2.5193, 4.0377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.5.b', 'LV', 3.19, 21, 0.5541, 2.0320, 4.3436, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.6', 'IM', 4.23, 21, 0.2767, 3.6578, 4.8121, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.6', 'LV', 4.29, 21, 0.3588, 3.5416, 5.0385, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.a', 'IM', 4.50, 21, 0.1871, 4.1049, 4.8855, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.a', 'LV', 4.10, 21, 0.4031, 3.2611, 4.9430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.b', 'IM', 2.56, 21, 0.3799, 1.7627, 3.3475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.b', 'LV', 1.65, 21, 0.3912, 0.8317, 2.4639, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.c', 'IM', 1.63, 21, 0.2335, 1.1422, 2.1163, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.c', 'LV', 0.77, 21, 0.1960, 0.3566, 1.1742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.d', 'IM', 2.15, 21, 0.3029, 1.5142, 2.7778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.d', 'LV', 1.84, 21, 0.4506, 0.9046, 2.7843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.e', 'IM', 2.91, 21, 0.3345, 2.2144, 3.6099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.7.e', 'LV', 2.77, 21, 0.3466, 2.0450, 3.4911, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.8.a', 'IM', 3.38, 21, 0.2896, 2.7764, 3.9846, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.8.a', 'LV', 2.53, 21, 0.2633, 1.9787, 3.0771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.8.b', 'IM', 2.66, 21, 0.3244, 1.9792, 3.3326, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.8.b', 'LV', 1.97, 21, 0.3716, 1.1988, 2.7490, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.9.a', 'IM', 2.15, 21, 0.3003, 1.5195, 2.7724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.9.a', 'LV', 0.83, 21, 0.1656, 0.4823, 1.1730, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.9.b', 'IM', 2.77, 21, 0.3495, 2.0454, 3.5037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.9.b', 'LV', 2.43, 21, 0.3773, 1.6420, 3.2160, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.10', 'IM', 2.39, 21, 0.3932, 1.5699, 3.2104, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2051.00', '2.C.10', 'LV', 1.28, 21, 0.3512, 0.5464, 2.0117, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.a', 'IM', 2.67, 32, 0.2753, 2.1121, 3.2350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.a', 'LV', 2.71, 32, 0.4097, 1.8701, 3.5412, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.b', 'IM', 3.30, 32, 0.2487, 2.7955, 3.8102, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.b', 'LV', 4.17, 32, 0.4124, 3.3285, 5.0108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.c', 'IM', 1.42, 31, 0.1396, 1.1392, 1.7096, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.c', 'LV', 0.53, 31, 0.1860, 0.1547, 0.9145, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.d', 'IM', 1.36, 31, 0.1293, 1.1008, 1.6290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.d', 'LV', 0.65, 31, 0.2185, 0.2016, 1.0939, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.e', 'IM', 3.58, 31, 0.2827, 3.0069, 4.1615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.e', 'LV', 4.27, 30, 0.4813, 3.2877, 5.2565, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.f', 'IM', 2.37, 29, 0.3228, 1.7129, 3.0354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.1.f', 'LV', 2.04, 30, 0.4240, 1.1730, 2.9074, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.2.a', 'IM', 1.21, 31, 0.0908, 1.0237, 1.3948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.2.a', 'LV', 0.51, 31, 0.2262, 0.0467, 0.9706, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.2.b', 'IM', 1.39, 31, 0.1398, 1.1037, 1.6748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.2.b', 'LV', 0.75, 31, 0.2492, 0.2408, 1.2588, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.a', 'IM', 3.44, 32, 0.2193, 2.9948, 3.8894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.a', 'LV', 4.02, 31, 0.2842, 3.4375, 4.5984, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.b', 'IM', 1.60, 31, 0.2039, 1.1844, 2.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.b', 'LV', 0.74, 30, 0.2483, 0.2345, 1.2500, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.c', 'IM', 1.57, 31, 0.2299, 1.1055, 2.0445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.c', 'LV', 0.69, 30, 0.2505, 0.1820, 1.2069, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.d', 'IM', 1.27, 31, 0.1341, 1.0000, 1.5405, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.d', 'LV', 0.27, 30, 0.1571, 0.0000, 0.5955, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.e', 'IM', 1.33, 31, 0.1284, 1.0692, 1.5938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.3.e', 'LV', 0.40, 30, 0.1684, 0.0549, 0.7436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.a', 'IM', 3.55, 32, 0.2549, 3.0266, 4.0665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.a', 'LV', 3.92, 32, 0.3721, 3.1619, 4.6796, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.b', 'IM', 2.03, 32, 0.2550, 1.5084, 2.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.b', 'LV', 1.45, 32, 0.3449, 0.7476, 2.1544, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.c', 'IM', 1.84, 32, 0.2433, 1.3447, 2.3370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.c', 'LV', 1.35, 32, 0.3775, 0.5812, 2.1209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.d', 'IM', 2.30, 32, 0.2508, 1.7916, 2.8148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.d', 'LV', 2.26, 31, 0.4068, 1.4299, 3.0914, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.e', 'IM', 3.95, 31, 0.2558, 3.4314, 4.4763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.e', 'LV', 4.72, 32, 0.3549, 3.9949, 5.4425, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.f', 'IM', 2.78, 31, 0.2824, 2.2048, 3.3584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.f', 'LV', 2.73, 31, 0.4165, 1.8755, 3.5766, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.g', 'IM', 2.90, 29, 0.3076, 2.2696, 3.5298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.4.g', 'LV', 3.48, 31, 0.4199, 2.6239, 4.3389, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.5.a', 'IM', 1.73, 31, 0.2254, 1.2701, 2.1908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.5.a', 'LV', 0.99, 31, 0.3000, 0.3790, 1.6042, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.5.b', 'IM', 3.30, 31, 0.2849, 2.7153, 3.8789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.5.b', 'LV', 3.80, 31, 0.4571, 2.8675, 4.7345, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.6', 'IM', 4.77, 32, 0.1051, 4.5511, 4.9797, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.6', 'LV', 5.05, 31, 0.3356, 4.3661, 5.7368, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.a', 'IM', 4.75, 32, 0.0957, 4.5577, 4.9479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.a', 'LV', 4.86, 32, 0.2691, 4.3092, 5.4071, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.b', 'IM', 1.67, 31, 0.1979, 1.2659, 2.0744, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.b', 'LV', 1.17, 32, 0.3009, 0.5609, 1.7882, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.c', 'IM', 1.80, 32, 0.2310, 1.3251, 2.2675, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.c', 'LV', 0.97, 31, 0.2670, 0.4237, 1.5142, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.d', 'IM', 2.62, 32, 0.3036, 2.0036, 3.2418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.d', 'LV', 2.59, 32, 0.3901, 1.7952, 3.3863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.e', 'IM', 1.79, 31, 0.2247, 1.3317, 2.2496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.7.e', 'LV', 1.75, 31, 0.3627, 1.0071, 2.4884, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.8.a', 'IM', 3.18, 31, 0.2562, 2.6599, 3.7063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.8.a', 'LV', 2.41, 31, 0.2388, 1.9249, 2.9003, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.8.b', 'IM', 2.37, 32, 0.2065, 1.9526, 2.7947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.8.b', 'LV', 1.84, 32, 0.3067, 1.2146, 2.4656, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.9.a', 'IM', 1.84, 31, 0.2519, 1.3272, 2.3561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.9.a', 'LV', 0.76, 31, 0.1928, 0.3620, 1.1494, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.9.b', 'IM', 2.59, 30, 0.3273, 1.9186, 3.2574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.9.b', 'LV', 1.90, 30, 0.2852, 1.3171, 2.4836, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.10', 'IM', 1.71, 31, 0.2359, 1.2279, 2.1914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2057.00', '2.C.10', 'LV', 0.96, 31, 0.2827, 0.3786, 1.5332, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.a', 'IM', 3.46, 41, 0.3743, 2.7045, 4.2176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.a', 'LV', 3.45, 41, 0.3792, 2.6822, 4.2150, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.b', 'IM', 3.46, 40, 0.2523, 2.9464, 3.9671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.b', 'LV', 4.26, 41, 0.3031, 3.6502, 4.8753, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.c', 'IM', 2.16, 39, 0.3168, 1.5237, 2.8062, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.c', 'LV', 1.44, 40, 0.4213, 0.5912, 2.2957, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.d', 'IM', 1.90, 41, 0.3249, 1.2437, 2.5569, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.d', 'LV', 1.69, 41, 0.6209, 0.4368, 2.9467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.e', 'IM', 3.80, 41, 0.2874, 3.2197, 4.3813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.e', 'LV', 4.82, 41, 0.4563, 3.8987, 5.7430, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.f', 'IM', 2.85, 41, 0.4054, 2.0333, 3.6721, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.1.f', 'LV', 3.17, 41, 0.6318, 1.8883, 4.4423, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.2.a', 'IM', 2.08, 41, 0.2634, 1.5493, 2.6139, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.2.a', 'LV', 1.86, 41, 0.4687, 0.9147, 2.8094, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.2.b', 'IM', 1.58, 40, 0.2198, 1.1308, 2.0201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.2.b', 'LV', 0.97, 41, 0.3210, 0.3186, 1.6161, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.a', 'IM', 3.97, 41, 0.1776, 3.6120, 4.3300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.a', 'LV', 4.48, 41, 0.1633, 4.1508, 4.8109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.b', 'IM', 2.07, 41, 0.2649, 1.5391, 2.6099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.b', 'LV', 1.43, 41, 0.4981, 0.4190, 2.4323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.c', 'IM', 1.96, 41, 0.3376, 1.2792, 2.6438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.c', 'LV', 1.60, 41, 0.5259, 0.5333, 2.6592, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.d', 'IM', 1.47, 41, 0.1880, 1.0893, 1.8492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.d', 'LV', 0.78, 40, 0.3255, 0.1192, 1.4361, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.e', 'IM', 1.58, 40, 0.2468, 1.0824, 2.0808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.3.e', 'LV', 0.89, 40, 0.4836, 0.0000, 1.8688, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.a', 'IM', 3.89, 40, 0.2424, 3.3993, 4.3798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.a', 'LV', 4.16, 40, 0.2523, 3.6502, 4.6707, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.b', 'IM', 2.06, 40, 0.1394, 1.7777, 2.3416, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.b', 'LV', 1.80, 40, 0.2278, 1.3430, 2.2647, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.c', 'IM', 2.12, 40, 0.1323, 1.8551, 2.3901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.c', 'LV', 2.09, 40, 0.2243, 1.6345, 2.5419, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.d', 'IM', 2.38, 41, 0.1689, 2.0423, 2.7249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.d', 'LV', 2.58, 41, 0.2824, 2.0115, 3.1529, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.e', 'IM', 3.73, 41, 0.2630, 3.1949, 4.2579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.e', 'LV', 4.59, 41, 0.3431, 3.8964, 5.2831, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.f', 'IM', 3.10, 41, 0.2529, 2.5916, 3.6140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.f', 'LV', 3.62, 40, 0.3217, 2.9662, 4.2676, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.g', 'IM', 3.16, 41, 0.1654, 2.8253, 3.4940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.4.g', 'LV', 4.30, 41, 0.2390, 3.8129, 4.7788, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.5.a', 'IM', 2.07, 40, 0.1939, 1.6781, 2.4625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.5.a', 'LV', 1.80, 40, 0.2696, 1.2567, 2.3472, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.5.b', 'IM', 3.34, 40, 0.2594, 2.8188, 3.8683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.5.b', 'LV', 4.22, 40, 0.3810, 3.4518, 4.9931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.6', 'IM', 4.50, 41, 0.1599, 4.1772, 4.8235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.6', 'LV', 5.23, 41, 0.3901, 4.4457, 6.0224, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.a', 'IM', 4.62, 41, 0.1287, 4.3594, 4.8798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.a', 'LV', 4.91, 40, 0.2481, 4.4075, 5.4111, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.b', 'IM', 1.74, 41, 0.0991, 1.5375, 1.9381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.b', 'LV', 1.58, 41, 0.1828, 1.2073, 1.9464, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.c', 'IM', 1.98, 40, 0.2363, 1.5048, 2.4608, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.c', 'LV', 1.51, 40, 0.3749, 0.7532, 2.2699, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.d', 'IM', 2.85, 41, 0.2440, 2.3616, 3.3479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.d', 'LV', 3.41, 41, 0.3817, 2.6411, 4.1839, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.e', 'IM', 2.48, 40, 0.2160, 2.0436, 2.9173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.7.e', 'LV', 3.09, 41, 0.4372, 2.2037, 3.9710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.8.a', 'IM', 3.45, 41, 0.2152, 3.0116, 3.8814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.8.a', 'LV', 2.93, 41, 0.1799, 2.5618, 3.2892, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.8.b', 'IM', 2.90, 41, 0.1940, 2.5038, 3.2881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.8.b', 'LV', 2.90, 41, 0.2551, 2.3858, 3.4168, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.9.a', 'IM', 2.09, 41, 0.1740, 1.7423, 2.4458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.9.a', 'LV', 1.15, 39, 0.1472, 0.8500, 1.4462, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.9.b', 'IM', 2.92, 39, 0.2242, 2.4704, 3.3779, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.9.b', 'LV', 2.75, 41, 0.2418, 2.2661, 3.2436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.10', 'IM', 2.28, 40, 0.1999, 1.8752, 2.6840, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2058.00', '2.C.10', 'LV', 2.23, 40, 0.3343, 1.5506, 2.9030, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.a', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.b', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.c', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.c', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.d', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.e', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.e', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.f', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.1.f', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.a', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.a', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.2.b', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.a', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.b', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.b', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.c', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.c', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.d', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.e', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.3.e', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.a', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.b', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.b', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.c', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.c', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.d', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.d', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.e', 'IM', 3.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.e', 'LV', 4.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.f', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.f', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.g', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.4.g', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.a', 'LV', 2.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.b', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.5.b', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.6', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.6', 'LV', 4.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.a', 'LV', 3.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.b', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.b', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.c', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.c', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.d', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.d', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.e', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.7.e', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.a', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.a', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.b', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.8.b', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.a', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.9.b', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.10', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-2059.01', '2.C.10', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.a', 'IM', 2.91, 21, 0.2914, 2.2977, 3.5136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.a', 'LV', 3.02, 21, 0.3174, 2.3609, 3.6851, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.b', 'IM', 3.17, 21, 0.3547, 2.4314, 3.9111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.b', 'LV', 3.52, 20, 0.5544, 2.3620, 4.6828, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.c', 'IM', 1.34, 20, 0.1870, 1.0000, 1.7277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.c', 'LV', 0.53, 20, 0.2793, 0.0000, 1.1108, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.d', 'IM', 1.53, 21, 0.2573, 1.0000, 2.0696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.d', 'LV', 0.74, 21, 0.3506, 0.0069, 1.4694, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.e', 'IM', 3.51, 21, 0.3101, 2.8662, 4.1600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.e', 'LV', 4.60, 21, 0.3183, 3.9366, 5.2644, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.f', 'IM', 1.81, 21, 0.4249, 1.0000, 2.6990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.1.f', 'LV', 1.31, 21, 0.4985, 0.2740, 2.3538, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.a', 'IM', 1.04, 21, 0.0300, 1.0000, 1.0992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.a', 'LV', 0.07, 21, 0.0621, 0.0000, 0.2021, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.a', 'IM', 2.49, 21, 0.2817, 1.9042, 3.0794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.a', 'LV', 2.77, 21, 0.4064, 1.9259, 3.6214, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.b', 'IM', 1.06, 21, 0.0484, 1.0000, 1.1564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.b', 'LV', 0.09, 21, 0.0777, 0.0000, 0.2542, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.c', 'IM', 1.13, 19, 0.0943, 1.0000, 1.3326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.c', 'LV', 0.37, 20, 0.2128, 0.0000, 0.8116, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.e', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.3.e', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.a', 'IM', 2.75, 20, 0.3894, 1.9334, 3.5636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.a', 'LV', 3.00, 20, 0.6745, 1.5921, 4.4158, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.b', 'IM', 1.17, 20, 0.1002, 1.0000, 1.3804, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.b', 'LV', 0.30, 20, 0.1857, 0.0000, 0.6911, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.c', 'IM', 1.40, 20, 0.1768, 1.0277, 1.7677, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.c', 'LV', 0.70, 20, 0.2748, 0.1265, 1.2767, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.d', 'IM', 1.55, 21, 0.2088, 1.1103, 1.9816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.d', 'LV', 1.08, 21, 0.3476, 0.3532, 1.8034, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.e', 'IM', 2.67, 21, 0.3251, 1.9870, 3.3432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.e', 'LV', 3.07, 21, 0.4454, 2.1419, 4.0001, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.f', 'IM', 2.61, 21, 0.2933, 1.9974, 3.2210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.f', 'LV', 3.28, 21, 0.5966, 2.0399, 4.5290, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.g', 'IM', 2.25, 20, 0.2511, 1.7244, 2.7756, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.4.g', 'LV', 3.70, 21, 0.3564, 2.9526, 4.4394, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.a', 'IM', 1.12, 21, 0.1032, 1.0000, 1.3334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.a', 'LV', 0.32, 21, 0.3095, 0.0000, 0.9625, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.b', 'IM', 2.17, 20, 0.3687, 1.3966, 2.9400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.5.b', 'LV', 2.38, 20, 0.7873, 0.7308, 4.0265, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.6', 'IM', 3.91, 21, 0.3392, 3.2025, 4.6174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.6', 'LV', 4.51, 21, 0.4884, 3.4896, 5.5272, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.a', 'IM', 4.42, 21, 0.3117, 3.7708, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.a', 'LV', 5.67, 21, 0.2072, 5.2382, 6.1025, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.b', 'IM', 1.76, 19, 0.2241, 1.2885, 2.2303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.b', 'LV', 1.86, 20, 0.3045, 1.2267, 2.5014, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.c', 'IM', 1.56, 20, 0.1702, 1.2043, 1.9166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.c', 'LV', 0.89, 20, 0.3026, 0.2543, 1.5209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.d', 'IM', 2.26, 20, 0.2539, 1.7278, 2.7904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.d', 'LV', 3.04, 20, 0.5464, 1.8995, 4.1866, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.e', 'IM', 1.96, 20, 0.3425, 1.2420, 2.6757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.7.e', 'LV', 2.69, 20, 0.8057, 1.0028, 4.3755, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.a', 'IM', 1.91, 21, 0.3046, 1.2704, 2.5413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.a', 'LV', 1.32, 21, 0.5083, 0.2560, 2.3766, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.b', 'IM', 2.02, 20, 0.2374, 1.5265, 2.5202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.8.b', 'LV', 1.82, 20, 0.3244, 1.1422, 2.5002, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.a', 'IM', 1.44, 20, 0.1104, 1.2135, 1.6755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.a', 'LV', 0.66, 20, 0.1876, 0.2637, 1.0492, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.b', 'IM', 2.27, 20, 0.1960, 1.8572, 2.6776, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.9.b', 'LV', 2.19, 20, 0.2283, 1.7113, 2.6671, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.10', 'IM', 1.26, 18, 0.0973, 1.0514, 1.4621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3011.00', '2.C.10', 'LV', 0.56, 18, 0.2087, 0.1182, 0.9988, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.a', 'IM', 2.07, 25, 0.4780, 1.0834, 3.0565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.a', 'LV', 1.82, 25, 0.7804, 0.2061, 3.4272, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.b', 'IM', 2.02, 25, 0.3348, 1.3307, 2.7129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.b', 'LV', 2.17, 25, 0.6268, 0.8795, 3.4667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.c', 'IM', 1.23, 25, 0.1194, 1.0000, 1.4755, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.c', 'LV', 0.38, 25, 0.2168, 0.0000, 0.8319, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.d', 'IM', 2.42, 25, 0.7796, 1.0000, 4.0310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.d', 'LV', 2.21, 25, 0.9681, 0.2106, 4.2069, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.e', 'IM', 3.49, 25, 0.3929, 2.6795, 4.3012, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.e', 'LV', 4.09, 25, 0.6991, 2.6477, 5.5334, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.f', 'IM', 1.68, 25, 0.2763, 1.1083, 2.2486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.1.f', 'LV', 1.48, 25, 0.5562, 0.3279, 2.6236, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.a', 'IM', 1.57, 25, 0.2433, 1.0677, 2.0720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.a', 'LV', 1.32, 25, 0.4871, 0.3169, 2.3276, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.b', 'IM', 1.02, 25, 0.0182, 1.0000, 1.0585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.2.b', 'LV', 0.04, 25, 0.0303, 0.0000, 0.1012, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.a', 'IM', 2.46, 25, 0.2816, 1.8742, 3.0366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.a', 'LV', 2.63, 25, 0.4994, 1.5982, 3.6594, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.b', 'IM', 1.61, 25, 0.4231, 1.0000, 2.4852, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.b', 'LV', 0.83, 25, 0.5330, 0.0000, 1.9323, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.c', 'IM', 1.11, 25, 0.0717, 1.0000, 1.2614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.c', 'LV', 0.31, 25, 0.2115, 0.0000, 0.7419, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.d', 'IM', 1.01, 25, 0.0058, 1.0000, 1.0196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.d', 'LV', 0.01, 25, 0.0100, 0.0000, 0.0336, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.e', 'IM', 1.56, 25, 0.2903, 1.0000, 2.1601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.3.e', 'LV', 1.37, 25, 0.6683, 0.0000, 2.7450, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.a', 'IM', 2.44, 24, 0.3151, 1.7851, 3.0886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.a', 'LV', 2.28, 25, 0.3877, 1.4767, 3.0769, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.b', 'IM', 1.89, 25, 0.4788, 1.0000, 2.8769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.b', 'LV', 1.26, 25, 0.6894, 0.0000, 2.6833, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.c', 'IM', 1.19, 25, 0.1162, 1.0000, 1.4259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.c', 'LV', 0.69, 25, 0.4441, 0.0000, 1.6050, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.d', 'IM', 1.48, 25, 0.1548, 1.1620, 1.8011, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.d', 'LV', 0.57, 25, 0.1383, 0.2893, 0.8601, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.e', 'IM', 2.45, 25, 0.3159, 1.8005, 3.1044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.e', 'LV', 3.08, 25, 0.4704, 2.1116, 4.0534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.f', 'IM', 2.48, 25, 0.5433, 1.3628, 3.6054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.f', 'LV', 2.69, 25, 0.8254, 0.9899, 4.3970, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.g', 'IM', 2.19, 25, 0.3099, 1.5490, 2.8284, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.4.g', 'LV', 2.31, 25, 0.6446, 0.9777, 3.6384, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.a', 'IM', 1.42, 24, 0.0779, 1.2633, 1.5856, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.a', 'LV', 0.82, 24, 0.2780, 0.2420, 1.3920, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.b', 'IM', 1.66, 24, 0.1442, 1.3658, 1.9622, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.5.b', 'LV', 1.43, 24, 0.3962, 0.6104, 2.2495, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.6', 'IM', 4.27, 24, 0.1645, 3.9327, 4.6134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.6', 'LV', 5.70, 24, 0.2127, 5.2645, 6.1447, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.a', 'IM', 3.25, 23, 0.6285, 1.9481, 4.5550, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.a', 'LV', 4.31, 23, 0.8942, 2.4570, 6.1658, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.b', 'IM', 2.44, 25, 0.5461, 1.3079, 3.5621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.b', 'LV', 2.24, 25, 0.6289, 0.9440, 3.5398, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.c', 'IM', 2.17, 25, 0.3895, 1.3697, 2.9774, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.c', 'LV', 2.11, 25, 0.7446, 0.5729, 3.6464, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.d', 'IM', 1.64, 25, 0.4468, 1.0000, 2.5606, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.d', 'LV', 1.11, 24, 0.7005, 0.0000, 2.5573, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.e', 'IM', 1.69, 25, 0.3179, 1.0361, 2.3485, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.7.e', 'LV', 1.44, 25, 0.7188, 0.0000, 2.9268, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.a', 'IM', 2.04, 25, 0.1738, 1.6807, 2.3979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.a', 'LV', 1.55, 25, 0.3952, 0.7337, 2.3651, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.b', 'IM', 1.92, 25, 0.1411, 1.6281, 2.2106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.8.b', 'LV', 2.07, 25, 0.3729, 1.3034, 2.8426, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.a', 'IM', 1.26, 25, 0.1076, 1.0389, 1.4830, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.a', 'LV', 0.26, 25, 0.1080, 0.0399, 0.4859, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.b', 'IM', 2.43, 25, 0.3218, 1.7625, 3.0909, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.9.b', 'LV', 2.47, 25, 0.4992, 1.4440, 3.5047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.10', 'IM', 1.40, 25, 0.1296, 1.1369, 1.6719, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3021.00', '2.C.10', 'LV', 0.73, 25, 0.2431, 0.2322, 1.2356, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.a', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.b', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.b', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.c', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.c', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.d', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.d', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.e', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.e', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.f', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.1.f', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.2.a', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.2.a', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.2.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.2.b', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.a', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.a', 'LV', 3.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.b', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.b', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.c', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.c', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.d', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.d', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.e', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.3.e', 'LV', 0.29, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.a', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.b', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.c', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.c', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.d', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.d', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.e', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.e', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.f', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.f', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.g', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.4.g', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.5.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.5.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.5.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.5.b', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.6', 'IM', 4.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.6', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.a', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.a', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.b', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.c', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.c', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.d', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.d', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.e', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.7.e', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.8.a', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.8.a', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.8.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.8.b', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.9.a', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.9.a', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.9.b', 'IM', 2.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.9.b', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.10', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-3041.00', '2.C.10', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.a', 'IM', 3.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.a', 'LV', 4.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.b', 'IM', 3.68, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.b', 'LV', 5.16, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.c', 'IM', 1.87, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.c', 'LV', 1.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.d', 'IM', 2.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.d', 'LV', 2.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.e', 'IM', 4.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.e', 'LV', 5.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.f', 'IM', 2.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.1.f', 'LV', 3.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.a', 'IM', 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.a', 'LV', 1.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.b', 'IM', 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.2.b', 'LV', 0.00, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.a', 'IM', 3.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.a', 'LV', 4.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.b', 'IM', 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.b', 'LV', 0.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.c', 'IM', 1.71, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.c', 'LV', 1.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.d', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.d', 'LV', 1.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.e', 'IM', 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.3.e', 'LV', 1.47, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.a', 'IM', 1.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.a', 'LV', 2.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.b', 'IM', 1.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.b', 'LV', 0.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.c', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.c', 'LV', 2.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.d', 'IM', 1.29, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.d', 'LV', 0.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.e', 'IM', 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.e', 'LV', 1.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.f', 'IM', 2.40, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.f', 'LV', 3.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.g', 'IM', 2.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.4.g', 'LV', 3.23, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.a', 'IM', 1.03, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.a', 'LV', 0.06, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.b', 'IM', 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.5.b', 'LV', 0.32, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.6', 'IM', 3.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.6', 'LV', 4.29, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.a', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.a', 'LV', 4.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.b', 'IM', 2.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.b', 'LV', 2.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.c', 'IM', 1.81, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.c', 'LV', 1.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.d', 'IM', 4.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.d', 'LV', 5.13, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.e', 'IM', 1.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.7.e', 'LV', 2.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.a', 'IM', 2.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.a', 'LV', 2.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.b', 'IM', 2.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.8.b', 'LV', 3.55, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.a', 'IM', 1.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.a', 'LV', 0.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.b', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.9.b', 'LV', 3.39, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.10', 'IM', 1.42, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4011.00', '2.C.10', 'LV', 0.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.a', 'IM', 3.33, 34, 0.1932, 2.9324, 3.7184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.a', 'LV', 4.25, 33, 0.1673, 3.9132, 4.5948, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.b', 'IM', 3.14, 34, 0.2035, 2.7241, 3.5520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.b', 'LV', 4.37, 34, 0.2685, 3.8191, 4.9116, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.c', 'IM', 2.25, 34, 0.1839, 1.8809, 2.6291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.c', 'LV', 1.84, 34, 0.2855, 1.2546, 2.4162, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.d', 'IM', 2.51, 34, 0.1917, 2.1158, 2.8959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.d', 'LV', 2.56, 34, 0.3149, 1.9216, 3.2030, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.e', 'IM', 3.06, 34, 0.2319, 2.5841, 3.5276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.e', 'LV', 3.38, 34, 0.3314, 2.7059, 4.0546, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.f', 'IM', 2.42, 34, 0.1386, 2.1379, 2.7019, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.1.f', 'LV', 2.84, 34, 0.2864, 2.2583, 3.4239, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.a', 'IM', 1.67, 33, 0.2055, 1.2504, 2.0874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.a', 'LV', 1.39, 33, 0.4181, 0.5338, 2.2371, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.b', 'IM', 1.14, 34, 0.0734, 1.0000, 1.2900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.2.b', 'LV', 0.34, 34, 0.1740, 0.0000, 0.6912, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.a', 'IM', 2.83, 34, 0.1555, 2.5159, 3.1487, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.a', 'LV', 3.98, 34, 0.1331, 3.7131, 4.2547, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.b', 'IM', 1.39, 34, 0.1654, 1.0552, 1.7282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.b', 'LV', 0.62, 34, 0.2672, 0.0787, 1.1658, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.c', 'IM', 2.52, 34, 0.2420, 2.0262, 3.0110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.c', 'LV', 2.93, 34, 0.3298, 2.2554, 3.5975, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.d', 'IM', 1.73, 34, 0.1204, 1.4875, 1.9775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.d', 'LV', 1.55, 34, 0.2543, 1.0355, 2.0703, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.e', 'IM', 1.59, 34, 0.1809, 1.2207, 1.9567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.3.e', 'LV', 0.99, 34, 0.2974, 0.3869, 1.5971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.a', 'IM', 2.18, 34, 0.1168, 1.9381, 2.4134, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.a', 'LV', 2.46, 34, 0.2327, 1.9858, 2.9328, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.b', 'IM', 1.27, 34, 0.0988, 1.0673, 1.4694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.b', 'LV', 0.62, 34, 0.2398, 0.1310, 1.1067, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.c', 'IM', 1.88, 34, 0.2174, 1.4369, 2.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.c', 'LV', 1.87, 34, 0.4297, 0.9978, 2.7461, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.d', 'IM', 1.34, 34, 0.1764, 1.0000, 1.6994, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.d', 'LV', 0.61, 34, 0.2997, 0.0000, 1.2164, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.e', 'IM', 2.35, 34, 0.1550, 2.0314, 2.6620, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.e', 'LV', 2.42, 34, 0.2634, 1.8797, 2.9516, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.f', 'IM', 3.30, 33, 0.3628, 2.5616, 4.0393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.f', 'LV', 4.57, 34, 0.5018, 3.5476, 5.5895, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.g', 'IM', 3.08, 34, 0.4172, 2.2277, 3.9251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.4.g', 'LV', 3.93, 34, 0.5488, 2.8110, 5.0440, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.a', 'IM', 1.17, 34, 0.0771, 1.0115, 1.3251, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.a', 'LV', 0.25, 34, 0.1189, 0.0122, 0.4960, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.b', 'IM', 1.39, 34, 0.0951, 1.1924, 1.5794, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.5.b', 'LV', 1.03, 34, 0.2760, 0.4726, 1.5957, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.6', 'IM', 3.10, 34, 0.2085, 2.6714, 3.5198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.6', 'LV', 4.56, 34, 0.3064, 3.9395, 5.1863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.a', 'IM', 4.57, 34, 0.1344, 4.2966, 4.8436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.a', 'LV', 5.55, 34, 0.1993, 5.1456, 5.9565, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.b', 'IM', 2.43, 34, 0.1838, 2.0603, 2.8082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.b', 'LV', 3.17, 33, 0.4568, 2.2386, 4.0994, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.c', 'IM', 3.76, 34, 0.3212, 3.1060, 4.4128, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.c', 'LV', 5.00, 34, 0.4672, 4.0518, 5.9528, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.d', 'IM', 4.52, 33, 0.1822, 4.1484, 4.8905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.d', 'LV', 5.84, 34, 0.3417, 5.1427, 6.5329, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.e', 'IM', 3.01, 34, 0.2620, 2.4781, 3.5442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.7.e', 'LV', 3.97, 34, 0.4749, 3.0026, 4.9352, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.a', 'IM', 2.24, 34, 0.1332, 1.9731, 2.5153, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.a', 'LV', 2.66, 34, 0.2491, 2.1576, 3.1713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.b', 'IM', 1.98, 34, 0.1412, 1.6956, 2.2702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.8.b', 'LV', 2.20, 34, 0.2972, 1.5928, 2.8021, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.a', 'IM', 1.73, 34, 0.1655, 1.3911, 2.0645, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.a', 'LV', 1.22, 34, 0.3090, 0.5941, 1.8513, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.b', 'IM', 3.20, 34, 0.2634, 2.6671, 3.7388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.9.b', 'LV', 3.96, 34, 0.4097, 3.1281, 4.7950, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.10', 'IM', 1.73, 34, 0.1931, 1.3361, 2.1217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4012.00', '2.C.10', 'LV', 1.49, 34, 0.3904, 0.6962, 2.2849, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.a', 'IM', 3.10, 25, 0.1761, 2.7367, 3.4635, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.a', 'LV', 3.79, 25, 0.1647, 3.4525, 4.1325, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.b', 'IM', 2.83, 25, 0.4021, 2.0007, 3.6603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.b', 'LV', 3.53, 25, 0.7034, 2.0764, 4.9797, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.c', 'IM', 1.62, 25, 0.2062, 1.1993, 2.0505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.c', 'LV', 1.17, 25, 0.3598, 0.4251, 1.9104, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.d', 'IM', 1.47, 25, 0.2125, 1.0328, 1.9099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.d', 'LV', 0.93, 25, 0.3924, 0.1156, 1.7352, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.e', 'IM', 2.21, 25, 0.3554, 1.4814, 2.9483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.e', 'LV', 2.36, 25, 0.6726, 0.9701, 3.7465, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.f', 'IM', 1.99, 25, 0.2528, 1.4680, 2.5113, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.1.f', 'LV', 2.14, 25, 0.5319, 1.0470, 3.2424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.a', 'IM', 2.69, 23, 0.4089, 1.8447, 3.5407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.a', 'LV', 2.35, 23, 0.4677, 1.3800, 3.3199, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.b', 'IM', 1.21, 24, 0.1928, 1.0000, 1.6129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.2.b', 'LV', 0.26, 24, 0.2038, 0.0000, 0.6800, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.a', 'IM', 2.32, 25, 0.3138, 1.6743, 2.9698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.a', 'LV', 2.80, 25, 0.5392, 1.6825, 3.9084, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.b', 'IM', 2.42, 25, 0.2466, 1.9068, 2.9249, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.b', 'LV', 2.55, 24, 0.4811, 1.5519, 3.5423, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.c', 'IM', 2.60, 25, 0.3725, 1.8318, 3.3692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.c', 'LV', 2.85, 25, 0.5101, 1.7943, 3.9001, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.d', 'IM', 2.00, 25, 0.3425, 1.2967, 2.7105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.d', 'LV', 1.76, 25, 0.5257, 0.6788, 2.8487, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.e', 'IM', 2.74, 25, 0.3389, 2.0441, 3.4429, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.3.e', 'LV', 2.93, 25, 0.6460, 1.5966, 4.2633, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.a', 'IM', 2.59, 25, 0.2200, 2.1312, 3.0395, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.a', 'LV', 3.18, 25, 0.2570, 2.6466, 3.7073, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.b', 'IM', 2.06, 25, 0.2285, 1.5907, 2.5337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.b', 'LV', 1.93, 25, 0.4175, 1.0719, 2.7952, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.c', 'IM', 3.08, 24, 0.4578, 2.1377, 4.0319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.c', 'LV', 3.59, 25, 0.4689, 2.6221, 4.5578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.d', 'IM', 1.96, 24, 0.2899, 1.3601, 2.5597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.d', 'LV', 1.57, 23, 0.4228, 0.6883, 2.4421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.e', 'IM', 1.71, 25, 0.2180, 1.2640, 2.1638, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.e', 'LV', 1.50, 25, 0.4241, 0.6253, 2.3760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.f', 'IM', 2.18, 25, 0.2957, 1.5725, 2.7931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.f', 'LV', 2.57, 25, 0.5969, 1.3378, 3.8017, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.g', 'IM', 2.05, 25, 0.2865, 1.4596, 2.6420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.4.g', 'LV', 2.60, 25, 0.6214, 1.3177, 3.8825, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.a', 'IM', 1.24, 25, 0.1437, 1.0000, 1.5381, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.a', 'LV', 0.34, 25, 0.1791, 0.0000, 0.7115, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.b', 'IM', 1.22, 24, 0.1418, 1.0000, 1.5092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.5.b', 'LV', 0.45, 24, 0.2508, 0.0000, 0.9681, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.6', 'IM', 2.58, 24, 0.2317, 2.0969, 3.0555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.6', 'LV', 3.52, 25, 0.4293, 2.6309, 4.4031, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.a', 'IM', 3.41, 25, 0.2497, 2.8969, 3.9276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.a', 'LV', 3.65, 25, 0.3512, 2.9295, 4.3791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.b', 'IM', 1.60, 25, 0.2145, 1.1542, 2.0396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.b', 'LV', 0.99, 25, 0.3544, 0.2540, 1.7169, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.c', 'IM', 3.48, 23, 0.5199, 2.3977, 4.5543, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.c', 'LV', 4.23, 25, 0.8639, 2.4462, 6.0121, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.d', 'IM', 3.21, 25, 0.4144, 2.3538, 4.0642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.d', 'LV', 4.04, 25, 0.7326, 2.5244, 5.5484, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.e', 'IM', 1.88, 25, 0.2255, 1.4154, 2.3464, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.7.e', 'LV', 2.25, 25, 0.5280, 1.1577, 3.3370, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.a', 'IM', 3.30, 25, 0.2245, 2.8386, 3.7653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.a', 'LV', 3.44, 25, 0.2530, 2.9136, 3.9581, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.b', 'IM', 2.08, 25, 0.2949, 1.4685, 2.6857, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.8.b', 'LV', 1.88, 25, 0.4634, 0.9277, 2.8405, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.a', 'IM', 1.78, 25, 0.2269, 1.3133, 2.2500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.a', 'LV', 1.15, 25, 0.3733, 0.3833, 1.9243, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.b', 'IM', 2.48, 24, 0.2324, 2.0026, 2.9639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.9.b', 'LV', 2.79, 25, 0.3841, 1.9932, 3.5786, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.10', 'IM', 2.40, 25, 0.2973, 1.7892, 3.0164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4013.00', '2.C.10', 'LV', 2.43, 25, 0.4587, 1.4867, 3.3801, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.a', 'IM', 3.25, 58, 0.2204, 2.8039, 3.6865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.a', 'LV', 3.60, 58, 0.1994, 3.2047, 4.0031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.b', 'IM', 3.84, 58, 0.2034, 3.4331, 4.2478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.b', 'LV', 4.81, 58, 0.3686, 4.0669, 5.5432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.c', 'IM', 2.27, 58, 0.2179, 1.8344, 2.7070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.c', 'LV', 1.61, 58, 0.2472, 1.1196, 2.1098, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.d', 'IM', 2.58, 58, 0.2178, 2.1408, 3.0133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.d', 'LV', 2.71, 58, 0.3192, 2.0680, 3.3464, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.e', 'IM', 4.61, 58, 0.0946, 4.4233, 4.8022, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.e', 'LV', 5.44, 58, 0.1682, 5.1056, 5.7793, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.f', 'IM', 2.56, 58, 0.2654, 2.0290, 3.0919, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.1.f', 'LV', 2.18, 58, 0.3575, 1.4639, 2.8955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.2.a', 'IM', 2.28, 58, 0.3032, 1.6722, 2.8865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.2.a', 'LV', 1.86, 58, 0.3882, 1.0829, 2.6377, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.2.b', 'IM', 1.19, 58, 0.1831, 1.0000, 1.5583, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.2.b', 'LV', 0.10, 58, 0.0917, 0.0000, 0.2853, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.a', 'IM', 4.04, 58, 0.1775, 3.6818, 4.3926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.a', 'LV', 4.80, 57, 0.1418, 4.5114, 5.0795, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.b', 'IM', 1.80, 58, 0.2070, 1.3874, 2.2165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.b', 'LV', 1.30, 57, 0.3735, 0.5557, 2.0521, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.c', 'IM', 2.05, 58, 0.3037, 1.4429, 2.6593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.c', 'LV', 1.66, 58, 0.3482, 0.9662, 2.3607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.d', 'IM', 1.35, 58, 0.2402, 1.0000, 1.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.d', 'LV', 0.56, 58, 0.3235, 0.0000, 1.2059, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.e', 'IM', 1.66, 57, 0.2064, 1.2438, 2.0705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.3.e', 'LV', 1.06, 58, 0.2717, 0.5143, 1.6024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.a', 'IM', 2.65, 57, 0.2201, 2.2112, 3.0933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.a', 'LV', 2.95, 58, 0.2621, 2.4300, 3.4797, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.b', 'IM', 1.32, 58, 0.1272, 1.0645, 1.5739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.b', 'LV', 0.59, 58, 0.2367, 0.1175, 1.0654, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.c', 'IM', 1.50, 58, 0.1497, 1.2044, 1.8039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.c', 'LV', 0.95, 58, 0.2269, 0.4988, 1.4076, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.d', 'IM', 1.40, 58, 0.2009, 1.0000, 1.8003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.d', 'LV', 0.49, 58, 0.1965, 0.0953, 0.8823, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.e', 'IM', 2.71, 58, 0.2231, 2.2588, 3.1524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.e', 'LV', 2.63, 58, 0.2673, 2.0976, 3.1681, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.f', 'IM', 2.52, 58, 0.2246, 2.0683, 2.9679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.f', 'LV', 2.62, 58, 0.3338, 1.9469, 3.2837, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.g', 'IM', 2.49, 57, 0.2296, 2.0285, 2.9485, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.4.g', 'LV', 3.23, 58, 0.3847, 2.4618, 4.0026, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.5.a', 'IM', 1.35, 55, 0.0928, 1.1653, 1.5374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.5.a', 'LV', 0.68, 56, 0.1698, 0.3395, 1.0201, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.5.b', 'IM', 1.63, 57, 0.1671, 1.2939, 1.9636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.5.b', 'LV', 1.31, 57, 0.3147, 0.6779, 1.9385, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.6', 'IM', 3.97, 56, 0.1653, 3.6422, 4.3048, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.6', 'LV', 4.81, 57, 0.2943, 4.2216, 5.4005, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.a', 'IM', 4.39, 57, 0.1318, 4.1232, 4.6514, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.a', 'LV', 4.81, 57, 0.1670, 4.4726, 5.1415, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.b', 'IM', 1.62, 58, 0.1931, 1.2349, 2.0085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.b', 'LV', 1.03, 58, 0.3347, 0.3646, 1.7052, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.c', 'IM', 1.73, 57, 0.1379, 1.4502, 2.0026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.c', 'LV', 1.43, 58, 0.2709, 0.8860, 1.9709, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.d', 'IM', 2.42, 58, 0.2113, 1.9992, 2.8456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.d', 'LV', 2.40, 58, 0.3289, 1.7461, 3.0634, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.e', 'IM', 2.19, 58, 0.2441, 1.7017, 2.6792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.7.e', 'LV', 2.26, 58, 0.3855, 1.4888, 3.0328, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.8.a', 'IM', 2.65, 57, 0.2471, 2.1559, 3.1461, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.8.a', 'LV', 2.31, 57, 0.2067, 1.8977, 2.7257, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.8.b', 'IM', 2.51, 57, 0.2331, 2.0406, 2.9745, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.8.b', 'LV', 2.28, 57, 0.2581, 1.7618, 2.7960, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.9.a', 'IM', 2.32, 56, 0.2861, 1.7476, 2.8943, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.9.a', 'LV', 1.71, 56, 0.4354, 0.8369, 2.5822, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.9.b', 'IM', 3.27, 57, 0.1997, 2.8662, 3.6663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.9.b', 'LV', 3.28, 57, 0.2381, 2.8063, 3.7603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.10', 'IM', 1.41, 57, 0.1286, 1.1517, 1.6669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4022.00', '2.C.10', 'LV', 0.88, 58, 0.2965, 0.2885, 1.4760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.a', 'IM', 2.09, 28, 0.3884, 1.2930, 2.8870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.a', 'LV', 1.97, 28, 0.6131, 0.7150, 3.2308, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.b', 'IM', 3.36, 28, 0.2608, 2.8236, 3.8940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.b', 'LV', 4.26, 28, 0.5103, 3.2127, 5.3068, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.c', 'IM', 1.92, 28, 0.3356, 1.2310, 2.6082, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.c', 'LV', 1.52, 28, 0.5607, 0.3663, 2.6673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.d', 'IM', 1.82, 28, 0.3371, 1.1269, 2.5103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.d', 'LV', 1.67, 28, 0.5634, 0.5148, 2.8267, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.e', 'IM', 4.10, 27, 0.2623, 3.5595, 4.6380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.e', 'LV', 4.35, 26, 0.1901, 3.9549, 4.7378, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.f', 'IM', 1.68, 27, 0.2481, 1.1715, 2.1914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.1.f', 'LV', 1.33, 27, 0.4941, 0.3170, 2.3481, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.a', 'IM', 1.91, 27, 0.4963, 1.0000, 2.9283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.a', 'LV', 1.03, 27, 0.4277, 0.1531, 1.9115, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.b', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.2.b', 'LV', 0.00, 27, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.a', 'IM', 3.30, 28, 0.1652, 2.9577, 3.6357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.a', 'LV', 3.59, 28, 0.3035, 2.9721, 4.2175, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.b', 'IM', 1.53, 27, 0.1864, 1.1503, 1.9167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.b', 'LV', 0.97, 27, 0.3339, 0.2794, 1.6519, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.c', 'IM', 1.57, 27, 0.2327, 1.0894, 2.0459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.c', 'LV', 1.16, 27, 0.4648, 0.2035, 2.1142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.d', 'IM', 1.16, 27, 0.1251, 1.0000, 1.4127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.d', 'LV', 0.16, 27, 0.1251, 0.0000, 0.4127, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.e', 'IM', 1.28, 27, 0.1216, 1.0279, 1.5276, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.3.e', 'LV', 0.52, 27, 0.2512, 0.0014, 1.0340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.a', 'IM', 2.61, 28, 0.3166, 1.9603, 3.2596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.a', 'LV', 2.45, 28, 0.3264, 1.7756, 3.1149, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.b', 'IM', 1.30, 27, 0.1459, 1.0000, 1.5978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.b', 'LV', 0.56, 27, 0.2895, 0.0000, 1.1582, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.c', 'IM', 1.44, 27, 0.1380, 1.1544, 1.7219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.c', 'LV', 0.89, 27, 0.2782, 0.3145, 1.4582, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.d', 'IM', 1.19, 27, 0.1138, 1.0000, 1.4239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.d', 'LV', 0.36, 27, 0.2030, 0.0000, 0.7790, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.e', 'IM', 2.62, 28, 0.3137, 1.9811, 3.2683, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.e', 'LV', 2.46, 28, 0.3714, 1.6954, 3.2195, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.f', 'IM', 2.15, 27, 0.2995, 1.5331, 2.7643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.f', 'LV', 1.78, 27, 0.2985, 1.1624, 2.3897, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.g', 'IM', 2.38, 27, 0.3018, 1.7635, 3.0040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.4.g', 'LV', 2.26, 27, 0.4105, 1.4178, 3.1055, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.a', 'IM', 1.54, 27, 0.1547, 1.2232, 1.8590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.a', 'LV', 0.65, 27, 0.1726, 0.2918, 1.0013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.b', 'IM', 1.49, 27, 0.3628, 1.0000, 2.2385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.5.b', 'LV', 0.83, 27, 0.4846, 0.0000, 1.8308, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.6', 'IM', 3.16, 28, 0.2333, 2.6797, 3.6372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.6', 'LV', 3.24, 28, 0.2756, 2.6731, 3.8040, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.a', 'IM', 3.83, 28, 0.3041, 3.2015, 4.4494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.a', 'LV', 3.38, 28, 0.3778, 2.6026, 4.1531, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.b', 'IM', 1.43, 28, 0.1328, 1.1540, 1.6988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.b', 'LV', 0.60, 28, 0.2071, 0.1789, 1.0288, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.c', 'IM', 1.76, 28, 0.3502, 1.0451, 2.4820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.c', 'LV', 1.23, 28, 0.5897, 0.0231, 2.4429, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.d', 'IM', 1.86, 28, 0.2789, 1.2906, 2.4350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.d', 'LV', 1.44, 28, 0.4396, 0.5371, 2.3410, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.e', 'IM', 1.71, 27, 0.2706, 1.1521, 2.2648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.7.e', 'LV', 1.44, 27, 0.4527, 0.5127, 2.3738, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.a', 'IM', 2.59, 28, 0.3107, 1.9551, 3.2303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.a', 'LV', 2.04, 28, 0.2340, 1.5611, 2.5215, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.b', 'IM', 1.66, 27, 0.1317, 1.3900, 1.9315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.8.b', 'LV', 1.27, 27, 0.3255, 0.6051, 1.9431, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.a', 'IM', 2.00, 27, 0.1947, 1.5993, 2.3998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.a', 'LV', 0.88, 27, 0.1845, 0.4976, 1.2562, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.b', 'IM', 2.84, 27, 0.3994, 2.0233, 3.6652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.9.b', 'LV', 2.52, 27, 0.4554, 1.5836, 3.4557, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.10', 'IM', 1.28, 27, 0.1393, 1.0000, 1.5649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-4031.00', '2.C.10', 'LV', 0.29, 27, 0.1320, 0.0228, 0.5656, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.a', 'IM', 3.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.a', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.b', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.b', 'LV', 4.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.c', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.c', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.d', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.d', 'LV', 3.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.e', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.e', 'LV', 5.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.f', 'IM', 2.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.1.f', 'LV', 3.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.a', 'IM', 2.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.a', 'LV', 2.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.b', 'IM', 3.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.2.b', 'LV', 4.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.a', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.a', 'LV', 4.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.b', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.c', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.c', 'LV', 1.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.d', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.d', 'LV', 1.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.e', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.3.e', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.a', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.a', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.b', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.b', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.c', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.c', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.d', 'IM', 3.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.d', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.e', 'IM', 2.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.e', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.f', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.f', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.g', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.4.g', 'LV', 3.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.a', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.a', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.b', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.5.b', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.6', 'IM', 4.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.6', 'LV', 5.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.a', 'IM', 3.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.a', 'LV', 4.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.b', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.b', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.c', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.c', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.d', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.d', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.e', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.7.e', 'LV', 2.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.a', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.a', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.b', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.8.b', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.a', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.a', 'LV', 1.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.b', 'IM', 3.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.9.b', 'LV', 3.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.10', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9021.00', '2.C.10', 'LV', 2.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.a', 'IM', 3.79, 28, 0.3674, 3.0385, 4.5461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.a', 'LV', 3.77, 27, 0.4674, 2.8072, 4.7288, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.b', 'IM', 3.11, 26, 0.4282, 2.2295, 3.9931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.b', 'LV', 4.58, 28, 0.5675, 3.4134, 5.7421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.c', 'IM', 2.33, 28, 0.4466, 1.4122, 3.2450, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.c', 'LV', 1.95, 28, 0.5498, 0.8234, 3.0794, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.d', 'IM', 2.38, 28, 0.4642, 1.4247, 3.3298, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.d', 'LV', 2.09, 28, 0.5665, 0.9277, 3.2524, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.e', 'IM', 3.47, 28, 0.5059, 2.4340, 4.5100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.e', 'LV', 3.94, 27, 0.7509, 2.3994, 5.4864, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.f', 'IM', 3.41, 27, 0.4171, 2.5544, 4.2691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.1.f', 'LV', 3.62, 27, 0.5057, 2.5799, 4.6590, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.a', 'IM', 2.18, 27, 0.4833, 1.1900, 3.1770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.a', 'LV', 1.94, 28, 0.6202, 0.6719, 3.2169, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.b', 'IM', 1.22, 28, 0.2057, 1.0000, 1.6431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.2.b', 'LV', 0.33, 28, 0.3086, 0.0000, 0.9654, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.a', 'IM', 3.60, 27, 0.3809, 2.8161, 4.3821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.a', 'LV', 4.31, 28, 0.5337, 3.2161, 5.4062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.b', 'IM', 2.05, 28, 0.3567, 1.3194, 2.7834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.b', 'LV', 1.33, 28, 0.4612, 0.3799, 2.2726, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.c', 'IM', 1.97, 28, 0.4683, 1.0080, 2.9296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.c', 'LV', 1.09, 28, 0.4696, 0.1284, 2.0555, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.d', 'IM', 1.22, 28, 0.2057, 1.0000, 1.6404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.d', 'LV', 0.33, 28, 0.3086, 0.0000, 0.9612, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.e', 'IM', 1.36, 28, 0.2122, 1.0000, 1.7908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.3.e', 'LV', 0.71, 28, 0.4244, 0.0000, 1.5844, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.a', 'IM', 3.68, 28, 0.3151, 3.0365, 4.3297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.a', 'LV', 3.69, 28, 0.2374, 3.2043, 4.1784, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.b', 'IM', 1.44, 28, 0.2416, 1.0000, 1.9339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.b', 'LV', 0.64, 28, 0.3509, 0.0000, 1.3616, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.c', 'IM', 1.35, 27, 0.2153, 1.0000, 1.7958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.c', 'LV', 0.77, 27, 0.4049, 0.0000, 1.6027, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.d', 'IM', 1.59, 28, 0.2404, 1.0924, 2.0790, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.d', 'LV', 1.25, 28, 0.4452, 0.3335, 2.1606, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.e', 'IM', 3.14, 28, 0.4718, 2.1699, 4.1060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.e', 'LV', 3.06, 28, 0.6239, 1.7761, 4.3366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.f', 'IM', 3.28, 28, 0.4209, 2.4149, 4.1423, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.f', 'LV', 3.63, 28, 0.6120, 2.3732, 4.8845, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.g', 'IM', 2.30, 28, 0.3508, 1.5769, 3.0165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.4.g', 'LV', 3.23, 28, 0.7413, 1.7093, 4.7514, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.a', 'IM', 1.55, 27, 0.3326, 1.0000, 2.2365, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.a', 'LV', 0.75, 27, 0.4562, 0.0000, 1.6916, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.b', 'IM', 2.87, 27, 0.4250, 1.9966, 3.7440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.5.b', 'LV', 3.09, 27, 0.6895, 1.6751, 4.5099, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.6', 'IM', 4.78, 27, 0.1344, 4.5047, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.6', 'LV', 6.09, 27, 0.2301, 5.6134, 6.5595, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.a', 'IM', 4.32, 27, 0.2049, 3.8997, 4.7419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.a', 'LV', 4.64, 27, 0.2975, 4.0283, 5.2516, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.b', 'IM', 2.61, 28, 0.4236, 1.7401, 3.4783, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.b', 'LV', 2.33, 28, 0.5050, 1.2959, 3.3682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.c', 'IM', 1.80, 27, 0.3680, 1.0431, 2.5560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.c', 'LV', 1.17, 28, 0.4850, 0.1715, 2.1616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.d', 'IM', 2.93, 28, 0.3834, 2.1443, 3.7175, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.d', 'LV', 3.10, 28, 0.5929, 1.8846, 4.3176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.e', 'IM', 3.21, 27, 0.4701, 2.2392, 4.1719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.7.e', 'LV', 3.64, 28, 0.6591, 2.2832, 4.9879, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.a', 'IM', 3.47, 28, 0.3900, 2.6712, 4.2717, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.a', 'LV', 3.08, 28, 0.4963, 2.0655, 4.1021, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.b', 'IM', 2.81, 28, 0.5015, 1.7827, 3.8407, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.8.b', 'LV', 1.89, 28, 0.5882, 0.6841, 3.0979, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.a', 'IM', 2.15, 28, 0.4268, 1.2783, 3.0296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.a', 'LV', 1.33, 28, 0.4606, 0.3811, 2.2710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.b', 'IM', 3.35, 28, 0.3670, 2.5982, 4.1041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.9.b', 'LV', 3.05, 28, 0.5648, 1.8940, 4.2118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.10', 'IM', 1.81, 28, 0.2333, 1.3321, 2.2894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9031.00', '2.C.10', 'LV', 1.65, 28, 0.4565, 0.7090, 2.5825, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.a', 'IM', 2.29, 33, 0.3403, 1.5987, 2.9851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.a', 'LV', 1.79, 33, 0.4225, 0.9278, 2.6492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.b', 'IM', 2.64, 33, 0.1945, 2.2484, 3.0409, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.b', 'LV', 2.85, 33, 0.2903, 2.2576, 3.4404, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.c', 'IM', 1.30, 32, 0.1800, 1.0000, 1.6626, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.c', 'LV', 0.45, 32, 0.2604, 0.0000, 0.9785, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.d', 'IM', 1.38, 33, 0.2939, 1.0000, 1.9766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.d', 'LV', 0.50, 33, 0.3234, 0.0000, 1.1573, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.e', 'IM', 2.38, 33, 0.3078, 1.7538, 3.0077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.e', 'LV', 2.48, 33, 0.3308, 1.8046, 3.1520, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.f', 'IM', 1.77, 33, 0.1681, 1.4325, 2.1173, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.1.f', 'LV', 1.11, 33, 0.2427, 0.6128, 1.6017, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.2.a', 'IM', 1.64, 33, 0.2423, 1.1434, 2.1305, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.2.a', 'LV', 0.82, 33, 0.3031, 0.1986, 1.4335, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.2.b', 'IM', 1.14, 33, 0.1267, 1.0000, 1.3974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.2.b', 'LV', 0.21, 33, 0.1900, 0.0000, 0.5961, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.a', 'IM', 3.52, 33, 0.2582, 2.9894, 4.0413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.a', 'LV', 3.88, 33, 0.3628, 3.1459, 4.6238, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.b', 'IM', 1.85, 33, 0.2357, 1.3665, 2.3269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.b', 'LV', 1.42, 33, 0.3509, 0.7072, 2.1367, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.c', 'IM', 2.16, 33, 0.2467, 1.6622, 2.6673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.c', 'LV', 2.08, 33, 0.4599, 1.1406, 3.0142, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.d', 'IM', 1.35, 33, 0.0987, 1.1467, 1.5486, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.d', 'LV', 0.52, 33, 0.1767, 0.1619, 0.8815, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.e', 'IM', 1.51, 33, 0.1762, 1.1488, 1.8665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.3.e', 'LV', 1.04, 33, 0.3592, 0.3063, 1.7697, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.a', 'IM', 3.27, 33, 0.2841, 2.6941, 3.8516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.a', 'LV', 3.71, 33, 0.4177, 2.8564, 4.5582, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.b', 'IM', 1.93, 33, 0.4316, 1.0511, 2.8093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.b', 'LV', 1.57, 33, 0.7111, 0.1180, 3.0150, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.c', 'IM', 2.02, 33, 0.4410, 1.1212, 2.9178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.c', 'LV', 1.79, 33, 0.6760, 0.4092, 3.1631, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.d', 'IM', 2.37, 33, 0.4405, 1.4768, 3.2712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.d', 'LV', 2.05, 33, 0.6661, 0.6888, 3.4026, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.e', 'IM', 2.65, 33, 0.2364, 2.1689, 3.1320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.e', 'LV', 2.93, 33, 0.3081, 2.3039, 3.5591, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.f', 'IM', 2.48, 33, 0.3805, 1.7072, 3.2574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.f', 'LV', 2.33, 33, 0.5155, 1.2789, 3.3792, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.g', 'IM', 2.15, 33, 0.2401, 1.6588, 2.6371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.4.g', 'LV', 2.65, 32, 0.5384, 1.5478, 3.7439, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.5.a', 'IM', 1.66, 31, 0.3231, 1.0000, 2.3148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.5.a', 'LV', 0.96, 31, 0.4813, 0.0000, 1.9469, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.5.b', 'IM', 1.75, 30, 0.1929, 1.3523, 2.1415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.5.b', 'LV', 1.62, 31, 0.3344, 0.9338, 2.2998, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.6', 'IM', 4.45, 31, 0.2295, 3.9796, 4.9171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.6', 'LV', 5.15, 31, 0.4535, 4.2247, 6.0772, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.a', 'IM', 4.68, 31, 0.1348, 4.4089, 4.9595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.a', 'LV', 5.50, 31, 0.1934, 5.1014, 5.8914, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.b', 'IM', 1.63, 33, 0.2093, 1.2068, 2.0597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.b', 'LV', 1.26, 33, 0.4844, 0.2758, 2.2492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.c', 'IM', 2.17, 33, 0.3516, 1.4530, 2.8855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.c', 'LV', 1.78, 33, 0.5521, 0.6544, 2.9035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.d', 'IM', 2.29, 33, 0.1685, 1.9449, 2.6314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.d', 'LV', 2.31, 33, 0.3155, 1.6641, 2.9495, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.e', 'IM', 2.20, 33, 0.2727, 1.6428, 2.7538, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.7.e', 'LV', 2.57, 33, 0.5125, 1.5293, 3.6171, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.8.a', 'IM', 2.24, 33, 0.3230, 1.5792, 2.8949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.8.a', 'LV', 1.37, 33, 0.3316, 0.6918, 2.0427, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.8.b', 'IM', 1.41, 33, 0.1272, 1.1466, 1.6646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.8.b', 'LV', 0.67, 32, 0.2061, 0.2510, 1.0917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.9.a', 'IM', 1.57, 33, 0.0991, 1.3703, 1.7741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.9.a', 'LV', 0.57, 33, 0.0990, 0.3706, 0.7739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.9.b', 'IM', 2.91, 33, 0.1695, 2.5636, 3.2543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.9.b', 'LV', 2.89, 33, 0.1967, 2.4847, 3.2858, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.10', 'IM', 1.61, 33, 0.2946, 1.0058, 2.2057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('25-9044.00', '2.C.10', 'LV', 0.97, 33, 0.3636, 0.2261, 1.7072, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.a', 'IM', 2.95, 25, 0.3401, 2.2456, 3.6495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.a', 'LV', 3.37, 25, 0.4304, 2.4838, 4.2606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.b', 'IM', 2.73, 25, 0.3401, 2.0315, 3.4354, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.b', 'LV', 3.57, 25, 0.4846, 2.5662, 4.5665, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.c', 'IM', 1.69, 25, 0.1954, 1.2872, 2.0936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.c', 'LV', 1.10, 25, 0.3163, 0.4500, 1.7558, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.d', 'IM', 3.66, 25, 0.3706, 2.8984, 4.4283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.d', 'LV', 4.01, 25, 0.6844, 2.6014, 5.4263, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.e', 'IM', 3.34, 25, 0.3917, 2.5301, 4.1469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.e', 'LV', 3.75, 25, 0.5820, 2.5528, 4.9551, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.f', 'IM', 2.16, 25, 0.2533, 1.6397, 2.6853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.1.f', 'LV', 2.27, 25, 0.5171, 1.2068, 3.3413, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.a', 'IM', 2.97, 25, 0.4464, 2.0484, 3.8911, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.a', 'LV', 3.24, 25, 0.6958, 1.8071, 4.6792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.b', 'IM', 1.11, 25, 0.0941, 1.0000, 1.3082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.2.b', 'LV', 0.09, 25, 0.0689, 0.0000, 0.2367, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.a', 'IM', 4.24, 24, 0.1631, 3.9074, 4.5823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.a', 'LV', 4.94, 24, 0.2139, 4.4926, 5.3775, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.b', 'IM', 2.43, 24, 0.3666, 1.6669, 3.1837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.b', 'LV', 2.35, 24, 0.5225, 1.2658, 3.4277, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.c', 'IM', 4.35, 24, 0.3893, 3.5494, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.c', 'LV', 5.07, 24, 0.5737, 3.8847, 6.2583, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.d', 'IM', 1.27, 24, 0.1286, 1.0038, 1.5357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.d', 'LV', 0.60, 24, 0.3129, 0.0000, 1.2500, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.e', 'IM', 1.69, 25, 0.2433, 1.1874, 2.1918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.3.e', 'LV', 1.15, 25, 0.3784, 0.3687, 1.9306, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.a', 'IM', 2.08, 25, 0.1994, 1.6688, 2.4918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.a', 'LV', 2.14, 25, 0.3981, 1.3179, 2.9610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.b', 'IM', 1.22, 25, 0.0698, 1.0779, 1.3659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.b', 'LV', 0.43, 25, 0.1472, 0.1275, 0.7350, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.c', 'IM', 1.21, 25, 0.1184, 1.0000, 1.4563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.c', 'LV', 0.48, 25, 0.2625, 0.0000, 1.0225, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.d', 'IM', 1.18, 25, 0.1148, 1.0000, 1.4210, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.d', 'LV', 0.32, 25, 0.2139, 0.0000, 0.7651, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.e', 'IM', 2.31, 25, 0.3598, 1.5703, 3.0554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.e', 'LV', 2.16, 25, 0.5524, 1.0210, 3.3011, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.f', 'IM', 2.74, 25, 0.2930, 2.1307, 3.3400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.f', 'LV', 3.30, 25, 0.6013, 2.0625, 4.5445, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.g', 'IM', 2.07, 25, 0.2163, 1.6286, 2.5214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.4.g', 'LV', 2.43, 24, 0.4968, 1.3992, 3.4546, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.a', 'IM', 1.19, 25, 0.0749, 1.0349, 1.3442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.a', 'LV', 0.37, 25, 0.1460, 0.0653, 0.6679, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.b', 'IM', 1.46, 25, 0.1414, 1.1640, 1.7478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.5.b', 'LV', 0.93, 25, 0.3238, 0.2651, 1.6016, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.6', 'IM', 2.55, 25, 0.3550, 1.8160, 3.2816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.6', 'LV', 3.24, 25, 0.7254, 1.7477, 4.7419, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.a', 'IM', 4.25, 25, 0.2243, 3.7835, 4.7095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.a', 'LV', 4.57, 25, 0.3510, 3.8448, 5.2938, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.b', 'IM', 1.65, 25, 0.1427, 1.3603, 1.9494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.b', 'LV', 1.12, 25, 0.2905, 0.5159, 1.7149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.c', 'IM', 4.19, 25, 0.3172, 3.5345, 4.8439, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.c', 'LV', 5.46, 25, 0.5533, 4.3141, 6.5979, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.d', 'IM', 1.98, 25, 0.2658, 1.4348, 2.5321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.d', 'LV', 1.78, 25, 0.4739, 0.7989, 2.7551, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.e', 'IM', 2.00, 24, 0.3538, 1.2640, 2.7280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.7.e', 'LV', 1.87, 25, 0.5495, 0.7343, 3.0026, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.a', 'IM', 1.87, 25, 0.2037, 1.4471, 2.2879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.a', 'LV', 1.51, 25, 0.3328, 0.8235, 2.1973, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.b', 'IM', 1.72, 24, 0.2017, 1.3030, 2.1375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.8.b', 'LV', 1.50, 25, 0.4038, 0.6716, 2.3383, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.a', 'IM', 2.67, 25, 0.3239, 2.0056, 3.3424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.a', 'LV', 2.73, 25, 0.5367, 1.6179, 3.8332, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.b', 'IM', 4.12, 25, 0.3838, 3.3322, 4.9163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.9.b', 'LV', 4.69, 25, 0.5103, 3.6331, 5.7395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.10', 'IM', 1.79, 25, 0.2202, 1.3383, 2.2473, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1011.00', '2.C.10', 'LV', 1.41, 25, 0.3473, 0.6927, 2.1262, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.a', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.a', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.b', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.b', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.c', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.c', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.d', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.d', 'LV', 4.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.e', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.e', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.f', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.1.f', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.a', 'IM', 3.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.a', 'LV', 3.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.b', 'IM', 1.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.2.b', 'LV', 0.00, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.a', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.a', 'LV', 3.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.b', 'IM', 2.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.b', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.c', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.c', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.d', 'IM', 2.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.d', 'LV', 2.16, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.e', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.3.e', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.a', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.b', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.b', 'LV', 1.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.c', 'IM', 2.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.c', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.d', 'LV', 0.16, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.e', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.e', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.f', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.f', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.g', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.4.g', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.a', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.a', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.b', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.5.b', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.6', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.6', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.a', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.a', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.b', 'IM', 1.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.b', 'LV', 0.20, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.c', 'IM', 3.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.c', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.d', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.d', 'LV', 1.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.e', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.7.e', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.a', 'IM', 1.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.a', 'LV', 1.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.b', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.8.b', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.a', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.a', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.9.b', 'LV', 2.44, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.10', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1012.00', '2.C.10', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.a', 'IM', 3.05, 17, 0.3146, 2.3826, 3.7163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.a', 'LV', 3.43, 17, 0.4124, 2.5570, 4.3054, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.b', 'IM', 2.70, 16, 0.2576, 2.1514, 3.2497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.b', 'LV', 3.47, 16, 0.5971, 2.1956, 4.7411, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.c', 'IM', 2.02, 17, 0.3877, 1.1998, 2.8435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.c', 'LV', 1.22, 17, 0.7699, 0.0000, 2.8501, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.d', 'IM', 2.56, 17, 0.3001, 1.9225, 3.1949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.d', 'LV', 3.28, 16, 0.5777, 2.0532, 4.5160, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.e', 'IM', 3.32, 17, 0.2915, 2.7070, 3.9429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.e', 'LV', 3.52, 13, 0.6251, 2.1595, 4.8832, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.f', 'IM', 1.72, 17, 0.2647, 1.1599, 2.2822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.1.f', 'LV', 1.18, 17, 0.5930, 0.0000, 2.4389, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.a', 'IM', 3.59, 16, 0.4533, 2.6221, 4.5545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.a', 'LV', 4.20, 15, 0.8614, 2.3483, 6.0433, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.a', 'IM', 4.24, 17, 0.2891, 3.6234, 4.8489, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.a', 'LV', 5.10, 17, 0.3057, 4.4553, 5.7514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.b', 'IM', 2.63, 17, 0.4735, 1.6222, 3.6298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.b', 'LV', 1.81, 16, 0.8164, 0.0703, 3.5507, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.c', 'IM', 4.35, 17, 0.2434, 3.8390, 4.8709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.c', 'LV', 5.23, 15, 0.4857, 4.1901, 6.2736, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.d', 'IM', 2.09, 17, 0.7128, 1.0000, 3.6029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.d', 'LV', 1.89, 17, 1.2467, 0.0000, 4.5297, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.e', 'IM', 2.09, 17, 0.6840, 1.0000, 3.5402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.3.e', 'LV', 1.79, 17, 1.0325, 0.0000, 3.9780, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.a', 'IM', 3.20, 16, 0.5278, 2.0704, 4.3204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.a', 'LV', 3.52, 17, 0.4349, 2.5998, 4.4439, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.b', 'IM', 1.64, 17, 0.5232, 1.0000, 2.7531, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.b', 'LV', 1.10, 16, 0.8735, 0.0000, 2.9601, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.c', 'IM', 2.06, 17, 0.7125, 1.0000, 3.5691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.c', 'LV', 1.49, 17, 0.9278, 0.0000, 3.4565, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.d', 'IM', 1.41, 17, 0.2447, 1.0000, 1.9324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.d', 'LV', 1.12, 17, 0.7299, 0.0000, 2.6690, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.e', 'IM', 2.80, 17, 0.5395, 1.6550, 3.9425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.e', 'LV', 3.10, 17, 0.5039, 2.0361, 4.1728, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.f', 'IM', 2.38, 17, 0.3256, 1.6870, 3.0676, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.f', 'LV', 3.07, 17, 0.5389, 1.9246, 4.2093, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.g', 'IM', 2.72, 17, 0.5590, 1.5384, 3.9086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.4.g', 'LV', 2.74, 17, 0.4053, 1.8831, 3.6013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.a', 'IM', 1.01, 17, 0.0064, 1.0000, 1.0196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.a', 'LV', 0.01, 17, 0.0064, 0.0000, 0.0196, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.b', 'IM', 1.08, 17, 0.0672, 1.0000, 1.2204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.5.b', 'LV', 0.15, 17, 0.1345, 0.0000, 0.4384, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.6', 'IM', 3.41, 17, 0.3733, 2.6219, 4.2047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.6', 'LV', 3.53, 17, 0.5783, 2.3009, 4.7526, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.a', 'IM', 3.87, 17, 0.4219, 2.9745, 4.7634, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.a', 'LV', 4.19, 17, 0.2273, 3.7095, 4.6732, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.b', 'IM', 1.27, 17, 0.1782, 1.0000, 1.6432, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.b', 'LV', 0.34, 17, 0.2031, 0.0000, 0.7715, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.c', 'IM', 3.45, 17, 0.4821, 2.4323, 4.4762, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.c', 'LV', 4.30, 16, 0.9167, 2.3488, 6.2567, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.d', 'IM', 1.78, 17, 0.3658, 1.0090, 2.5601, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.d', 'LV', 1.53, 16, 0.8389, 0.0000, 3.3219, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.e', 'IM', 1.63, 17, 0.1855, 1.2411, 2.0275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.7.e', 'LV', 1.72, 17, 0.6815, 0.2799, 3.1695, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.a', 'IM', 2.39, 17, 0.6663, 1.0000, 3.8023, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.a', 'LV', 1.81, 16, 0.9032, 0.0000, 3.7387, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.b', 'IM', 2.33, 17, 0.6927, 1.0000, 3.7962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.8.b', 'LV', 1.98, 17, 0.9088, 0.0536, 3.9069, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.a', 'IM', 2.14, 17, 0.6748, 1.0000, 3.5672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.a', 'LV', 1.59, 17, 1.0258, 0.0000, 3.7667, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.b', 'IM', 3.36, 17, 0.3871, 2.5402, 4.1815, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.9.b', 'LV', 3.78, 17, 0.8773, 1.9203, 5.6400, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.10', 'IM', 2.40, 17, 0.6157, 1.0949, 3.7052, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1013.00', '2.C.10', 'LV', 2.00, 16, 0.9186, 0.0436, 3.9593, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.a', 'IM', 2.94, 18, 0.2564, 2.3950, 3.4771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.a', 'LV', 2.63, 18, 0.6381, 1.2829, 3.9754, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.b', 'IM', 2.80, 18, 0.3032, 2.1625, 3.4417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.b', 'LV', 2.81, 18, 0.5248, 1.7018, 3.9162, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.c', 'IM', 1.85, 18, 0.3839, 1.0364, 2.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.c', 'LV', 1.20, 18, 0.3480, 0.4614, 1.9298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.d', 'IM', 3.87, 18, 0.2591, 3.3254, 4.4188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.d', 'LV', 3.79, 18, 0.4782, 2.7828, 4.8004, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.e', 'IM', 3.94, 18, 0.3465, 3.2120, 4.6740, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.e', 'LV', 3.64, 18, 0.2193, 3.1764, 4.1015, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.f', 'IM', 2.04, 18, 0.2950, 1.4130, 2.6576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.1.f', 'LV', 1.76, 18, 0.5220, 0.6595, 2.8620, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.a', 'IM', 3.15, 18, 0.4704, 2.1542, 4.1393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.a', 'LV', 2.84, 18, 0.5067, 1.7729, 3.9109, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.a', 'IM', 4.95, 18, 0.0379, 4.8687, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.a', 'LV', 5.15, 18, 0.3206, 4.4717, 5.8246, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.b', 'IM', 3.19, 18, 0.2805, 2.5937, 3.7772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.b', 'LV', 3.81, 18, 0.4404, 2.8786, 4.7367, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.c', 'IM', 4.22, 18, 0.6405, 2.8678, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.c', 'LV', 4.28, 18, 0.9362, 2.3073, 6.2577, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.d', 'IM', 1.17, 17, 0.1127, 1.0000, 1.4097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.d', 'LV', 0.44, 18, 0.2302, 0.0000, 0.9211, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.e', 'IM', 1.50, 18, 0.2108, 1.0533, 1.9427, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.3.e', 'LV', 0.81, 18, 0.2752, 0.2284, 1.3895, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.a', 'IM', 2.47, 18, 0.2158, 2.0137, 2.9242, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.a', 'LV', 3.00, 18, 0.1789, 2.6231, 3.3782, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.b', 'IM', 1.31, 18, 0.1182, 1.0567, 1.5553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.b', 'LV', 0.62, 18, 0.2346, 0.1281, 1.1179, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.c', 'IM', 1.01, 18, 0.0075, 1.0000, 1.0231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.c', 'LV', 0.03, 18, 0.0300, 0.0000, 0.0921, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.d', 'IM', 1.47, 17, 0.1598, 1.1329, 1.8102, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.d', 'LV', 0.92, 17, 0.3147, 0.2494, 1.5835, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.e', 'IM', 1.97, 18, 0.2749, 1.3898, 2.5499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.e', 'LV', 1.64, 18, 0.4390, 0.7142, 2.5666, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.f', 'IM', 1.77, 18, 0.2300, 1.2877, 2.2582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.f', 'LV', 1.34, 18, 0.6887, 0.0000, 2.7893, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.g', 'IM', 3.01, 18, 0.6129, 1.7159, 4.3023, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.4.g', 'LV', 4.11, 18, 0.6859, 2.6640, 5.5581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.a', 'IM', 1.15, 18, 0.1312, 1.0000, 1.4228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.a', 'LV', 0.14, 17, 0.1314, 0.0000, 0.4235, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.b', 'IM', 1.29, 18, 0.1221, 1.0318, 1.5470, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.5.b', 'LV', 0.43, 18, 0.2304, 0.0000, 0.9202, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.6', 'IM', 2.20, 18, 0.1420, 1.8957, 2.4949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.6', 'LV', 3.18, 18, 0.5382, 2.0473, 4.3181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.a', 'IM', 4.38, 18, 0.2118, 3.9341, 4.8277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.a', 'LV', 3.79, 18, 0.2920, 3.1708, 4.4030, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.b', 'IM', 1.60, 18, 0.2438, 1.0878, 2.1166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.b', 'LV', 1.38, 18, 0.8001, 0.0000, 3.0721, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.c', 'IM', 2.89, 18, 0.7843, 1.2330, 4.5426, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.c', 'LV', 3.46, 18, 1.1945, 0.9397, 5.9801, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.d', 'IM', 1.45, 18, 0.1834, 1.0591, 1.8328, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.d', 'LV', 0.90, 18, 0.3590, 0.1416, 1.6563, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.e', 'IM', 1.40, 18, 0.2445, 1.0000, 1.9135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.7.e', 'LV', 1.29, 18, 0.7979, 0.0000, 2.9714, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.a', 'IM', 1.71, 18, 0.2765, 1.1287, 2.2952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.a', 'LV', 1.10, 18, 0.5122, 0.0197, 2.1808, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.b', 'IM', 2.17, 17, 1.0050, 1.0000, 4.2995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.8.b', 'LV', 1.05, 18, 0.6801, 0.0000, 2.4885, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.a', 'IM', 3.45, 18, 0.6199, 2.1418, 4.7577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.a', 'LV', 2.74, 18, 0.6909, 1.2822, 4.1977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.b', 'IM', 4.11, 18, 0.2599, 3.5595, 4.6562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.9.b', 'LV', 4.57, 18, 0.7823, 2.9174, 6.2185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.10', 'IM', 1.45, 18, 0.2288, 1.0000, 1.9279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1014.00', '2.C.10', 'LV', 0.75, 18, 0.3403, 0.0293, 1.4653, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.a', 'IM', 2.97, 16, 0.3364, 2.2534, 3.6875, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.a', 'LV', 3.86, 16, 0.1273, 3.5891, 4.1315, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.b', 'IM', 3.01, 16, 0.1918, 2.5995, 3.4172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.b', 'LV', 3.80, 16, 0.3916, 2.9701, 4.6395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.c', 'IM', 2.17, 16, 0.1690, 1.8128, 2.5332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.c', 'LV', 2.04, 16, 0.4781, 1.0188, 3.0568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.d', 'IM', 3.03, 16, 0.3406, 2.3029, 3.7549, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.d', 'LV', 3.67, 16, 0.5402, 2.5196, 4.8225, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.e', 'IM', 2.96, 15, 0.5088, 1.8684, 4.0507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.e', 'LV', 3.28, 16, 0.7592, 1.6664, 4.9029, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.f', 'IM', 2.44, 16, 0.2213, 1.9714, 2.9149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.1.f', 'LV', 3.06, 16, 0.2706, 2.4863, 3.6396, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.a', 'IM', 4.04, 16, 0.2754, 3.4490, 4.6230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.a', 'LV', 4.60, 16, 0.3356, 3.8873, 5.3178, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.b', 'IM', 1.25, 16, 0.1442, 1.0000, 1.5590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.2.b', 'LV', 0.75, 16, 0.4327, 0.0000, 1.6769, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.a', 'IM', 3.90, 16, 0.3910, 3.0682, 4.7349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.a', 'LV', 4.85, 16, 0.3736, 4.0565, 5.6493, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.b', 'IM', 4.70, 16, 0.1166, 4.4507, 4.9478, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.b', 'LV', 5.67, 16, 0.2959, 5.0405, 6.3017, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.c', 'IM', 4.71, 16, 0.1753, 4.3339, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.c', 'LV', 6.02, 16, 0.4193, 5.1277, 6.9151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.d', 'IM', 2.17, 16, 0.2616, 1.6114, 2.7265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.d', 'LV', 2.12, 16, 0.5720, 0.8975, 3.3361, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.e', 'IM', 4.04, 16, 0.2700, 3.4673, 4.6184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.3.e', 'LV', 4.58, 16, 0.4461, 3.6328, 5.5345, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.a', 'IM', 3.72, 16, 0.1421, 3.4134, 4.0191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.a', 'LV', 4.24, 16, 0.3860, 3.4197, 5.0652, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.b', 'IM', 3.10, 16, 0.3429, 2.3670, 3.8286, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.b', 'LV', 3.85, 16, 0.3262, 3.1546, 4.5450, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.c', 'IM', 2.41, 16, 0.1864, 2.0093, 2.8037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.c', 'LV', 2.82, 16, 0.2435, 2.3015, 3.3395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.d', 'IM', 1.76, 16, 0.2439, 1.2357, 2.2752, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.d', 'LV', 1.49, 16, 0.4265, 0.5764, 2.3945, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.e', 'IM', 1.84, 16, 0.2690, 1.2621, 2.4087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.e', 'LV', 2.03, 16, 0.5931, 0.7705, 3.2989, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.f', 'IM', 1.54, 16, 0.4291, 1.0000, 2.4548, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.f', 'LV', 1.07, 16, 0.8580, 0.0000, 2.9033, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.g', 'IM', 1.65, 16, 0.1987, 1.2264, 2.0733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.4.g', 'LV', 1.24, 16, 0.3180, 0.5629, 1.9185, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.a', 'IM', 1.62, 16, 0.3254, 1.0000, 2.3150, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.a', 'LV', 1.14, 16, 0.5794, 0.0000, 2.3786, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.b', 'IM', 1.25, 16, 0.1442, 1.0000, 1.5590, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.5.b', 'LV', 0.75, 16, 0.4327, 0.0000, 1.6769, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.6', 'IM', 2.79, 16, 0.2024, 2.3539, 3.2166, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.6', 'LV', 3.86, 16, 0.5219, 2.7447, 4.9695, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.a', 'IM', 3.57, 16, 0.1595, 3.2262, 3.9060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.a', 'LV', 3.84, 16, 0.1900, 3.4398, 4.2497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.b', 'IM', 1.15, 16, 0.0929, 1.0000, 1.3430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.b', 'LV', 0.24, 16, 0.1741, 0.0000, 0.6153, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.c', 'IM', 1.89, 16, 0.5718, 1.0000, 3.1106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.c', 'LV', 1.49, 16, 0.9967, 0.0000, 3.6137, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.d', 'IM', 1.42, 15, 0.2849, 1.0000, 2.0322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.d', 'LV', 0.69, 15, 0.4435, 0.0000, 1.6406, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.e', 'IM', 1.55, 16, 0.4222, 1.0000, 2.4490, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.7.e', 'LV', 1.03, 16, 0.7248, 0.0000, 2.5773, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.a', 'IM', 2.35, 16, 0.3095, 1.6873, 3.0067, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.a', 'LV', 1.98, 16, 0.4482, 1.0269, 2.9376, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.b', 'IM', 2.11, 16, 0.2139, 1.6494, 2.5614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.8.b', 'LV', 2.33, 16, 0.4064, 1.4666, 3.1990, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.a', 'IM', 1.74, 16, 0.2519, 1.2072, 2.2812, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.a', 'LV', 1.40, 16, 0.4981, 0.3354, 2.4588, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.b', 'IM', 2.49, 16, 0.3449, 1.7545, 3.2247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.9.b', 'LV', 2.55, 16, 0.3885, 1.7225, 3.3785, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.10', 'IM', 1.88, 16, 0.1904, 1.4777, 2.2895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1021.00', '2.C.10', 'LV', 1.56, 16, 0.3834, 0.7445, 2.3788, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.a', 'IM', 2.97, 23, 0.4361, 2.0621, 3.8708, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.a', 'LV', 3.37, 23, 0.5958, 2.1303, 4.6016, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.b', 'IM', 1.93, 23, 0.2447, 1.4188, 2.4337, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.b', 'LV', 2.17, 23, 0.5627, 1.0004, 3.3343, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.c', 'IM', 1.78, 23, 0.2495, 1.2605, 2.2953, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.c', 'LV', 1.05, 23, 0.3227, 0.3810, 1.7194, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.d', 'IM', 2.85, 23, 0.2896, 2.2448, 3.4462, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.d', 'LV', 3.27, 23, 0.4816, 2.2695, 4.2671, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.e', 'IM', 2.63, 22, 0.3528, 1.8984, 3.3658, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.e', 'LV', 2.34, 21, 0.5284, 1.2419, 3.4464, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.f', 'IM', 2.28, 22, 0.4419, 1.3654, 3.2032, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.1.f', 'LV', 2.23, 22, 0.6109, 0.9572, 3.4981, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.a', 'IM', 3.01, 21, 0.3017, 2.3785, 3.6372, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.a', 'LV', 3.36, 22, 0.4952, 2.3350, 4.3946, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.b', 'IM', 1.02, 21, 0.0247, 1.0000, 1.0749, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.2.b', 'LV', 0.04, 21, 0.0370, 0.0000, 0.1124, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.a', 'IM', 2.44, 23, 0.2591, 1.9057, 2.9806, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.a', 'LV', 2.88, 23, 0.4769, 1.8874, 3.8655, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.b', 'IM', 2.00, 22, 0.2932, 1.3855, 2.6051, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.b', 'LV', 1.88, 21, 0.6188, 0.5847, 3.1663, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.c', 'IM', 3.71, 23, 0.4409, 2.7960, 4.6247, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.c', 'LV', 3.75, 23, 0.5618, 2.5879, 4.9183, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.d', 'IM', 1.01, 21, 0.0125, 1.0000, 1.0381, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.d', 'LV', 0.02, 21, 0.0250, 0.0000, 0.0762, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.e', 'IM', 2.00, 22, 0.1988, 1.5851, 2.4119, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.3.e', 'LV', 1.78, 22, 0.4202, 0.9093, 2.6572, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.a', 'IM', 2.60, 23, 0.3286, 1.9143, 3.2772, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.a', 'LV', 2.73, 23, 0.3794, 1.9414, 3.5152, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.b', 'IM', 1.12, 22, 0.0839, 1.0000, 1.2960, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.b', 'LV', 0.28, 22, 0.1797, 0.0000, 0.6494, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.c', 'IM', 1.26, 22, 0.1009, 1.0500, 1.4697, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.c', 'LV', 0.66, 22, 0.2682, 0.0994, 1.2151, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.d', 'IM', 1.01, 21, 0.0123, 1.0000, 1.0374, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.d', 'LV', 0.04, 21, 0.0368, 0.0000, 0.1121, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.e', 'IM', 2.18, 21, 0.2381, 1.6858, 2.6791, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.e', 'LV', 1.98, 21, 0.4035, 1.1432, 2.8265, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.f', 'IM', 1.63, 21, 0.2711, 1.0685, 2.1994, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.f', 'LV', 1.07, 21, 0.4570, 0.1192, 2.0258, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.g', 'IM', 1.35, 21, 0.1650, 1.0057, 1.6940, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.4.g', 'LV', 0.80, 21, 0.3613, 0.0452, 1.5526, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.a', 'IM', 1.02, 22, 0.0198, 1.0000, 1.0603, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.a', 'LV', 0.02, 22, 0.0198, 0.0000, 0.0603, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.b', 'IM', 1.10, 22, 0.0736, 1.0000, 1.2531, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.5.b', 'LV', 0.20, 22, 0.1472, 0.0000, 0.5062, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.6', 'IM', 2.78, 23, 0.3578, 2.0423, 3.5262, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.6', 'LV', 2.79, 22, 0.5449, 1.6551, 3.9213, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.a', 'IM', 3.17, 23, 0.2761, 2.6006, 3.7456, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.a', 'LV', 3.62, 23, 0.5422, 2.4971, 4.7461, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.b', 'IM', 1.71, 23, 0.2671, 1.1570, 2.2648, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.b', 'LV', 1.29, 23, 0.4858, 0.2806, 2.2958, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.c', 'IM', 2.54, 22, 0.3633, 1.7812, 3.2924, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.c', 'LV', 2.59, 22, 0.6428, 1.2523, 3.9258, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.d', 'IM', 1.41, 22, 0.2072, 1.0000, 1.8399, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.d', 'LV', 0.68, 22, 0.3637, 0.0000, 1.4388, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.e', 'IM', 1.47, 22, 0.1865, 1.0855, 1.8611, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.7.e', 'LV', 0.91, 22, 0.3123, 0.2633, 1.5624, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.a', 'IM', 1.41, 22, 0.1910, 1.0081, 1.8025, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.a', 'LV', 0.67, 22, 0.3049, 0.0360, 1.3042, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.b', 'IM', 1.74, 22, 0.2029, 1.3136, 2.1574, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.8.b', 'LV', 1.49, 21, 0.4721, 0.5041, 2.4736, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.a', 'IM', 1.62, 22, 0.1917, 1.2213, 2.0185, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.a', 'LV', 0.70, 22, 0.2313, 0.2167, 1.1787, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.b', 'IM', 2.40, 22, 0.2084, 1.9625, 2.8292, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.9.b', 'LV', 2.56, 22, 0.3758, 1.7763, 3.3393, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.10', 'IM', 1.68, 23, 0.1532, 1.3616, 1.9969, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1022.00', '2.C.10', 'LV', 1.75, 23, 0.3736, 0.9752, 2.5247, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.a', 'IM', 2.94, 18, 0.3191, 2.2653, 3.6116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.a', 'LV', 3.22, 18, 0.2562, 2.6810, 3.7620, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.b', 'IM', 2.53, 19, 0.3784, 1.7310, 3.3208, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.b', 'LV', 2.08, 19, 0.2564, 1.5413, 2.6188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.c', 'IM', 2.19, 19, 0.2379, 1.6858, 2.6853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.c', 'LV', 1.48, 18, 0.3008, 0.8444, 2.1139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.d', 'IM', 3.47, 19, 0.4019, 2.6209, 4.3094, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.d', 'LV', 3.14, 19, 0.3044, 2.4981, 3.7771, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.e', 'IM', 4.07, 19, 0.3743, 3.2820, 4.8549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.e', 'LV', 3.58, 19, 0.6311, 2.2539, 4.9057, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.f', 'IM', 1.96, 19, 0.2651, 1.4073, 2.5212, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.1.f', 'LV', 1.91, 19, 0.5386, 0.7792, 3.0421, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.a', 'IM', 3.55, 19, 0.4707, 2.5608, 4.5387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.a', 'LV', 3.41, 19, 0.4582, 2.4474, 4.3728, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.b', 'IM', 1.29, 19, 0.1945, 1.0000, 1.6941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.2.b', 'LV', 0.61, 19, 0.4439, 0.0000, 1.5399, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.a', 'IM', 2.06, 18, 0.1791, 1.6865, 2.4425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.a', 'LV', 2.07, 19, 0.3431, 1.3502, 2.7920, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.b', 'IM', 1.55, 19, 0.3199, 1.0000, 2.2222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.b', 'LV', 0.51, 19, 0.1774, 0.1327, 0.8780, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.c', 'IM', 3.41, 19, 0.3639, 2.6438, 4.1727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.c', 'LV', 2.89, 18, 0.5079, 1.8217, 3.9648, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.d', 'IM', 1.16, 19, 0.1154, 1.0000, 1.4043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.d', 'LV', 0.26, 19, 0.1775, 0.0000, 0.6298, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.e', 'IM', 1.44, 18, 0.1349, 1.1601, 1.7294, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.3.e', 'LV', 0.87, 18, 0.2383, 0.3721, 1.3775, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.a', 'IM', 2.53, 18, 0.3806, 1.7238, 3.3296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.a', 'LV', 2.22, 17, 0.4011, 1.3683, 3.0689, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.b', 'IM', 1.45, 18, 0.1697, 1.0961, 1.8120, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.b', 'LV', 0.59, 18, 0.2607, 0.0407, 1.1408, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.c', 'IM', 1.80, 18, 0.2850, 1.1964, 2.3989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.c', 'LV', 1.23, 18, 0.4247, 0.3363, 2.1285, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.d', 'IM', 1.66, 19, 0.1469, 1.3549, 1.9720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.d', 'LV', 1.25, 19, 0.3737, 0.4688, 2.0391, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.e', 'IM', 2.17, 19, 0.3164, 1.5084, 2.8377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.e', 'LV', 1.76, 19, 0.4604, 0.7898, 2.7244, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.f', 'IM', 1.57, 19, 0.1897, 1.1710, 1.9682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.f', 'LV', 0.88, 19, 0.3314, 0.1882, 1.5809, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.g', 'IM', 1.38, 19, 0.1641, 1.0313, 1.7206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.4.g', 'LV', 0.74, 19, 0.3760, 0.0000, 1.5289, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.a', 'IM', 1.11, 19, 0.1006, 1.0000, 1.3205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.a', 'LV', 0.12, 19, 0.1021, 0.0000, 0.3329, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.b', 'IM', 1.08, 19, 0.0682, 1.0000, 1.2199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.5.b', 'LV', 0.12, 19, 0.1037, 0.0000, 0.3375, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.6', 'IM', 2.44, 19, 0.2978, 1.8173, 3.0688, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.6', 'LV', 2.21, 19, 0.3943, 1.3859, 3.0425, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.a', 'IM', 3.39, 19, 0.2883, 2.7843, 3.9957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.a', 'LV', 3.10, 19, 0.2730, 2.5279, 3.6749, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.b', 'IM', 1.59, 19, 0.1711, 1.2352, 1.9540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.b', 'LV', 0.50, 18, 0.1789, 0.1252, 0.8800, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.c', 'IM', 2.09, 19, 0.4922, 1.0558, 3.1241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.c', 'LV', 1.88, 19, 0.5658, 0.6864, 3.0638, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.d', 'IM', 1.24, 19, 0.1546, 1.0000, 1.5649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.d', 'LV', 0.41, 19, 0.2770, 0.0000, 0.9952, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.e', 'IM', 1.46, 19, 0.2277, 1.0000, 1.9370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.7.e', 'LV', 0.97, 19, 0.4550, 0.0103, 1.9221, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.a', 'IM', 2.03, 18, 0.4638, 1.0551, 3.0124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.a', 'LV', 1.19, 18, 0.4044, 0.3326, 2.0390, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.b', 'IM', 1.62, 18, 0.3747, 1.0000, 2.4072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.8.b', 'LV', 0.75, 18, 0.3989, 0.0000, 1.5893, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.a', 'IM', 2.24, 18, 0.1566, 1.9082, 2.5692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.a', 'LV', 1.06, 18, 0.2095, 0.6177, 1.5018, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.b', 'IM', 1.83, 18, 0.1090, 1.5993, 2.0591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.9.b', 'LV', 1.69, 18, 0.2239, 1.2218, 2.1667, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.10', 'IM', 2.51, 19, 0.3481, 1.7834, 3.2461, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1023.00', '2.C.10', 'LV', 2.35, 18, 0.4086, 1.4874, 3.2113, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.a', 'IM', 3.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.a', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.b', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.b', 'LV', 3.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.c', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.c', 'LV', 2.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.d', 'IM', 3.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.d', 'LV', 4.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.e', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.e', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.f', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.1.f', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.a', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.a', 'LV', 3.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.b', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.2.b', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.a', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.a', 'LV', 4.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.b', 'IM', 2.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.b', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.c', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.c', 'LV', 5.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.d', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.e', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.3.e', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.a', 'IM', 2.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.a', 'LV', 2.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.b', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.b', 'LV', 1.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.c', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.c', 'LV', 0.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.d', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.d', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.e', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.e', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.f', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.f', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.g', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.4.g', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.a', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.a', 'LV', 0.30, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.5.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.6', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.6', 'LV', 3.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.a', 'IM', 3.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.a', 'LV', 3.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.b', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.b', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.c', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.c', 'LV', 5.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.d', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.d', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.e', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.7.e', 'LV', 1.95, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.a', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.a', 'LV', 1.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.b', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.8.b', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.a', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.a', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.b', 'IM', 4.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.9.b', 'LV', 4.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.10', 'IM', 1.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1024.00', '2.C.10', 'LV', 1.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.a', 'LV', 4.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.b', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.b', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.c', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.c', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.d', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.d', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.e', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.e', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.f', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.1.f', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.a', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.2.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.a', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.a', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.b', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.b', 'LV', 3.85, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.c', 'IM', 4.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.c', 'LV', 6.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.d', 'IM', 4.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.d', 'LV', 4.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.e', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.3.e', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.a', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.a', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.b', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.b', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.c', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.c', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.d', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.d', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.e', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.e', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.f', 'IM', 2.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.f', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.g', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.4.g', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.a', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.a', 'LV', 1.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.b', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.5.b', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.6', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.6', 'LV', 2.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.a', 'IM', 3.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.a', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.b', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.b', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.c', 'IM', 3.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.c', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.d', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.d', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.e', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.7.e', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.a', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.a', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.b', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.8.b', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.a', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.b', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.9.b', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.10', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1025.00', '2.C.10', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.a', 'IM', 3.15, 24, 0.3089, 2.5159, 3.7938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.a', 'LV', 3.21, 24, 0.3691, 2.4440, 3.9710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.b', 'IM', 2.25, 24, 0.3247, 1.5812, 2.9245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.b', 'LV', 2.08, 24, 0.4559, 1.1365, 3.0227, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.c', 'IM', 1.85, 24, 0.3519, 1.1246, 2.5806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.c', 'LV', 0.95, 24, 0.3646, 0.2001, 1.7087, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.d', 'IM', 3.78, 24, 0.2762, 3.2103, 4.3530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.d', 'LV', 4.21, 24, 0.3629, 3.4573, 4.9587, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.e', 'IM', 3.85, 24, 0.2940, 3.2407, 4.4570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.e', 'LV', 3.98, 24, 0.3344, 3.2906, 4.6740, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.f', 'IM', 2.33, 24, 0.3767, 1.5480, 3.1064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.1.f', 'LV', 1.77, 23, 0.3601, 1.0188, 2.5123, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.a', 'IM', 2.00, 24, 0.2891, 1.4012, 2.5971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.a', 'LV', 1.56, 24, 0.4327, 0.6663, 2.4564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.b', 'IM', 1.06, 24, 0.0476, 1.0000, 1.1595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.2.b', 'LV', 0.12, 24, 0.0952, 0.0000, 0.3190, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.a', 'IM', 2.81, 22, 0.3235, 2.1339, 3.4794, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.a', 'LV', 3.13, 22, 0.4020, 2.2955, 3.9674, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.b', 'IM', 1.58, 22, 0.1790, 1.2038, 1.9482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.b', 'LV', 0.96, 22, 0.3011, 0.3367, 1.5891, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.c', 'IM', 2.84, 22, 0.3960, 2.0161, 3.6630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.c', 'LV', 2.84, 22, 0.5737, 1.6476, 4.0337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.d', 'IM', 2.04, 22, 0.3907, 1.2282, 2.8531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.d', 'LV', 1.53, 22, 0.5852, 0.3087, 2.7428, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.e', 'IM', 1.92, 24, 0.3183, 1.2578, 2.5749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.3.e', 'LV', 1.66, 24, 0.5205, 0.5789, 2.7323, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.a', 'IM', 2.46, 24, 0.3440, 1.7521, 3.1755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.a', 'LV', 2.50, 24, 0.5033, 1.4552, 3.5374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.b', 'IM', 1.13, 23, 0.0689, 1.0000, 1.2687, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.b', 'LV', 0.22, 23, 0.1283, 0.0000, 0.4905, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.c', 'IM', 1.20, 23, 0.1052, 1.0000, 1.4157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.c', 'LV', 0.50, 23, 0.2879, 0.0000, 1.0939, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.d', 'IM', 1.07, 23, 0.0670, 1.0000, 1.2127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.d', 'LV', 0.15, 23, 0.1341, 0.0000, 0.4254, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.e', 'IM', 2.01, 24, 0.2827, 1.4245, 2.5940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.e', 'LV', 1.69, 24, 0.4859, 0.6822, 2.6927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.f', 'IM', 1.72, 23, 0.2516, 1.1972, 2.2409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.f', 'LV', 1.28, 23, 0.4364, 0.3762, 2.1863, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.g', 'IM', 1.33, 23, 0.1283, 1.0631, 1.5951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.4.g', 'LV', 0.64, 23, 0.2229, 0.1755, 1.1002, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.a', 'IM', 1.21, 24, 0.1060, 1.0000, 1.4301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.a', 'LV', 0.38, 24, 0.2060, 0.0000, 0.8079, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.b', 'IM', 1.27, 24, 0.0891, 1.0899, 1.4586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.5.b', 'LV', 0.62, 24, 0.2103, 0.1814, 1.0513, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.6', 'IM', 2.27, 24, 0.3156, 1.6191, 2.9248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.6', 'LV', 2.21, 24, 0.5754, 1.0246, 3.4052, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.a', 'IM', 3.30, 24, 0.4056, 2.4561, 4.1342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.a', 'LV', 2.95, 24, 0.3991, 2.1289, 3.7800, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.b', 'IM', 1.20, 24, 0.0716, 1.0510, 1.3473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.b', 'LV', 0.20, 24, 0.0716, 0.0510, 0.3473, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.c', 'IM', 1.98, 24, 0.3446, 1.2693, 2.6952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.c', 'LV', 1.60, 24, 0.5371, 0.4901, 2.7122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.d', 'IM', 1.31, 23, 0.1102, 1.0765, 1.5336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.d', 'LV', 0.56, 23, 0.1943, 0.1589, 0.9649, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.e', 'IM', 1.43, 24, 0.1007, 1.2196, 1.6363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.7.e', 'LV', 1.04, 24, 0.2810, 0.4572, 1.6198, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.a', 'IM', 2.17, 24, 0.3272, 1.4891, 2.8430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.a', 'LV', 1.84, 24, 0.4544, 0.8988, 2.7788, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.b', 'IM', 1.36, 24, 0.1898, 1.0000, 1.7558, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.8.b', 'LV', 0.48, 24, 0.2588, 0.0000, 1.0158, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.a', 'IM', 1.49, 23, 0.1471, 1.1890, 1.7991, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.a', 'LV', 0.70, 23, 0.2558, 0.1664, 1.2275, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.b', 'IM', 2.73, 24, 0.3385, 2.0253, 3.4258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.9.b', 'LV', 2.37, 24, 0.4796, 1.3806, 3.3648, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.10', 'IM', 1.18, 24, 0.1024, 1.0000, 1.3898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1026.00', '2.C.10', 'LV', 0.34, 24, 0.1940, 0.0000, 0.7405, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.a', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.b', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.b', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.c', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.c', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.d', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.d', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.e', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.e', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.f', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.1.f', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.a', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.b', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.2.b', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.a', 'IM', 3.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.b', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.b', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.c', 'IM', 4.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.c', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.d', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.d', 'LV', 4.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.e', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.3.e', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.a', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.a', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.b', 'LV', 2.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.c', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.c', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.d', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.e', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.e', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.f', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.f', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.g', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.4.g', 'LV', 2.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.a', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.a', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.5.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.6', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.6', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.a', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.a', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.b', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.b', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.c', 'IM', 4.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.c', 'LV', 6.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.d', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.d', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.e', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.7.e', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.a', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.a', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.b', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.8.b', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.a', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.a', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.b', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.9.b', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.10', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-1027.00', '2.C.10', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.a', 'IM', 2.56, 17, 0.2829, 1.9598, 3.1595, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.a', 'LV', 2.23, 17, 0.4840, 1.2050, 3.2571, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.b', 'IM', 2.21, 17, 0.3226, 1.5250, 2.8929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.b', 'LV', 2.09, 17, 0.5379, 0.9536, 3.2340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.c', 'IM', 1.70, 17, 0.3686, 1.0000, 2.4857, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.c', 'LV', 1.15, 17, 0.6329, 0.0000, 2.4950, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.d', 'IM', 2.89, 17, 0.2202, 2.4183, 3.3517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.d', 'LV', 3.15, 17, 0.3846, 2.3335, 3.9643, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.e', 'IM', 3.08, 17, 0.4551, 2.1194, 4.0488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.e', 'LV', 2.98, 17, 0.4465, 2.0286, 3.9216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.f', 'IM', 1.99, 17, 0.3159, 1.3157, 2.6551, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.1.f', 'LV', 1.83, 17, 0.5025, 0.7609, 2.8914, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.a', 'IM', 1.35, 17, 0.1914, 1.0000, 1.7565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.a', 'LV', 0.82, 17, 0.4783, 0.0000, 1.8364, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.a', 'IM', 2.24, 17, 0.2823, 1.6366, 2.8334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.a', 'LV', 2.08, 17, 0.3857, 1.2661, 2.9013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.b', 'IM', 1.16, 17, 0.1365, 1.0000, 1.4458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.b', 'LV', 0.58, 17, 0.5389, 0.0000, 1.7234, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.c', 'IM', 2.35, 17, 0.3080, 1.7008, 3.0064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.c', 'LV', 2.06, 17, 0.5926, 0.8084, 3.3209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.d', 'IM', 1.57, 17, 0.1223, 1.3129, 1.8314, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.d', 'LV', 1.14, 17, 0.4242, 0.2361, 2.0347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.e', 'IM', 1.29, 17, 0.1840, 1.0000, 1.6761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.3.e', 'LV', 0.70, 17, 0.4685, 0.0000, 1.6951, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.a', 'IM', 1.70, 17, 0.2091, 1.2598, 2.1463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.a', 'LV', 1.38, 17, 0.4217, 0.4829, 2.2710, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.b', 'IM', 1.22, 17, 0.0737, 1.0649, 1.3773, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.b', 'LV', 0.39, 17, 0.1556, 0.0565, 0.7162, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.c', 'IM', 1.01, 17, 0.0097, 1.0000, 1.0295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.c', 'LV', 0.03, 17, 0.0291, 0.0000, 0.0885, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.d', 'IM', 1.04, 17, 0.0381, 1.0000, 1.1189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.d', 'LV', 0.08, 17, 0.0762, 0.0000, 0.2377, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.e', 'IM', 3.26, 17, 0.2778, 2.6757, 3.8536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.e', 'LV', 3.88, 17, 0.3092, 3.2246, 4.5355, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.f', 'IM', 3.44, 16, 0.3784, 2.6351, 4.2482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.f', 'LV', 4.32, 16, 0.4577, 3.3492, 5.3005, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.g', 'IM', 1.67, 17, 0.0798, 1.4970, 1.8352, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.4.g', 'LV', 1.67, 17, 0.3614, 0.8990, 2.4313, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.a', 'IM', 1.23, 17, 0.1531, 1.0000, 1.5571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.a', 'LV', 0.46, 17, 0.3046, 0.0000, 1.1019, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.b', 'IM', 2.22, 17, 0.3637, 1.4494, 2.9914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.5.b', 'LV', 2.28, 17, 0.4558, 1.3094, 3.2418, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.6', 'IM', 2.73, 17, 0.2810, 2.1393, 3.3306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.6', 'LV', 3.07, 17, 0.6071, 1.7833, 4.3574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.a', 'IM', 4.31, 17, 0.2304, 3.8205, 4.7973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.a', 'LV', 4.67, 17, 0.4849, 3.6399, 5.6955, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.b', 'IM', 1.97, 17, 0.1662, 1.6135, 2.3183, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.b', 'LV', 2.14, 17, 0.3595, 1.3814, 2.9057, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.c', 'IM', 4.67, 17, 0.2679, 4.1066, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.c', 'LV', 5.85, 17, 0.3053, 5.2070, 6.5013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.d', 'IM', 2.59, 17, 0.2310, 2.0976, 3.0770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.d', 'LV', 2.97, 17, 0.2081, 2.5295, 3.4116, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.e', 'IM', 2.52, 17, 0.3686, 1.7386, 3.3016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.7.e', 'LV', 3.04, 17, 0.4807, 2.0175, 4.0555, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.a', 'IM', 2.18, 17, 0.2406, 1.6657, 2.6859, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.a', 'LV', 1.60, 17, 0.3636, 0.8296, 2.3713, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.b', 'IM', 1.52, 17, 0.2320, 1.0268, 2.0104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.8.b', 'LV', 1.06, 17, 0.4690, 0.0633, 2.0517, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.a', 'IM', 1.60, 17, 0.1157, 1.3547, 1.8452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.a', 'LV', 1.18, 17, 0.2553, 0.6438, 1.7262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.b', 'IM', 4.12, 16, 0.2998, 3.4848, 4.7630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.9.b', 'LV', 4.63, 17, 0.4672, 3.6416, 5.6224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.10', 'IM', 1.54, 17, 0.1619, 1.2015, 1.8881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2011.00', '2.C.10', 'LV', 1.19, 17, 0.3259, 0.5041, 1.8857, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.a', 'IM', 3.35, 36, 0.2345, 2.8730, 3.8252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.a', 'LV', 3.19, 36, 0.2907, 2.5962, 3.7763, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.b', 'IM', 2.47, 36, 0.2947, 1.8754, 3.0718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.b', 'LV', 3.09, 36, 0.5440, 1.9852, 4.1940, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.c', 'IM', 1.79, 36, 0.2728, 1.2371, 2.3448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.c', 'LV', 1.24, 36, 0.4285, 0.3731, 2.1128, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.d', 'IM', 2.52, 36, 0.2897, 1.9276, 3.1036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.d', 'LV', 2.36, 35, 0.3865, 1.5780, 3.1489, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.e', 'IM', 3.17, 36, 0.2578, 2.6504, 3.6971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.e', 'LV', 2.84, 35, 0.4866, 1.8534, 3.8312, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.f', 'IM', 2.14, 36, 0.2422, 1.6478, 2.6312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.1.f', 'LV', 1.99, 36, 0.3391, 1.3063, 2.6832, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.2.a', 'IM', 2.24, 36, 0.2657, 1.6999, 2.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.2.a', 'LV', 1.89, 36, 0.3932, 1.0916, 2.6881, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.2.b', 'IM', 1.14, 36, 0.0842, 1.0000, 1.3079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.2.b', 'LV', 0.21, 36, 0.1282, 0.0000, 0.4746, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.a', 'IM', 3.57, 36, 0.2698, 3.0186, 4.1141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.a', 'LV', 3.95, 36, 0.3181, 3.3032, 4.5948, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.b', 'IM', 2.71, 36, 0.2373, 2.2323, 3.1957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.b', 'LV', 2.53, 36, 0.4010, 1.7145, 3.3426, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.c', 'IM', 2.13, 36, 0.2140, 1.6929, 2.5618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.c', 'LV', 1.73, 36, 0.2950, 1.1344, 2.3320, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.d', 'IM', 1.17, 35, 0.0953, 1.0000, 1.3686, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.d', 'LV', 0.33, 36, 0.1878, 0.0000, 0.7080, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.e', 'IM', 1.53, 36, 0.2048, 1.1171, 1.9486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.3.e', 'LV', 0.94, 36, 0.3113, 0.3089, 1.5728, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.a', 'IM', 2.12, 36, 0.2465, 1.6213, 2.6219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.a', 'LV', 2.00, 36, 0.3761, 1.2396, 2.7667, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.b', 'IM', 1.31, 36, 0.1070, 1.0953, 1.5298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.b', 'LV', 0.64, 36, 0.2244, 0.1851, 1.0964, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.c', 'IM', 1.02, 36, 0.0232, 1.0000, 1.0705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.c', 'LV', 0.05, 36, 0.0464, 0.0000, 0.1411, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.d', 'IM', 1.10, 36, 0.0563, 1.0000, 1.2136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.d', 'LV', 0.15, 36, 0.0854, 0.0000, 0.3194, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.e', 'IM', 2.01, 36, 0.1910, 1.6188, 2.3942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.e', 'LV', 2.06, 35, 0.2860, 1.4807, 2.6433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.f', 'IM', 2.09, 36, 0.2511, 1.5833, 2.6027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.f', 'LV', 2.28, 36, 0.4843, 1.2994, 3.2655, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.g', 'IM', 2.17, 36, 0.2591, 1.6437, 2.6956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.4.g', 'LV', 2.40, 36, 0.3730, 1.6432, 3.1576, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.5.a', 'IM', 1.14, 36, 0.0627, 1.0125, 1.2671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.5.a', 'LV', 0.34, 36, 0.1807, 0.0000, 0.7098, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.5.b', 'IM', 1.34, 36, 0.1266, 1.0866, 1.6008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.5.b', 'LV', 0.85, 36, 0.2725, 0.2934, 1.3997, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.6', 'IM', 2.41, 36, 0.3189, 1.7592, 3.0540, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.6', 'LV', 2.48, 36, 0.4599, 1.5419, 3.4090, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.a', 'IM', 3.86, 35, 0.2506, 3.3504, 4.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.a', 'LV', 3.97, 36, 0.3675, 3.2280, 4.7200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.b', 'IM', 2.07, 36, 0.4170, 1.2234, 2.9166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.b', 'LV', 1.55, 36, 0.7322, 0.0589, 3.0316, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.c', 'IM', 2.81, 36, 0.2816, 2.2420, 3.3855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.c', 'LV', 2.97, 34, 0.3678, 2.2195, 3.7161, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.d', 'IM', 1.87, 36, 0.1600, 1.5494, 2.1989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.d', 'LV', 1.61, 36, 0.2871, 1.0261, 2.1919, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.e', 'IM', 2.00, 36, 0.2281, 1.5332, 2.4592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.7.e', 'LV', 2.25, 35, 0.4661, 1.3031, 3.1975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.8.a', 'IM', 1.64, 35, 0.1969, 1.2423, 2.0425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.8.a', 'LV', 0.86, 35, 0.2622, 0.3287, 1.3945, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.8.b', 'IM', 2.22, 36, 0.2060, 1.8055, 2.6420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.8.b', 'LV', 2.10, 36, 0.2735, 1.5480, 2.6583, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.9.a', 'IM', 3.74, 36, 0.2480, 3.2340, 4.2411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.9.a', 'LV', 3.50, 36, 0.3791, 2.7341, 4.2734, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.9.b', 'IM', 4.72, 36, 0.1016, 4.5091, 4.9218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.9.b', 'LV', 4.96, 36, 0.2785, 4.3987, 5.5294, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.10', 'IM', 1.60, 36, 0.1453, 1.3067, 1.8965, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.00', '2.C.10', 'LV', 1.23, 36, 0.2520, 0.7142, 1.7373, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.a', 'IM', 3.90, 19, 0.1830, 3.5115, 4.2806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.a', 'LV', 4.41, 19, 0.1964, 3.9959, 4.8213, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.b', 'IM', 3.38, 19, 0.1630, 3.0362, 3.7211, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.b', 'LV', 4.16, 19, 0.4174, 3.2797, 5.0336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.c', 'IM', 2.61, 19, 0.3263, 1.9196, 3.2908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.c', 'LV', 2.29, 19, 0.3813, 1.4854, 3.0875, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.d', 'IM', 3.72, 19, 0.2453, 3.2093, 4.2399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.d', 'LV', 4.23, 19, 0.2408, 3.7197, 4.7316, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.e', 'IM', 3.85, 19, 0.2037, 3.4247, 4.2806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.e', 'LV', 4.21, 19, 0.3745, 3.4226, 4.9960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.f', 'IM', 3.38, 19, 0.3130, 2.7194, 4.0344, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.1.f', 'LV', 4.16, 19, 0.2163, 3.7032, 4.6120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.a', 'IM', 3.20, 19, 0.3828, 2.3971, 4.0057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.a', 'LV', 3.75, 19, 0.4534, 2.8001, 4.7054, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.b', 'IM', 1.37, 19, 0.2240, 1.0000, 1.8452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.2.b', 'LV', 0.69, 19, 0.4432, 0.0000, 1.6193, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.a', 'IM', 4.46, 19, 0.1486, 4.1471, 4.7714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.a', 'LV', 5.02, 19, 0.2373, 4.5253, 5.5223, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.b', 'IM', 3.44, 19, 0.5212, 2.3400, 4.5300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.b', 'LV', 3.47, 19, 0.5308, 2.3535, 4.5838, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.c', 'IM', 2.43, 19, 0.4147, 1.5600, 3.3027, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.c', 'LV', 2.37, 19, 0.6709, 0.9648, 3.7837, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.d', 'IM', 1.79, 19, 0.3481, 1.0548, 2.5173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.d', 'LV', 1.36, 19, 0.6130, 0.0712, 2.6469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.e', 'IM', 2.51, 19, 0.3130, 1.8487, 3.1639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.3.e', 'LV', 2.52, 19, 0.6542, 1.1482, 3.8969, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.a', 'IM', 3.11, 19, 0.2922, 2.4925, 3.7205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.a', 'LV', 3.45, 19, 0.3369, 2.7395, 4.1551, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.b', 'IM', 1.66, 19, 0.2465, 1.1469, 2.1829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.b', 'LV', 0.99, 19, 0.3920, 0.1696, 1.8166, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.c', 'IM', 1.44, 18, 0.2333, 1.0000, 1.9324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.c', 'LV', 0.89, 18, 0.4361, 0.0000, 1.8091, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.d', 'IM', 1.43, 19, 0.2754, 1.0000, 2.0133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.d', 'LV', 0.66, 19, 0.4132, 0.0000, 1.5245, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.e', 'IM', 2.93, 19, 0.3118, 2.2742, 3.5842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.e', 'LV', 3.22, 19, 0.2399, 2.7178, 3.7259, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.f', 'IM', 2.27, 19, 0.3378, 1.5635, 2.9828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.f', 'LV', 2.49, 19, 0.7161, 0.9850, 3.9940, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.g', 'IM', 2.16, 19, 0.2795, 1.5720, 2.7463, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.4.g', 'LV', 2.52, 19, 0.4571, 1.5611, 3.4818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.a', 'IM', 1.47, 19, 0.3186, 1.0000, 2.1417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.a', 'LV', 0.75, 19, 0.4491, 0.0000, 1.6959, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.b', 'IM', 1.79, 19, 0.4087, 1.0000, 2.6455, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.5.b', 'LV', 1.59, 19, 0.6082, 0.3115, 2.8670, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.6', 'IM', 3.36, 19, 0.2717, 2.7863, 3.9278, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.6', 'LV', 3.92, 19, 0.2163, 3.4678, 4.3765, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.a', 'IM', 4.37, 19, 0.1915, 3.9660, 4.7705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.a', 'LV', 4.88, 19, 0.1785, 4.5098, 5.2600, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.b', 'IM', 1.48, 19, 0.1301, 1.2064, 1.7529, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.b', 'LV', 0.91, 19, 0.3362, 0.2072, 1.6198, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.c', 'IM', 2.51, 19, 0.2793, 1.9241, 3.0978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.c', 'LV', 2.26, 19, 0.4787, 1.2547, 3.2661, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.d', 'IM', 2.03, 19, 0.2748, 1.4524, 2.6069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.d', 'LV', 2.10, 19, 0.5006, 1.0448, 3.1482, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.e', 'IM', 2.23, 19, 0.3795, 1.4285, 3.0232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.7.e', 'LV', 2.08, 19, 0.6131, 0.7881, 3.3643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.a', 'IM', 2.82, 19, 0.3498, 2.0889, 3.5585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.a', 'LV', 2.75, 19, 0.4489, 1.8069, 3.6931, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.b', 'IM', 2.97, 19, 0.3548, 2.2266, 3.7174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.8.b', 'LV', 3.04, 19, 0.4181, 2.1596, 3.9165, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.a', 'IM', 3.86, 19, 0.3122, 3.2016, 4.5133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.a', 'LV', 4.49, 19, 0.2915, 3.8742, 5.0991, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.b', 'IM', 4.89, 19, 0.1008, 4.6817, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.9.b', 'LV', 5.43, 19, 0.4638, 4.4592, 6.4080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.10', 'IM', 1.97, 18, 0.3926, 1.1446, 2.8010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.03', '2.C.10', 'LV', 1.37, 18, 0.4534, 0.4169, 2.3302, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.a', 'IM', 3.50, 27, 0.3073, 2.8685, 4.1318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.a', 'LV', 4.11, 26, 0.1662, 3.7673, 4.4519, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.b', 'IM', 3.41, 27, 0.3146, 2.7647, 4.0580, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.b', 'LV', 4.59, 27, 0.4464, 3.6757, 5.5108, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.c', 'IM', 2.71, 27, 0.3991, 1.8893, 3.5302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.c', 'LV', 2.11, 27, 0.4796, 1.1206, 3.0921, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.d', 'IM', 3.19, 27, 0.4094, 2.3516, 4.0348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.d', 'LV', 3.27, 27, 0.5105, 2.2250, 4.3235, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.e', 'IM', 4.02, 27, 0.3194, 3.3585, 4.6716, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.e', 'LV', 4.53, 27, 0.4418, 3.6239, 5.4403, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.f', 'IM', 3.59, 27, 0.3605, 2.8532, 4.3354, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.1.f', 'LV', 4.13, 27, 0.3511, 3.4073, 4.8506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.a', 'IM', 1.92, 27, 0.4130, 1.0727, 2.7703, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.a', 'LV', 1.43, 27, 0.5905, 0.2212, 2.6486, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.b', 'IM', 1.05, 27, 0.0444, 1.0000, 1.1457, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.2.b', 'LV', 0.07, 27, 0.0482, 0.0000, 0.1642, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.a', 'IM', 2.67, 27, 0.3902, 1.8636, 3.4678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.a', 'LV', 2.83, 27, 0.5545, 1.6891, 3.9688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.b', 'IM', 1.11, 27, 0.0605, 1.0000, 1.2301, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.b', 'LV', 0.30, 27, 0.1809, 0.0000, 0.6766, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.c', 'IM', 1.26, 27, 0.1546, 1.0000, 1.5762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.c', 'LV', 0.21, 26, 0.1422, 0.0000, 0.5034, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.d', 'IM', 1.18, 27, 0.1344, 1.0000, 1.4516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.d', 'LV', 0.31, 27, 0.2600, 0.0000, 0.8410, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.e', 'IM', 1.28, 27, 0.1408, 1.0000, 1.5713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.3.e', 'LV', 0.67, 27, 0.3348, 0.0000, 1.3541, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.a', 'IM', 2.15, 27, 0.2819, 1.5677, 2.7266, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.a', 'LV', 2.25, 27, 0.4751, 1.2698, 3.2228, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.b', 'IM', 1.11, 27, 0.0751, 1.0000, 1.2633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.b', 'LV', 0.17, 27, 0.1323, 0.0000, 0.4460, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.c', 'IM', 1.13, 27, 0.0938, 1.0000, 1.3228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.c', 'LV', 0.26, 27, 0.1875, 0.0000, 0.6456, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.d', 'IM', 1.27, 26, 0.1601, 1.0000, 1.6019, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.d', 'LV', 0.39, 26, 0.2276, 0.0000, 0.8549, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.e', 'IM', 2.73, 27, 0.3951, 1.9223, 3.5466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.e', 'LV', 3.23, 27, 0.5329, 2.1333, 4.3240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.f', 'IM', 2.27, 27, 0.2467, 1.7581, 2.7724, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.f', 'LV', 2.61, 27, 0.4572, 1.6747, 3.5544, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.g', 'IM', 1.65, 27, 0.2419, 1.1536, 2.1482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.4.g', 'LV', 1.37, 27, 0.4434, 0.4574, 2.2804, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.a', 'IM', 1.20, 27, 0.1101, 1.0000, 1.4216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.a', 'LV', 0.33, 27, 0.2074, 0.0000, 0.7517, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.b', 'IM', 1.73, 27, 0.2895, 1.1379, 2.3279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.5.b', 'LV', 1.63, 27, 0.5226, 0.5607, 2.7092, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.6', 'IM', 2.41, 27, 0.3489, 1.6976, 3.1319, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.6', 'LV', 3.14, 27, 0.7363, 1.6252, 4.6522, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.a', 'IM', 4.20, 27, 0.2529, 3.6833, 4.7232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.a', 'LV', 4.45, 27, 0.2238, 3.9931, 4.9129, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.b', 'IM', 1.57, 27, 0.1602, 1.2437, 1.9024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.b', 'LV', 1.04, 26, 0.3355, 0.3513, 1.7332, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.c', 'IM', 3.32, 27, 0.3769, 2.5425, 4.0921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.c', 'LV', 3.87, 27, 0.6031, 2.6315, 5.1109, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.d', 'IM', 1.72, 27, 0.2539, 1.1990, 2.2429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.d', 'LV', 1.47, 27, 0.4334, 0.5774, 2.3589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.e', 'IM', 1.70, 27, 0.2629, 1.1633, 2.2441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.7.e', 'LV', 1.54, 27, 0.5380, 0.4370, 2.6486, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.a', 'IM', 1.80, 27, 0.2233, 1.3460, 2.2639, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.a', 'LV', 1.46, 27, 0.4019, 0.6335, 2.2858, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.b', 'IM', 1.97, 27, 0.2812, 1.3890, 2.5448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.8.b', 'LV', 2.00, 27, 0.4378, 1.1016, 2.9016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.a', 'IM', 2.05, 27, 0.3485, 1.3350, 2.7679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.a', 'LV', 1.50, 27, 0.4711, 0.5300, 2.4667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.b', 'IM', 3.60, 27, 0.3601, 2.8562, 4.3365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.9.b', 'LV', 4.05, 27, 0.5430, 2.9322, 5.1646, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.10', 'IM', 1.71, 27, 0.2588, 1.1756, 2.2394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.04', '2.C.10', 'LV', 1.53, 27, 0.4284, 0.6531, 2.4144, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.a', 'IM', 3.28, 17, 0.1670, 2.9308, 3.6389, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.a', 'LV', 3.87, 16, 0.1468, 3.5549, 4.1805, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.b', 'IM', 2.43, 17, 0.2891, 1.8143, 3.0400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.b', 'LV', 2.82, 16, 0.5719, 1.6038, 4.0418, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.c', 'IM', 1.40, 17, 0.1398, 1.0998, 1.6927, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.c', 'LV', 0.50, 16, 0.1815, 0.1161, 0.8898, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.d', 'IM', 2.00, 17, 0.3633, 1.2249, 2.7651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.d', 'LV', 1.53, 17, 0.7396, 0.0000, 3.1019, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.e', 'IM', 3.06, 17, 0.2920, 2.4387, 3.6766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.e', 'LV', 3.36, 16, 0.2393, 2.8542, 3.8744, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.f', 'IM', 1.86, 17, 0.2129, 1.4135, 2.3162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.1.f', 'LV', 1.70, 16, 0.4919, 0.6558, 2.7527, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.a', 'IM', 2.79, 17, 0.4942, 1.7407, 3.8359, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.a', 'LV', 2.92, 16, 0.8670, 1.0742, 4.7703, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.b', 'IM', 1.01, 17, 0.0091, 1.0000, 1.0277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.2.b', 'LV', 0.01, 17, 0.0136, 0.0000, 0.0415, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.a', 'IM', 4.34, 17, 0.2276, 3.8587, 4.8236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.a', 'LV', 5.18, 16, 0.2189, 4.7169, 5.6499, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.b', 'IM', 3.62, 17, 0.2917, 2.9983, 4.2351, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.b', 'LV', 3.62, 16, 0.4229, 2.7189, 4.5216, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.c', 'IM', 2.45, 17, 0.4174, 1.5680, 3.3378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.c', 'LV', 2.33, 16, 0.6815, 0.8783, 3.7837, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.d', 'IM', 1.35, 17, 0.2335, 1.0000, 1.8428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.d', 'LV', 0.79, 17, 0.5976, 0.0000, 2.0613, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.e', 'IM', 1.61, 17, 0.2103, 1.1636, 2.0554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.3.e', 'LV', 1.28, 16, 0.4934, 0.2328, 2.3360, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.a', 'IM', 2.40, 17, 0.1608, 2.0549, 2.7366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.a', 'LV', 2.64, 17, 0.1866, 2.2449, 3.0359, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.b', 'IM', 1.34, 17, 0.1592, 1.0023, 1.6772, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.b', 'LV', 0.65, 17, 0.2960, 0.0201, 1.2752, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.c', 'IM', 1.32, 17, 0.1605, 1.0000, 1.6573, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.c', 'LV', 0.55, 17, 0.2829, 0.0000, 1.1500, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.d', 'IM', 1.01, 17, 0.0091, 1.0000, 1.0277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.d', 'LV', 0.01, 17, 0.0136, 0.0000, 0.0415, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.e', 'IM', 2.05, 17, 0.3186, 1.3753, 2.7260, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.e', 'LV', 1.63, 16, 0.6712, 0.2010, 3.0624, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.f', 'IM', 1.82, 16, 0.2090, 1.3781, 2.2690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.f', 'LV', 1.69, 17, 0.4657, 0.6992, 2.6735, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.g', 'IM', 2.68, 17, 0.6494, 1.3017, 4.0551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.4.g', 'LV', 2.91, 17, 1.0731, 0.6364, 5.1860, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.a', 'IM', 1.29, 16, 0.1419, 1.0000, 1.5895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.a', 'LV', 0.53, 16, 0.2721, 0.0000, 1.1094, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.b', 'IM', 1.24, 16, 0.1334, 1.0000, 1.5289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.5.b', 'LV', 0.29, 16, 0.1422, 0.0000, 0.5945, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.6', 'IM', 2.85, 16, 0.6180, 1.5362, 4.1706, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.6', 'LV', 2.61, 15, 0.6742, 1.1676, 4.0594, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.a', 'IM', 4.13, 16, 0.3076, 3.4766, 4.7879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.a', 'LV', 4.21, 15, 0.3281, 3.5042, 4.9119, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.b', 'IM', 1.30, 17, 0.2057, 1.0000, 1.7378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.b', 'LV', 0.71, 16, 0.4769, 0.0000, 1.7248, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.c', 'IM', 1.50, 16, 0.2805, 1.0000, 2.0948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.c', 'LV', 0.82, 16, 0.4826, 0.0000, 1.8502, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.d', 'IM', 1.51, 17, 0.1632, 1.1620, 1.8541, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.d', 'LV', 1.17, 17, 0.4658, 0.1780, 2.1528, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.e', 'IM', 1.51, 17, 0.2740, 1.0000, 2.0915, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.7.e', 'LV', 1.34, 17, 0.8422, 0.0000, 3.1262, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.a', 'IM', 2.09, 17, 0.2928, 1.4680, 2.7093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.a', 'LV', 1.69, 16, 0.3980, 0.8430, 2.5398, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.b', 'IM', 2.51, 17, 0.4507, 1.5591, 3.4700, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.8.b', 'LV', 2.09, 17, 0.5193, 0.9877, 3.1893, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.a', 'IM', 3.76, 17, 0.4713, 2.7632, 4.7616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.a', 'LV', 3.60, 16, 0.7503, 2.0029, 5.2015, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.b', 'IM', 4.75, 17, 0.1967, 4.3331, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.9.b', 'LV', 5.55, 16, 0.4579, 4.5693, 6.5214, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.10', 'IM', 1.79, 17, 0.1722, 1.4211, 2.1514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2012.05', '2.C.10', 'LV', 1.69, 16, 0.4319, 0.7649, 2.6060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.a', 'IM', 3.72, 24, 0.3266, 3.0427, 4.3941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.a', 'LV', 3.71, 24, 0.4019, 2.8750, 4.5378, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.b', 'IM', 2.87, 24, 0.3199, 2.2090, 3.5324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.b', 'LV', 3.37, 24, 0.5671, 2.1961, 4.5424, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.c', 'IM', 2.86, 24, 0.2302, 2.3816, 3.3342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.c', 'LV', 3.17, 24, 0.3057, 2.5359, 3.8007, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.d', 'IM', 3.17, 24, 0.2762, 2.6025, 3.7454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.d', 'LV', 3.71, 24, 0.4480, 2.7836, 4.6372, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.e', 'IM', 3.58, 24, 0.1823, 3.2051, 3.9593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.e', 'LV', 4.36, 24, 0.4333, 3.4607, 5.2532, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.f', 'IM', 3.39, 24, 0.2166, 2.9462, 3.8423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.1.f', 'LV', 4.23, 24, 0.3009, 3.6102, 4.8553, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.a', 'IM', 2.38, 24, 0.4051, 1.5389, 3.2149, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.a', 'LV', 2.52, 24, 0.7259, 1.0172, 4.0206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.b', 'IM', 1.81, 24, 0.3904, 1.0000, 2.6150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.2.b', 'LV', 1.45, 24, 0.6899, 0.0243, 2.8789, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.a', 'IM', 2.65, 23, 0.3545, 1.9176, 3.3880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.a', 'LV', 2.79, 23, 0.5904, 1.5637, 4.0126, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.b', 'IM', 2.29, 23, 0.2738, 1.7230, 2.8585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.b', 'LV', 2.19, 23, 0.4451, 1.2649, 3.1111, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.c', 'IM', 2.26, 23, 0.2088, 1.8301, 2.6963, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.c', 'LV', 2.39, 23, 0.4371, 1.4878, 3.3005, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.d', 'IM', 1.86, 23, 0.4035, 1.0275, 2.7010, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.d', 'LV', 1.64, 23, 0.6523, 0.2881, 2.9938, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.e', 'IM', 2.75, 24, 0.3263, 2.0710, 3.4208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.3.e', 'LV', 2.78, 24, 0.5567, 1.6317, 3.9351, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.a', 'IM', 3.07, 24, 0.3127, 2.4230, 3.7167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.a', 'LV', 3.14, 24, 0.5309, 2.0406, 4.2369, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.b', 'IM', 2.09, 24, 0.2927, 1.4879, 2.6987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.b', 'LV', 2.01, 24, 0.5434, 0.8868, 3.1352, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.c', 'IM', 1.89, 24, 0.3011, 1.2676, 2.5133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.c', 'LV', 1.70, 24, 0.5972, 0.4673, 2.9380, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.d', 'IM', 1.40, 24, 0.2418, 1.0000, 1.8957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.d', 'LV', 0.68, 24, 0.4281, 0.0000, 1.5612, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.e', 'IM', 2.48, 24, 0.3411, 1.7721, 3.1835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.e', 'LV', 2.77, 24, 0.5420, 1.6529, 3.8954, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.f', 'IM', 2.08, 24, 0.3190, 1.4198, 2.7394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.f', 'LV', 1.95, 24, 0.5752, 0.7606, 3.1406, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.g', 'IM', 1.93, 24, 0.2829, 1.3462, 2.5165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.4.g', 'LV', 2.06, 24, 0.5218, 0.9770, 3.1357, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.a', 'IM', 1.69, 24, 0.2212, 1.2340, 2.1494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.a', 'LV', 1.46, 24, 0.5291, 0.3620, 2.5510, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.b', 'IM', 2.22, 24, 0.3328, 1.5346, 2.9113, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.5.b', 'LV', 2.18, 24, 0.6654, 0.7997, 3.5526, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.6', 'IM', 3.23, 24, 0.2410, 2.7350, 3.7320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.6', 'LV', 3.94, 24, 0.3888, 3.1367, 4.7454, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.a', 'IM', 3.69, 24, 0.3354, 2.9997, 4.3871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.a', 'LV', 3.25, 24, 0.4518, 2.3192, 4.1883, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.b', 'IM', 2.37, 24, 0.4172, 1.5042, 3.2303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.b', 'LV', 1.95, 24, 0.6155, 0.6768, 3.2233, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.c', 'IM', 1.40, 24, 0.1813, 1.0221, 1.7720, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.c', 'LV', 0.71, 24, 0.3420, 0.0000, 1.4146, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.d', 'IM', 1.62, 24, 0.2170, 1.1760, 2.0739, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.d', 'LV', 0.96, 24, 0.3707, 0.1935, 1.7272, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.e', 'IM', 1.56, 24, 0.1807, 1.1866, 1.9342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.7.e', 'LV', 1.48, 24, 0.4978, 0.4489, 2.5085, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.a', 'IM', 2.88, 24, 0.2414, 2.3802, 3.3787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.a', 'LV', 2.87, 24, 0.3747, 2.0941, 3.6444, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.b', 'IM', 2.03, 24, 0.2467, 1.5237, 2.5443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.8.b', 'LV', 1.71, 24, 0.3816, 0.9183, 2.4973, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.a', 'IM', 2.30, 24, 0.3327, 1.6098, 2.9863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.a', 'LV', 2.07, 24, 0.5645, 0.9019, 3.2373, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.b', 'IM', 3.31, 23, 0.3594, 2.5645, 4.0552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.9.b', 'LV', 3.47, 23, 0.5234, 2.3796, 4.5506, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.10', 'IM', 2.42, 24, 0.3752, 1.6468, 3.1991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2021.00', '2.C.10', 'LV', 2.63, 24, 0.6952, 1.1903, 4.0663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.a', 'IM', 3.58, 33, 0.2347, 3.1066, 4.0626, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.a', 'LV', 3.55, 32, 0.2980, 2.9375, 4.1531, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.b', 'IM', 3.01, 33, 0.2571, 2.4909, 3.5384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.b', 'LV', 3.09, 33, 0.3825, 2.3126, 3.8707, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.c', 'IM', 2.13, 32, 0.2137, 1.6911, 2.5628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.c', 'LV', 1.49, 32, 0.3447, 0.7839, 2.1901, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.d', 'IM', 2.73, 32, 0.3374, 2.0379, 3.4142, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.d', 'LV', 3.13, 32, 0.5669, 1.9688, 4.2813, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.e', 'IM', 3.52, 33, 0.2529, 3.0091, 4.0393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.e', 'LV', 4.27, 33, 0.4202, 3.4111, 5.1231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.f', 'IM', 3.17, 33, 0.2848, 2.5886, 3.7487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.1.f', 'LV', 3.73, 32, 0.3956, 2.9197, 4.5334, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.a', 'IM', 2.03, 33, 0.2837, 1.4527, 2.6086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.a', 'LV', 1.78, 33, 0.3964, 0.9742, 2.5890, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.b', 'IM', 1.47, 33, 0.2408, 1.0000, 1.9614, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.2.b', 'LV', 0.92, 33, 0.3712, 0.1637, 1.6759, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.a', 'IM', 3.05, 33, 0.3404, 2.3552, 3.7418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.a', 'LV', 3.30, 33, 0.4582, 2.3703, 4.2371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.b', 'IM', 1.73, 33, 0.2504, 1.2174, 2.2376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.b', 'LV', 1.57, 33, 0.4501, 0.6577, 2.4912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.c', 'IM', 2.16, 32, 0.3350, 1.4743, 2.8408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.c', 'LV', 2.09, 32, 0.4640, 1.1447, 3.0372, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.d', 'IM', 1.37, 33, 0.1812, 1.0000, 1.7380, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.d', 'LV', 0.62, 33, 0.3025, 0.0031, 1.2354, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.e', 'IM', 1.76, 33, 0.2913, 1.1625, 2.3492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.3.e', 'LV', 1.17, 33, 0.4351, 0.2810, 2.0534, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.a', 'IM', 2.80, 31, 0.2575, 2.2709, 3.3225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.a', 'LV', 3.32, 33, 0.4137, 2.4770, 4.1623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.b', 'IM', 1.84, 33, 0.3145, 1.1976, 2.4790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.b', 'LV', 1.32, 33, 0.4088, 0.4897, 2.1550, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.c', 'IM', 1.59, 33, 0.1905, 1.2035, 1.9796, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.c', 'LV', 1.14, 33, 0.3455, 0.4413, 1.8486, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.d', 'IM', 1.98, 33, 0.2930, 1.3792, 2.5728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.d', 'LV', 1.60, 33, 0.4816, 0.6174, 2.5792, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.e', 'IM', 3.56, 32, 0.2405, 3.0657, 4.0467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.e', 'LV', 4.09, 33, 0.3265, 3.4279, 4.7582, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.f', 'IM', 2.51, 33, 0.2839, 1.9272, 3.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.f', 'LV', 2.82, 33, 0.5027, 1.7918, 3.8399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.g', 'IM', 1.77, 32, 0.2939, 1.1666, 2.3655, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.4.g', 'LV', 1.53, 32, 0.6120, 0.2867, 2.7830, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.a', 'IM', 2.40, 31, 0.2623, 1.8616, 2.9331, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.a', 'LV', 2.08, 33, 0.2784, 1.5162, 2.6504, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.b', 'IM', 2.83, 32, 0.2646, 2.2878, 3.3672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.5.b', 'LV', 3.40, 31, 0.4428, 2.4943, 4.3031, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.6', 'IM', 3.83, 33, 0.1962, 3.4274, 4.2269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.6', 'LV', 4.79, 32, 0.2938, 4.1950, 5.3934, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.a', 'IM', 3.69, 33, 0.2306, 3.2243, 4.1638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.a', 'LV', 3.65, 32, 0.2579, 3.1192, 4.1712, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.b', 'IM', 1.82, 32, 0.2103, 1.3891, 2.2469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.b', 'LV', 1.58, 32, 0.3741, 0.8201, 2.3460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.c', 'IM', 1.62, 32, 0.4007, 1.0000, 2.4386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.c', 'LV', 0.82, 32, 0.5011, 0.0000, 1.8412, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.d', 'IM', 1.57, 33, 0.2054, 1.1513, 1.9880, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.d', 'LV', 1.07, 33, 0.3797, 0.3003, 1.8471, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.e', 'IM', 2.08, 33, 0.3626, 1.3414, 2.8184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.7.e', 'LV', 2.03, 33, 0.6265, 0.7539, 3.3063, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.a', 'IM', 3.11, 32, 0.3266, 2.4392, 3.7714, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.a', 'LV', 2.89, 31, 0.3440, 2.1917, 3.5969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.b', 'IM', 2.14, 32, 0.3092, 1.5046, 2.7660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.8.b', 'LV', 1.69, 32, 0.4318, 0.8096, 2.5707, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.a', 'IM', 2.20, 32, 0.3794, 1.4280, 2.9756, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.a', 'LV', 1.43, 32, 0.4065, 0.6044, 2.2627, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.b', 'IM', 3.25, 32, 0.2684, 2.7016, 3.7964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.9.b', 'LV', 3.27, 30, 0.3958, 2.4633, 4.0821, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.10', 'IM', 2.60, 32, 0.4412, 1.7008, 3.5003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2022.00', '2.C.10', 'LV', 2.44, 33, 0.4432, 1.5389, 3.3443, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.a', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.a', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.b', 'IM', 2.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.b', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.c', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.c', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.d', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.d', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.e', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.e', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.f', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.1.f', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.a', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.a', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.b', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.2.b', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.a', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.a', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.b', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.c', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.c', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.d', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.d', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.e', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.3.e', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.a', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.a', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.b', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.c', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.c', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.d', 'IM', 1.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.d', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.e', 'IM', 2.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.e', 'LV', 2.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.f', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.f', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.g', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.4.g', 'LV', 1.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.a', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.a', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.b', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.5.b', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.6', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.6', 'LV', 3.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.a', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.a', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.b', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.b', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.c', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.c', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.d', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.d', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.e', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.7.e', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.a', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.b', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.8.b', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.a', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.a', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.b', 'IM', 2.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.9.b', 'LV', 2.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.10', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2023.00', '2.C.10', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.a', 'IM', 2.24, 17, 0.3554, 1.4819, 2.9889, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.a', 'LV', 1.64, 17, 0.6849, 0.1838, 3.0879, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.b', 'IM', 1.83, 17, 0.3512, 1.0900, 2.5791, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.b', 'LV', 1.20, 17, 0.5593, 0.0146, 2.3860, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.c', 'IM', 2.11, 17, 0.4476, 1.1592, 3.0569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.c', 'LV', 1.25, 17, 0.6000, 0.0000, 2.5251, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.d', 'IM', 2.49, 17, 0.3839, 1.6797, 3.3074, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.d', 'LV', 1.96, 17, 0.6033, 0.6816, 3.2396, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.e', 'IM', 2.92, 17, 0.4379, 1.9871, 3.8439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.e', 'LV', 2.97, 16, 0.8121, 1.2434, 4.7053, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.f', 'IM', 1.88, 17, 0.4885, 1.0000, 2.9148, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.1.f', 'LV', 1.24, 17, 0.7287, 0.0000, 2.7843, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.a', 'IM', 1.68, 17, 0.2732, 1.0977, 2.2559, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.a', 'LV', 1.04, 16, 0.3853, 0.2181, 1.8604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.b', 'IM', 1.45, 17, 0.2458, 1.0000, 1.9687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.2.b', 'LV', 0.61, 17, 0.3246, 0.0000, 1.2944, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.a', 'IM', 1.70, 17, 0.3343, 1.0000, 2.4092, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.a', 'LV', 1.09, 17, 0.6719, 0.0000, 2.5116, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.b', 'IM', 1.64, 17, 0.3166, 1.0000, 2.3129, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.b', 'LV', 1.01, 17, 0.6512, 0.0000, 2.3888, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.c', 'IM', 1.72, 17, 0.3735, 1.0000, 2.5078, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.c', 'LV', 0.65, 17, 0.3531, 0.0000, 1.3982, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.d', 'IM', 1.23, 17, 0.1524, 1.0000, 1.5540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.d', 'LV', 0.28, 17, 0.2061, 0.0000, 0.7208, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.e', 'IM', 1.36, 17, 0.1822, 1.0000, 1.7482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.3.e', 'LV', 0.44, 17, 0.2251, 0.0000, 0.9171, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.a', 'IM', 2.59, 17, 0.3159, 1.9228, 3.2623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.a', 'LV', 1.67, 17, 0.6964, 0.1915, 3.1442, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.b', 'IM', 1.53, 17, 0.2950, 1.0000, 2.1520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.b', 'LV', 0.59, 16, 0.3177, 0.0000, 1.2676, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.c', 'IM', 1.53, 17, 0.2937, 1.0000, 2.1486, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.c', 'LV', 1.12, 17, 0.5646, 0.0000, 2.3212, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.d', 'IM', 1.30, 17, 0.2205, 1.0000, 1.7628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.d', 'LV', 0.39, 17, 0.2938, 0.0000, 1.0104, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.e', 'IM', 2.49, 17, 0.3944, 1.6490, 3.3211, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.e', 'LV', 2.22, 17, 0.7458, 0.6430, 3.8050, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.f', 'IM', 2.32, 17, 0.2685, 1.7478, 2.8861, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.f', 'LV', 1.94, 17, 0.5124, 0.8560, 3.0285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.g', 'IM', 1.43, 17, 0.1792, 1.0528, 1.8125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.4.g', 'LV', 0.95, 17, 0.3632, 0.1786, 1.7184, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.a', 'IM', 1.44, 17, 0.1345, 1.1581, 1.7283, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.a', 'LV', 0.64, 17, 0.1564, 0.3127, 0.9761, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.b', 'IM', 2.45, 16, 0.2978, 1.8141, 3.0837, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.5.b', 'LV', 2.23, 16, 0.5252, 1.1152, 3.3543, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.6', 'IM', 2.40, 17, 0.3004, 1.7657, 3.0393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.6', 'LV', 2.43, 17, 0.5200, 1.3235, 3.5281, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.a', 'IM', 3.51, 17, 0.1307, 3.2321, 3.7864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.a', 'LV', 3.02, 17, 0.2631, 2.4602, 3.5755, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.b', 'IM', 1.92, 16, 0.2000, 1.4981, 2.3508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.b', 'LV', 1.06, 16, 0.2216, 0.5926, 1.5371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.c', 'IM', 4.49, 17, 0.3648, 3.7154, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.c', 'LV', 5.80, 16, 0.6369, 4.4458, 7.0000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.d', 'IM', 1.49, 17, 0.2184, 1.0261, 1.9521, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.d', 'LV', 0.83, 16, 0.3435, 0.0982, 1.5623, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.e', 'IM', 1.41, 17, 0.1987, 1.0000, 1.8269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.7.e', 'LV', 0.81, 17, 0.4573, 0.0000, 1.7767, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.a', 'IM', 1.93, 17, 0.3891, 1.1023, 2.7522, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.a', 'LV', 1.00, 16, 0.5543, 0.0000, 2.1808, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.b', 'IM', 1.99, 17, 0.4741, 1.0000, 2.9956, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.8.b', 'LV', 1.26, 16, 0.4596, 0.2828, 2.2422, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.a', 'IM', 1.29, 17, 0.1514, 1.0000, 1.6113, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.a', 'LV', 0.15, 17, 0.0757, 0.0000, 0.3056, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.b', 'IM', 2.13, 17, 0.2996, 1.4948, 2.7653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.9.b', 'LV', 2.08, 17, 0.4362, 1.1529, 3.0023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.10', 'IM', 2.51, 17, 0.3864, 1.6893, 3.3274, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2031.00', '2.C.10', 'LV', 2.26, 17, 0.5435, 1.1040, 3.4084, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.a', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.a', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.b', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.b', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.c', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.c', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.d', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.d', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.e', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.e', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.f', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.1.f', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.a', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.a', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.a', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.b', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.c', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.c', 'LV', 3.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.d', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.d', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.e', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.3.e', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.a', 'LV', 2.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.b', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.b', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.c', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.c', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.d', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.d', 'LV', 1.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.e', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.e', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.f', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.f', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.g', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.4.g', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.a', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.a', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.b', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.5.b', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.6', 'IM', 3.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.6', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.a', 'LV', 3.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.b', 'LV', 1.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.c', 'IM', 4.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.c', 'LV', 6.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.d', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.d', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.e', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.7.e', 'LV', 3.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.a', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.a', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.b', 'IM', 1.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.8.b', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.a', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.a', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.b', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.9.b', 'LV', 3.60, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.10', 'IM', 1.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2032.00', '2.C.10', 'LV', 1.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.a', 'IM', 2.81, 51, 0.3170, 2.1686, 3.4421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.a', 'LV', 3.04, 51, 0.4191, 2.2013, 3.8850, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.b', 'IM', 2.94, 51, 0.2209, 2.4955, 3.3829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.b', 'LV', 3.84, 51, 0.3848, 3.0689, 4.6146, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.c', 'IM', 1.97, 50, 0.1368, 1.6989, 2.2488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.c', 'LV', 1.57, 48, 0.2701, 1.0259, 2.1125, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.d', 'IM', 2.53, 51, 0.1961, 2.1351, 2.9227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.d', 'LV', 2.98, 51, 0.3274, 2.3265, 3.6418, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.e', 'IM', 3.09, 52, 0.2544, 2.5751, 3.5966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.e', 'LV', 3.56, 52, 0.4302, 2.6913, 4.4187, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.f', 'IM', 2.47, 52, 0.2711, 1.9214, 3.0099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.1.f', 'LV', 2.34, 52, 0.4092, 1.5231, 3.1660, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.2.a', 'IM', 2.06, 52, 0.1894, 1.6830, 2.4435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.2.a', 'LV', 2.10, 52, 0.3703, 1.3523, 2.8392, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.2.b', 'IM', 1.07, 52, 0.0426, 1.0000, 1.1511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.2.b', 'LV', 0.15, 52, 0.0948, 0.0000, 0.3402, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.a', 'IM', 3.39, 52, 0.1739, 3.0363, 3.7346, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.a', 'LV', 4.06, 52, 0.2627, 3.5353, 4.5899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.b', 'IM', 1.66, 52, 0.1622, 1.3341, 1.9854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.b', 'LV', 1.09, 51, 0.2846, 0.5230, 1.6661, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.c', 'IM', 1.91, 52, 0.2394, 1.4257, 2.3869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.c', 'LV', 2.03, 52, 0.5205, 0.9863, 3.0762, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.d', 'IM', 1.14, 51, 0.0614, 1.0200, 1.2668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.d', 'LV', 0.57, 52, 0.2411, 0.0873, 1.0555, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.e', 'IM', 1.41, 52, 0.1189, 1.1736, 1.6511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.3.e', 'LV', 0.91, 52, 0.2737, 0.3572, 1.4563, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.a', 'IM', 1.95, 52, 0.1027, 1.7394, 2.1519, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.a', 'LV', 2.16, 52, 0.2404, 1.6754, 2.6405, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.b', 'IM', 1.41, 52, 0.2059, 1.0004, 1.8272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.b', 'LV', 0.66, 52, 0.3152, 0.0250, 1.2907, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.c', 'IM', 1.09, 52, 0.0488, 1.0000, 1.1848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.c', 'LV', 0.12, 52, 0.0776, 0.0000, 0.2760, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.d', 'IM', 1.13, 51, 0.1000, 1.0000, 1.3273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.d', 'LV', 0.37, 52, 0.2977, 0.0000, 0.9718, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.e', 'IM', 2.58, 52, 0.2517, 2.0791, 3.0896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.e', 'LV', 2.40, 52, 0.3579, 1.6775, 3.1143, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.f', 'IM', 2.05, 52, 0.2053, 1.6382, 2.4625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.f', 'LV', 2.09, 51, 0.4470, 1.1906, 2.9864, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.g', 'IM', 1.65, 52, 0.3003, 1.0478, 2.2533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.4.g', 'LV', 1.36, 52, 0.5178, 0.3164, 2.3955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.5.a', 'IM', 1.21, 52, 0.1092, 1.0000, 1.4261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.5.a', 'LV', 0.36, 52, 0.2101, 0.0000, 0.7860, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.5.b', 'IM', 1.77, 52, 0.2070, 1.3543, 2.1853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.5.b', 'LV', 1.41, 52, 0.3135, 0.7831, 2.0420, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.6', 'IM', 3.49, 52, 0.2367, 3.0152, 3.9656, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.6', 'LV', 4.33, 51, 0.3889, 3.5509, 5.1131, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.a', 'IM', 3.79, 52, 0.2991, 3.1912, 4.3922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.a', 'LV', 4.35, 52, 0.3781, 3.5919, 5.1099, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.b', 'IM', 2.15, 52, 0.2457, 1.6567, 2.6431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.b', 'LV', 1.70, 51, 0.3409, 1.0121, 2.3814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.c', 'IM', 4.72, 52, 0.1067, 4.5029, 4.9315, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.c', 'LV', 6.28, 52, 0.1993, 5.8807, 6.6807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.d', 'IM', 2.35, 52, 0.2876, 1.7717, 2.9264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.d', 'LV', 2.12, 52, 0.4228, 1.2736, 2.9711, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.e', 'IM', 3.08, 52, 0.3287, 2.4154, 3.7350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.7.e', 'LV', 3.59, 52, 0.5278, 2.5322, 4.6512, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.8.a', 'IM', 1.61, 51, 0.1302, 1.3518, 1.8747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.8.a', 'LV', 1.24, 51, 0.2611, 0.7191, 1.7682, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.8.b', 'IM', 1.83, 52, 0.1488, 1.5307, 2.1282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.8.b', 'LV', 1.89, 52, 0.3244, 1.2435, 2.5461, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.9.a', 'IM', 1.86, 52, 0.1783, 1.5008, 2.2168, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.9.a', 'LV', 1.25, 52, 0.2902, 0.6711, 1.8365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.9.b', 'IM', 2.88, 52, 0.2055, 2.4676, 3.2927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.9.b', 'LV', 3.69, 52, 0.2905, 3.1063, 4.2725, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.10', 'IM', 1.41, 52, 0.1109, 1.1921, 1.6373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2041.00', '2.C.10', 'LV', 0.92, 52, 0.2394, 0.4346, 1.3959, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.a', 'IM', 2.30, 55, 0.3781, 1.5397, 3.0559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.a', 'LV', 1.88, 55, 0.5184, 0.8448, 2.9234, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.b', 'IM', 1.92, 55, 0.2910, 1.3410, 2.5078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.b', 'LV', 1.93, 55, 0.6294, 0.6646, 3.1884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.c', 'IM', 1.62, 55, 0.2034, 1.2146, 2.0301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.c', 'LV', 1.06, 55, 0.3922, 0.2760, 1.8488, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.d', 'IM', 2.05, 55, 0.3604, 1.3309, 2.7760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.d', 'LV', 1.81, 55, 0.6012, 0.6028, 3.0135, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.e', 'IM', 2.36, 54, 0.3201, 1.7213, 3.0053, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.e', 'LV', 2.40, 54, 0.6448, 1.1107, 3.6973, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.f', 'IM', 2.09, 54, 0.2888, 1.5122, 2.6708, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.1.f', 'LV', 1.82, 54, 0.4664, 0.8796, 2.7505, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.2.a', 'IM', 1.78, 55, 0.2582, 1.2668, 2.3020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.2.a', 'LV', 1.42, 55, 0.4773, 0.4680, 2.3819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.2.b', 'IM', 1.10, 55, 0.0770, 1.0000, 1.2575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.2.b', 'LV', 0.17, 55, 0.1202, 0.0000, 0.4105, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.a', 'IM', 1.91, 55, 0.2602, 1.3911, 2.4342, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.a', 'LV', 1.92, 55, 0.5353, 0.8479, 2.9945, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.b', 'IM', 1.48, 55, 0.1666, 1.1438, 1.8118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.b', 'LV', 1.08, 55, 0.3969, 0.2862, 1.8778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.c', 'IM', 1.66, 55, 0.2543, 1.1505, 2.1700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.c', 'LV', 1.16, 55, 0.4187, 0.3221, 2.0008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.d', 'IM', 1.40, 55, 0.1822, 1.0396, 1.7700, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.d', 'LV', 0.60, 55, 0.2665, 0.0652, 1.1337, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.e', 'IM', 1.56, 55, 0.1796, 1.2030, 1.9231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.3.e', 'LV', 1.06, 55, 0.3346, 0.3854, 1.7270, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.a', 'IM', 2.08, 54, 0.2056, 1.6651, 2.4898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.a', 'LV', 1.90, 54, 0.2816, 1.3374, 2.4671, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.b', 'IM', 1.42, 55, 0.1373, 1.1427, 1.6933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.b', 'LV', 0.85, 55, 0.2965, 0.2545, 1.4432, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.c', 'IM', 1.16, 55, 0.0684, 1.0196, 1.2937, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.c', 'LV', 0.40, 55, 0.1706, 0.0570, 0.7409, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.d', 'IM', 1.21, 54, 0.0953, 1.0220, 1.4044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.d', 'LV', 0.39, 54, 0.1689, 0.0470, 0.7248, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.e', 'IM', 2.29, 55, 0.2775, 1.7365, 2.8493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.e', 'LV', 1.99, 55, 0.4265, 1.1370, 2.8473, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.f', 'IM', 1.95, 54, 0.2473, 1.4528, 2.4449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.f', 'LV', 1.81, 55, 0.4161, 0.9778, 2.6462, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.g', 'IM', 1.50, 55, 0.1344, 1.2287, 1.7676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.4.g', 'LV', 1.25, 55, 0.3028, 0.6414, 1.8554, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.5.a', 'IM', 1.34, 52, 0.1177, 1.1043, 1.5771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.5.a', 'LV', 0.54, 53, 0.1799, 0.1759, 0.8978, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.5.b', 'IM', 1.80, 54, 0.2439, 1.3131, 2.2914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.5.b', 'LV', 1.46, 54, 0.4649, 0.5233, 2.3882, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.6', 'IM', 2.45, 54, 0.3778, 1.6920, 3.2074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.6', 'LV', 2.62, 54, 0.6524, 1.3092, 3.9265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.a', 'IM', 3.15, 54, 0.2167, 2.7178, 3.5872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.a', 'LV', 3.35, 54, 0.4128, 2.5265, 4.1822, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.b', 'IM', 2.50, 55, 0.2930, 1.9099, 3.0845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.b', 'LV', 2.28, 54, 0.4153, 1.4471, 3.1131, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.c', 'IM', 4.54, 55, 0.1517, 4.2334, 4.8417, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.c', 'LV', 5.84, 54, 0.4542, 4.9319, 6.7539, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.d', 'IM', 2.13, 55, 0.2048, 1.7163, 2.5376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.d', 'LV', 2.19, 55, 0.4801, 1.2229, 3.1479, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.e', 'IM', 2.33, 55, 0.2133, 1.9039, 2.7593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.7.e', 'LV', 2.59, 55, 0.3143, 1.9644, 3.2245, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.8.a', 'IM', 1.59, 55, 0.2005, 1.1833, 1.9872, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.8.a', 'LV', 1.12, 55, 0.3638, 0.3911, 1.8499, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.8.b', 'IM', 1.69, 55, 0.2496, 1.1878, 2.1885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.8.b', 'LV', 1.06, 55, 0.3642, 0.3340, 1.7943, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.9.a', 'IM', 1.79, 55, 0.2694, 1.2490, 2.3292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.9.a', 'LV', 1.09, 55, 0.3338, 0.4162, 1.7546, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.9.b', 'IM', 2.42, 55, 0.3108, 1.7993, 3.0456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.9.b', 'LV', 2.58, 55, 0.3704, 1.8325, 3.3179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.10', 'IM', 1.80, 55, 0.2303, 1.3379, 2.2614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-2042.00', '2.C.10', 'LV', 1.15, 55, 0.3215, 0.5085, 1.7975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.a', 'IM', 2.93, 29, 0.3503, 2.2081, 3.6433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.a', 'LV', 3.38, 28, 0.5516, 2.2521, 4.5156, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.b', 'IM', 2.53, 29, 0.2904, 1.9343, 3.1239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.b', 'LV', 3.13, 27, 0.4833, 2.1351, 4.1222, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.c', 'IM', 2.04, 29, 0.5045, 1.0107, 3.0776, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.c', 'LV', 1.34, 29, 0.6417, 0.0252, 2.6539, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.d', 'IM', 3.00, 29, 0.6760, 1.6122, 4.3816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.d', 'LV', 3.48, 29, 1.1751, 1.0775, 5.8915, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.e', 'IM', 3.78, 29, 0.3467, 3.0709, 4.4911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.e', 'LV', 4.63, 29, 0.5144, 3.5799, 5.6874, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.f', 'IM', 2.05, 29, 0.4205, 1.1898, 2.9123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.1.f', 'LV', 1.88, 28, 0.6813, 0.4859, 3.2819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.a', 'IM', 1.97, 29, 0.4724, 1.0037, 2.9389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.a', 'LV', 1.75, 29, 0.8110, 0.0907, 3.4130, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.b', 'IM', 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.2.b', 'LV', 0.00, 29, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.a', 'IM', 3.90, 29, 0.2121, 3.4643, 4.3331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.a', 'LV', 4.77, 29, 0.2354, 4.2917, 5.2563, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.b', 'IM', 2.41, 29, 0.3915, 1.6129, 3.2168, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.b', 'LV', 2.41, 29, 0.6691, 1.0349, 3.7760, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.c', 'IM', 1.98, 29, 0.3936, 1.1751, 2.7878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.c', 'LV', 1.75, 29, 0.6449, 0.4335, 3.0753, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.d', 'IM', 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.d', 'LV', 0.00, 29, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.e', 'IM', 1.23, 28, 0.1475, 1.0000, 1.5341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.3.e', 'LV', 0.46, 28, 0.2950, 0.0000, 1.0675, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.a', 'IM', 2.74, 29, 0.3542, 2.0141, 3.4652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.a', 'LV', 2.93, 29, 0.3545, 2.2011, 3.6536, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.b', 'IM', 1.46, 29, 0.4071, 1.0000, 2.2975, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.b', 'LV', 0.89, 29, 0.7202, 0.0000, 2.3676, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.c', 'IM', 1.46, 29, 0.4071, 1.0000, 2.2967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.c', 'LV', 0.63, 29, 0.5132, 0.0000, 1.6783, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.d', 'IM', 1.37, 29, 0.2069, 1.0000, 1.7890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.d', 'LV', 0.83, 29, 0.4818, 0.0000, 1.8175, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.e', 'IM', 2.52, 29, 0.2056, 2.1020, 2.9442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.e', 'LV', 2.74, 29, 0.4788, 1.7617, 3.7231, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.f', 'IM', 2.71, 29, 0.5142, 1.6603, 3.7668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.f', 'LV', 2.95, 29, 0.7222, 1.4659, 4.4248, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.g', 'IM', 3.08, 29, 0.5195, 2.0176, 4.1460, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.4.g', 'LV', 3.17, 29, 0.5378, 2.0659, 4.2692, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.a', 'IM', 1.47, 29, 0.1973, 1.0621, 1.8704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.a', 'LV', 0.76, 29, 0.3250, 0.0940, 1.4253, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.b', 'IM', 1.71, 29, 0.2894, 1.1163, 2.3019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.5.b', 'LV', 1.60, 28, 0.5526, 0.4686, 2.7361, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.6', 'IM', 2.49, 28, 0.2740, 1.9270, 3.0513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.6', 'LV', 2.73, 29, 0.4032, 1.8997, 3.5514, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.a', 'IM', 4.65, 28, 0.1842, 4.2756, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.a', 'LV', 5.21, 29, 0.3183, 4.5596, 5.8635, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.b', 'IM', 1.64, 28, 0.2386, 1.1513, 2.1306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.b', 'LV', 1.27, 28, 0.4579, 0.3322, 2.2111, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.c', 'IM', 2.93, 28, 0.4281, 2.0467, 3.8033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.c', 'LV', 3.05, 28, 0.5603, 1.8973, 4.1967, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.d', 'IM', 2.19, 28, 0.3973, 1.3766, 3.0070, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.d', 'LV', 2.16, 28, 0.5194, 1.0943, 3.2259, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.e', 'IM', 1.86, 28, 0.2549, 1.3415, 2.3875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.7.e', 'LV', 2.31, 28, 0.5997, 1.0747, 3.5358, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.a', 'IM', 2.49, 29, 0.3431, 1.7841, 3.1899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.a', 'LV', 2.29, 29, 0.4259, 1.4136, 3.1583, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.b', 'IM', 2.91, 29, 0.2827, 2.3268, 3.4849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.8.b', 'LV', 2.80, 28, 0.5027, 1.7732, 3.8363, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.a', 'IM', 3.69, 29, 0.3706, 2.9334, 4.4517, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.a', 'LV', 3.85, 29, 0.6467, 2.5254, 5.1747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.b', 'IM', 4.86, 29, 0.0972, 4.6633, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.9.b', 'LV', 5.33, 29, 0.2427, 4.8348, 5.8291, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.10', 'IM', 1.63, 29, 0.1770, 1.2647, 1.9897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3011.00', '2.C.10', 'LV', 1.49, 29, 0.3943, 0.6805, 2.2960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.a', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.a', 'LV', 3.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.b', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.b', 'LV', 3.14, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.c', 'IM', 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.c', 'LV', 1.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.d', 'IM', 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.d', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.e', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.e', 'LV', 3.90, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.f', 'IM', 1.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.1.f', 'LV', 2.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.2.a', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.2.a', 'LV', 1.04, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.2.b', 'IM', 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.2.b', 'LV', 0.85, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.a', 'IM', 3.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.a', 'LV', 3.74, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.b', 'IM', 1.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.b', 'LV', 1.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.c', 'IM', 1.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.c', 'LV', 1.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.d', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.d', 'LV', 0.69, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.e', 'IM', 1.49, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.3.e', 'LV', 1.16, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.a', 'IM', 2.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.a', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.b', 'IM', 1.42, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.b', 'LV', 0.84, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.c', 'IM', 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.c', 'LV', 0.89, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.d', 'IM', 1.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.d', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.e', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.e', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.f', 'IM', 2.78, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.f', 'LV', 3.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.g', 'IM', 3.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.4.g', 'LV', 3.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.5.a', 'IM', 1.87, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.5.a', 'LV', 1.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.5.b', 'IM', 1.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.5.b', 'LV', 1.02, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.6', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.6', 'LV', 2.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.a', 'IM', 4.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.a', 'LV', 5.38, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.b', 'IM', 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.b', 'LV', 2.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.c', 'IM', 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.c', 'LV', 1.50, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.d', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.d', 'LV', 3.49, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.e', 'IM', 2.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.7.e', 'LV', 3.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.8.a', 'IM', 2.96, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.8.a', 'LV', 2.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.8.b', 'IM', 3.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.8.b', 'LV', 3.55, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.9.a', 'IM', 3.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.9.a', 'LV', 2.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.9.b', 'IM', 4.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.9.b', 'LV', 5.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.10', 'IM', 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3023.00', '2.C.10', 'LV', 2.23, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.a', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.b', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.b', 'LV', 4.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.c', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.c', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.d', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.d', 'LV', 5.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.e', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.e', 'LV', 5.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.f', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.1.f', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.a', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.a', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.b', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.2.b', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.a', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.b', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.c', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.c', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.d', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.e', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.3.e', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.a', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.a', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.b', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.b', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.d', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.e', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.e', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.f', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.g', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.4.g', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.a', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.a', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.b', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.5.b', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.6', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.6', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.a', 'IM', 4.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.a', 'LV', 5.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.b', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.b', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.c', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.c', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.d', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.d', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.e', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.7.e', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.a', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.8.b', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.a', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.a', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.b', 'IM', 4.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.9.b', 'LV', 6.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.10', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3031.00', '2.C.10', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.a', 'IM', 3.34, 21, 0.2659, 2.7806, 3.8898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.a', 'LV', 3.66, 20, 0.2944, 3.0422, 4.2746, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.b', 'IM', 3.26, 21, 0.1956, 2.8473, 3.6635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.b', 'LV', 3.95, 21, 0.2845, 3.3543, 4.5410, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.c', 'IM', 1.92, 21, 0.2279, 1.4464, 2.3973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.c', 'LV', 1.14, 20, 0.3326, 0.4433, 1.8357, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.d', 'IM', 2.25, 21, 0.3045, 1.6138, 2.8843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.d', 'LV', 2.43, 21, 0.6023, 1.1751, 3.6880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.e', 'IM', 3.11, 21, 0.3046, 2.4780, 3.7487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.e', 'LV', 3.45, 21, 0.4741, 2.4632, 4.4411, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.f', 'IM', 2.47, 21, 0.1947, 2.0686, 2.8808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.1.f', 'LV', 3.05, 21, 0.3413, 2.3403, 3.7644, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.a', 'IM', 2.21, 21, 0.3821, 1.4147, 3.0089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.a', 'LV', 2.03, 21, 0.6109, 0.7566, 3.3054, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.a', 'IM', 3.06, 21, 0.2579, 2.5242, 3.6001, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.a', 'LV', 3.55, 21, 0.4426, 2.6287, 4.4753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.b', 'IM', 1.61, 21, 0.2539, 1.0758, 2.1351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.b', 'LV', 0.95, 21, 0.4689, 0.0000, 1.9284, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.c', 'IM', 2.40, 21, 0.4318, 1.4982, 3.2997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.c', 'LV', 2.18, 21, 0.5954, 0.9354, 3.4194, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.d', 'IM', 1.13, 21, 0.0897, 1.0000, 1.3195, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.d', 'LV', 0.38, 21, 0.2701, 0.0000, 0.9419, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.e', 'IM', 1.19, 21, 0.1076, 1.0000, 1.4104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.3.e', 'LV', 0.35, 21, 0.1987, 0.0000, 0.7607, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.a', 'IM', 2.21, 21, 0.1630, 1.8704, 2.5504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.a', 'LV', 2.83, 21, 0.3848, 2.0310, 3.6364, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.b', 'IM', 1.30, 21, 0.1230, 1.0386, 1.5517, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.b', 'LV', 0.68, 21, 0.3012, 0.0511, 1.3075, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.c', 'IM', 1.15, 21, 0.0819, 1.0000, 1.3239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.c', 'LV', 0.26, 21, 0.1320, 0.0000, 0.5343, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.d', 'IM', 1.35, 21, 0.1697, 1.0000, 1.6995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.d', 'LV', 0.55, 21, 0.2565, 0.0199, 1.0900, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.e', 'IM', 1.96, 21, 0.1998, 1.5403, 2.3739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.e', 'LV', 1.99, 21, 0.4313, 1.0900, 2.8893, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.f', 'IM', 2.20, 21, 0.2931, 1.5862, 2.8090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.f', 'LV', 2.89, 21, 0.7108, 1.4091, 4.3743, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.g', 'IM', 2.65, 21, 0.3459, 1.9254, 3.3686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.4.g', 'LV', 3.23, 21, 0.5312, 2.1202, 4.3363, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.a', 'IM', 1.42, 21, 0.2243, 1.0000, 1.8901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.a', 'LV', 0.64, 21, 0.3110, 0.0000, 1.2924, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.b', 'IM', 1.22, 21, 0.1017, 1.0061, 1.4303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.5.b', 'LV', 0.64, 21, 0.3124, 0.0000, 1.2878, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.6', 'IM', 3.25, 21, 0.2760, 2.6778, 3.8291, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.6', 'LV', 4.00, 21, 0.4269, 3.1088, 4.8898, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.a', 'IM', 4.80, 21, 0.1481, 4.4881, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.a', 'LV', 5.53, 21, 0.2565, 4.9971, 6.0670, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.b', 'IM', 1.63, 21, 0.2174, 1.1797, 2.0867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.b', 'LV', 1.17, 21, 0.3857, 0.3682, 1.9773, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.c', 'IM', 1.58, 21, 0.2126, 1.1408, 2.0277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.c', 'LV', 0.93, 21, 0.3311, 0.2349, 1.6162, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.d', 'IM', 2.61, 21, 0.2984, 1.9870, 3.2321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.d', 'LV', 2.85, 21, 0.4628, 1.8797, 3.8105, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.e', 'IM', 2.16, 21, 0.4955, 1.1298, 3.1971, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.7.e', 'LV', 2.44, 21, 0.7950, 0.7777, 4.0944, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.a', 'IM', 1.92, 21, 0.2252, 1.4520, 2.3914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.a', 'LV', 1.63, 21, 0.4400, 0.7140, 2.5497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.b', 'IM', 2.69, 21, 0.2330, 2.2004, 3.1724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.8.b', 'LV', 2.50, 21, 0.2349, 2.0149, 2.9948, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.a', 'IM', 2.65, 21, 0.2865, 2.0492, 3.2446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.a', 'LV', 2.12, 21, 0.4901, 1.0930, 3.1377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.b', 'IM', 4.52, 21, 0.1771, 4.1471, 4.8860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.9.b', 'LV', 5.63, 21, 0.4307, 4.7294, 6.5262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.10', 'IM', 1.91, 21, 0.2382, 1.4167, 2.4104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3041.00', '2.C.10', 'LV', 1.80, 21, 0.3811, 1.0030, 2.5930, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.a', 'IM', 3.24, 24, 0.1854, 2.8548, 3.6219, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.a', 'LV', 3.82, 23, 0.2903, 3.2220, 4.4262, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.b', 'IM', 3.76, 24, 0.3097, 3.1198, 4.4013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.b', 'LV', 5.15, 22, 0.4863, 4.1381, 6.1605, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.c', 'IM', 1.74, 24, 0.2667, 1.1906, 2.2940, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.c', 'LV', 1.00, 23, 0.3927, 0.1876, 1.8165, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.d', 'IM', 2.02, 24, 0.4025, 1.1857, 2.8507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.d', 'LV', 1.39, 23, 0.6041, 0.1360, 2.6414, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.e', 'IM', 2.98, 24, 0.5967, 1.7429, 4.2117, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.e', 'LV', 2.58, 23, 0.8998, 0.7161, 4.4485, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.f', 'IM', 1.60, 24, 0.2381, 1.1052, 2.0903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.1.f', 'LV', 1.17, 24, 0.4062, 0.3330, 2.0134, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.a', 'IM', 3.13, 24, 0.5021, 2.0872, 4.1644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.a', 'LV', 3.05, 23, 0.4820, 2.0469, 4.0460, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.2.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.a', 'IM', 4.29, 24, 0.1683, 3.9450, 4.6413, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.a', 'LV', 4.86, 22, 0.2783, 4.2769, 5.4345, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.b', 'IM', 2.88, 24, 0.3841, 2.0824, 3.6717, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.b', 'LV', 3.22, 23, 0.8032, 1.5562, 4.8875, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.c', 'IM', 2.41, 24, 0.4477, 1.4863, 3.3385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.c', 'LV', 2.67, 23, 0.8248, 0.9607, 4.3819, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.d', 'IM', 1.42, 24, 0.3064, 1.0000, 2.0508, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.d', 'LV', 0.68, 24, 0.4724, 0.0000, 1.6543, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.e', 'IM', 2.84, 23, 0.3702, 2.0738, 3.6094, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.3.e', 'LV', 2.88, 22, 0.7826, 1.2500, 4.5051, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.a', 'IM', 2.93, 23, 0.4671, 1.9592, 3.8965, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.a', 'LV', 3.36, 22, 0.6932, 1.9213, 4.8045, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.b', 'IM', 1.67, 24, 0.2286, 1.1975, 2.1434, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.b', 'LV', 1.42, 24, 0.4576, 0.4704, 2.3637, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.c', 'IM', 1.80, 24, 0.4494, 1.0000, 2.7275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.c', 'LV', 1.36, 24, 0.5862, 0.1456, 2.5709, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.d', 'IM', 1.31, 24, 0.1673, 1.0000, 1.6597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.d', 'LV', 0.61, 24, 0.3220, 0.0000, 1.2801, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.e', 'IM', 1.77, 24, 0.1842, 1.3848, 2.1468, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.e', 'LV', 1.63, 23, 0.4566, 0.6800, 2.5738, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.f', 'IM', 1.27, 24, 0.1196, 1.0179, 1.5129, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.f', 'LV', 0.69, 24, 0.3360, 0.0000, 1.3840, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.g', 'IM', 1.21, 24, 0.1400, 1.0000, 1.5042, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.4.g', 'LV', 0.64, 24, 0.3948, 0.0000, 1.4615, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.a', 'IM', 2.02, 23, 0.6222, 1.0000, 3.3075, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.a', 'LV', 0.98, 23, 0.4877, 0.0000, 1.9937, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.b', 'IM', 1.09, 23, 0.0874, 1.0000, 1.2717, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.5.b', 'LV', 0.23, 23, 0.2185, 0.0000, 0.6793, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.6', 'IM', 3.16, 23, 0.4605, 2.2076, 4.1177, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.6', 'LV', 4.13, 23, 0.7588, 2.5521, 5.6994, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.a', 'IM', 4.81, 23, 0.0929, 4.6154, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.a', 'LV', 5.39, 22, 0.4250, 4.5034, 6.2709, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.b', 'IM', 1.17, 24, 0.1065, 1.0000, 1.3921, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.b', 'LV', 0.27, 24, 0.1656, 0.0000, 0.6164, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.c', 'IM', 1.12, 24, 0.0938, 1.0000, 1.3170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.c', 'LV', 0.23, 24, 0.1833, 0.0000, 0.6140, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.d', 'IM', 1.10, 24, 0.0628, 1.0000, 1.2333, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.d', 'LV', 0.25, 24, 0.1603, 0.0000, 0.5856, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.e', 'IM', 1.02, 24, 0.0170, 1.0000, 1.0597, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.7.e', 'LV', 0.10, 24, 0.0679, 0.0000, 0.2387, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.a', 'IM', 3.17, 22, 0.5533, 2.0199, 4.3213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.a', 'LV', 3.56, 21, 0.9435, 1.5902, 5.5264, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.b', 'IM', 2.29, 22, 0.4664, 1.3175, 3.2575, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.8.b', 'LV', 1.90, 22, 0.6398, 0.5704, 3.2314, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.a', 'IM', 2.42, 22, 0.4163, 1.5542, 3.2855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.a', 'LV', 2.47, 22, 0.7452, 0.9185, 4.0180, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.b', 'IM', 3.25, 21, 0.3507, 2.5187, 3.9818, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.9.b', 'LV', 4.17, 20, 0.5772, 2.9622, 5.3786, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.10', 'IM', 2.32, 24, 0.5762, 1.1253, 3.5093, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3042.00', '2.C.10', 'LV', 1.24, 24, 0.3813, 0.4558, 2.0333, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.a', 'IM', 2.66, 13, 0.5577, 1.4438, 3.8739, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.a', 'LV', 2.29, 13, 0.3715, 1.4842, 3.1031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.b', 'IM', 2.82, 13, 0.1783, 2.4359, 3.2126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.b', 'LV', 3.93, 13, 0.4660, 2.9136, 4.9441, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.c', 'IM', 1.94, 13, 0.6545, 1.0000, 3.3670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.c', 'LV', 1.48, 13, 1.0488, 0.0000, 3.7665, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.d', 'IM', 4.30, 13, 0.2936, 3.6579, 4.9371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.d', 'LV', 5.34, 13, 0.1704, 4.9661, 5.7085, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.e', 'IM', 4.01, 13, 0.4415, 3.0455, 4.9695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.e', 'LV', 4.62, 13, 0.6148, 3.2780, 5.9571, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.f', 'IM', 2.34, 13, 0.9156, 1.0000, 4.3369, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.1.f', 'LV', 1.46, 13, 0.9197, 0.0000, 3.4593, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.2.a', 'IM', 1.90, 13, 0.4385, 1.0000, 2.8541, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.2.a', 'LV', 1.28, 13, 0.7771, 0.0000, 2.9780, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.2.b', 'IM', 1.07, 13, 0.0605, 1.0000, 1.1980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.2.b', 'LV', 0.08, 13, 0.0670, 0.0000, 0.2224, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.a', 'IM', 3.54, 13, 0.4183, 2.6256, 4.4483, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.a', 'LV', 3.96, 13, 0.3172, 3.2712, 4.6536, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.b', 'IM', 1.01, 13, 0.0111, 1.0000, 1.0349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.b', 'LV', 0.03, 13, 0.0329, 0.0000, 0.1026, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.c', 'IM', 2.25, 13, 0.6599, 1.0000, 3.6907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.c', 'LV', 1.43, 13, 0.7805, 0.0000, 3.1310, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.d', 'IM', 1.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.d', 'LV', 0.00, 13, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.e', 'IM', 1.35, 13, 0.2640, 1.0000, 1.9288, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.3.e', 'LV', 0.53, 13, 0.3959, 0.0000, 1.3932, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.a', 'IM', 2.86, 13, 0.6344, 1.4733, 4.2380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.a', 'LV', 2.55, 13, 0.5959, 1.2515, 3.8483, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.b', 'IM', 1.00, 13, 0.0005, 1.0000, 1.0018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.b', 'LV', 0.00, 13, 0.0008, 0.0000, 0.0027, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.c', 'IM', 1.00, 13, 0.0005, 1.0000, 1.0018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.c', 'LV', 0.00, 13, 0.0010, 0.0000, 0.0035, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.d', 'IM', 1.00, 13, 0.0004, 1.0000, 1.0011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.d', 'LV', 0.00, 13, 0.0004, 0.0000, 0.0011, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.e', 'IM', 2.58, 13, 0.6365, 1.1910, 3.9648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.e', 'LV', 2.30, 13, 0.4178, 1.3901, 3.2107, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.f', 'IM', 2.64, 13, 0.2860, 2.0136, 3.2601, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.f', 'LV', 3.25, 13, 0.3298, 2.5335, 3.9706, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.g', 'IM', 1.80, 13, 0.1271, 1.5230, 2.0769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.4.g', 'LV', 1.70, 13, 0.3479, 0.9455, 2.4614, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.5.a', 'IM', 1.02, 13, 0.0215, 1.0000, 1.0657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.5.a', 'LV', 0.02, 13, 0.0215, 0.0000, 0.0657, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.5.b', 'IM', 1.18, 13, 0.1320, 1.0000, 1.4644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.5.b', 'LV', 0.53, 13, 0.3959, 0.0000, 1.3932, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.6', 'IM', 1.92, 13, 0.2748, 1.3172, 2.5147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.6', 'LV', 2.19, 12, 0.6557, 0.7492, 3.6356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.a', 'IM', 5.00, 13, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.a', 'LV', 4.98, 13, 0.1726, 4.6013, 5.3535, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.b', 'IM', 1.46, 13, 0.2578, 1.0000, 2.0171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.b', 'LV', 0.82, 13, 0.5152, 0.0000, 1.9414, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.c', 'IM', 2.05, 13, 0.4067, 1.1627, 2.9351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.c', 'LV', 1.83, 13, 0.5812, 0.5587, 3.0914, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.d', 'IM', 1.61, 13, 0.3868, 1.0000, 2.4556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.d', 'LV', 1.15, 13, 0.7782, 0.0000, 2.8486, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.e', 'IM', 1.86, 13, 0.2844, 1.2426, 2.4820, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.7.e', 'LV', 2.09, 13, 0.4047, 1.2063, 2.9698, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.8.a', 'IM', 1.88, 13, 0.2452, 1.3504, 2.4187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.8.a', 'LV', 1.24, 13, 0.4773, 0.1985, 2.2786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.8.b', 'IM', 2.00, 13, 0.1952, 1.5716, 2.4221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.8.b', 'LV', 1.71, 13, 0.3347, 0.9847, 2.4433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.9.a', 'IM', 2.36, 12, 0.7622, 1.0000, 4.0353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.9.a', 'LV', 1.72, 13, 0.8941, 0.0000, 3.6665, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.9.b', 'IM', 4.20, 13, 0.3978, 3.3351, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.9.b', 'LV', 4.66, 13, 0.3581, 3.8773, 5.4377, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.10', 'IM', 1.36, 13, 0.2632, 1.0000, 1.9371, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.00', '2.C.10', 'LV', 0.56, 13, 0.3943, 0.0000, 1.4192, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.a', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.a', 'LV', 2.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.b', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.b', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.c', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.c', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.d', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.d', 'LV', 3.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.e', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.e', 'LV', 1.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.f', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.1.f', 'LV', 1.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.a', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.a', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.b', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.2.b', 'LV', 0.15, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.a', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.a', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.b', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.b', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.c', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.c', 'LV', 0.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.d', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.d', 'LV', 0.41, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.e', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.3.e', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.a', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.a', 'LV', 1.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.b', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.b', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.d', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.d', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.e', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.e', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.f', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.f', 'LV', 3.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.g', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.4.g', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.a', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.a', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.b', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.5.b', 'LV', 1.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.6', 'IM', 2.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.6', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.a', 'IM', 4.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.a', 'LV', 6.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.b', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.b', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.c', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.c', 'LV', 3.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.d', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.d', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.e', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.7.e', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.a', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.a', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.b', 'IM', 2.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.8.b', 'LV', 2.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.a', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.a', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.b', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.9.b', 'LV', 5.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.10', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3043.05', '2.C.10', 'LV', 0.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.a', 'IM', 2.40, 21, 0.4478, 1.4699, 3.3381, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.a', 'LV', 1.85, 21, 0.5254, 0.7530, 2.9448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.b', 'IM', 3.22, 22, 0.3631, 2.4645, 3.9747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.b', 'LV', 4.16, 21, 0.5607, 2.9924, 5.3318, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.c', 'IM', 1.67, 22, 0.3730, 1.0000, 2.4409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.c', 'LV', 0.81, 22, 0.4656, 0.0000, 1.7743, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.d', 'IM', 1.50, 22, 0.2873, 1.0000, 2.0945, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.d', 'LV', 0.75, 22, 0.4680, 0.0000, 1.7201, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.e', 'IM', 3.88, 22, 0.3231, 3.2100, 4.5539, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.e', 'LV', 4.67, 21, 0.4465, 3.7361, 5.5990, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.f', 'IM', 2.12, 22, 0.2619, 1.5717, 2.6610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.1.f', 'LV', 1.83, 22, 0.3930, 1.0125, 2.6473, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.a', 'IM', 1.77, 22, 0.3986, 1.0000, 2.5983, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.a', 'LV', 1.26, 22, 0.6699, 0.0000, 2.6539, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.b', 'IM', 1.10, 22, 0.0881, 1.0000, 1.2817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.2.b', 'LV', 0.14, 22, 0.1306, 0.0000, 0.4130, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.a', 'IM', 2.91, 22, 0.2935, 2.2971, 3.5180, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.a', 'LV', 3.33, 22, 0.4076, 2.4845, 4.1798, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.b', 'IM', 1.36, 22, 0.1797, 1.0000, 1.7363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.b', 'LV', 0.45, 22, 0.2514, 0.0000, 0.9775, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.c', 'IM', 1.39, 22, 0.1661, 1.0447, 1.7356, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.c', 'LV', 0.79, 22, 0.3540, 0.0581, 1.5307, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.d', 'IM', 1.18, 22, 0.1156, 1.0000, 1.4206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.d', 'LV', 0.26, 22, 0.1738, 0.0000, 0.6167, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.e', 'IM', 1.24, 22, 0.1447, 1.0000, 1.5372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.3.e', 'LV', 0.35, 22, 0.2294, 0.0000, 0.8314, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.a', 'IM', 2.37, 21, 0.2171, 1.9160, 2.8218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.a', 'LV', 2.53, 22, 0.2658, 1.9804, 3.0859, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.b', 'IM', 1.32, 22, 0.1637, 1.0000, 1.6570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.b', 'LV', 0.55, 22, 0.2716, 0.0000, 1.1138, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.c', 'IM', 1.42, 22, 0.1480, 1.1157, 1.7312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.c', 'LV', 0.72, 22, 0.2631, 0.1685, 1.2625, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.d', 'IM', 2.03, 21, 0.3086, 1.3849, 2.6722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.d', 'LV', 1.43, 22, 0.3755, 0.6448, 2.2065, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.e', 'IM', 2.53, 22, 0.2200, 2.0772, 2.9923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.e', 'LV', 2.97, 22, 0.3046, 2.3366, 3.6035, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.f', 'IM', 2.48, 22, 0.3716, 1.7074, 3.2530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.f', 'LV', 2.41, 22, 0.4556, 1.4639, 3.3588, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.g', 'IM', 2.18, 22, 0.2698, 1.6196, 2.7415, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.4.g', 'LV', 2.79, 22, 0.4566, 1.8387, 3.7377, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.a', 'IM', 2.24, 21, 0.2687, 1.6839, 2.8047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.a', 'LV', 1.53, 21, 0.3567, 0.7838, 2.2718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.b', 'IM', 1.88, 21, 0.2362, 1.3839, 2.3691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.5.b', 'LV', 1.42, 21, 0.4019, 0.5783, 2.2551, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.6', 'IM', 3.39, 22, 0.2821, 2.8060, 3.9794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.6', 'LV', 3.90, 22, 0.5738, 2.7112, 5.0980, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.a', 'IM', 4.66, 22, 0.1099, 4.4285, 4.8857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.a', 'LV', 5.08, 21, 0.3921, 4.2658, 5.9018, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.b', 'IM', 4.13, 22, 0.3231, 3.4534, 4.7971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.b', 'LV', 4.86, 21, 0.5220, 3.7662, 5.9441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.c', 'IM', 1.23, 22, 0.1268, 1.0000, 1.4899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.c', 'LV', 0.40, 22, 0.2250, 0.0000, 0.8686, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.d', 'IM', 1.77, 22, 0.2350, 1.2814, 2.2589, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.d', 'LV', 1.52, 22, 0.4857, 0.5101, 2.5302, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.e', 'IM', 1.67, 22, 0.2369, 1.1731, 2.1585, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.7.e', 'LV', 1.32, 22, 0.4684, 0.3452, 2.2935, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.a', 'IM', 3.07, 21, 0.2645, 2.5229, 3.6264, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.a', 'LV', 2.68, 21, 0.1311, 2.4090, 2.9558, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.b', 'IM', 3.03, 22, 0.3075, 2.3866, 3.6655, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.8.b', 'LV', 2.84, 22, 0.2848, 2.2455, 3.4302, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.a', 'IM', 2.07, 22, 0.4032, 1.2331, 2.9102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.a', 'LV', 1.39, 22, 0.6294, 0.0857, 2.7036, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.b', 'IM', 2.55, 22, 0.4800, 1.5483, 3.5449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.9.b', 'LV', 2.44, 22, 0.7900, 0.7953, 4.0810, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.10', 'IM', 1.78, 22, 0.2035, 1.3611, 2.2073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3091.00', '2.C.10', 'LV', 1.53, 22, 0.4181, 0.6609, 2.4000, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.a', 'IM', 3.11, 22, 0.4825, 2.1104, 4.1170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.a', 'LV', 2.76, 22, 0.4423, 1.8434, 3.6831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.b', 'IM', 4.60, 22, 0.1800, 4.2228, 4.9714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.b', 'LV', 6.03, 22, 0.3457, 5.3102, 6.7480, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.c', 'IM', 2.52, 22, 0.5442, 1.3931, 3.6564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.c', 'LV', 1.43, 22, 0.2520, 0.9042, 1.9525, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.d', 'IM', 1.77, 22, 0.3463, 1.0527, 2.4929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.d', 'LV', 1.41, 22, 0.6250, 0.1122, 2.7119, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.e', 'IM', 3.48, 22, 0.3522, 2.7437, 4.2086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.e', 'LV', 3.84, 22, 0.7903, 2.1945, 5.4815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.f', 'IM', 1.97, 22, 0.4162, 1.1031, 2.8342, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.1.f', 'LV', 1.96, 22, 1.0990, 0.0000, 4.2461, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.2.a', 'IM', 2.57, 21, 0.6129, 1.2928, 3.8496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.2.a', 'LV', 2.14, 22, 0.7583, 0.5639, 3.7179, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.2.b', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.2.b', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.a', 'IM', 4.14, 22, 0.3344, 3.4448, 4.8357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.a', 'LV', 4.86, 22, 0.4463, 3.9335, 5.7899, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.b', 'IM', 2.08, 22, 0.6276, 1.0000, 3.3866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.b', 'LV', 1.91, 22, 1.0967, 0.0000, 4.1951, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.c', 'IM', 1.00, 22, 0.0013, 1.0000, 1.0040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.c', 'LV', 0.00, 22, 0.0039, 0.0000, 0.0119, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.e', 'IM', 1.14, 22, 0.0658, 1.0005, 1.2742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.3.e', 'LV', 0.21, 22, 0.1033, 0.0000, 0.4226, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.a', 'IM', 1.39, 21, 0.1923, 1.0000, 1.7930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.a', 'LV', 0.55, 21, 0.2636, 0.0000, 1.0980, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.b', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.b', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.c', 'IM', 1.05, 22, 0.0471, 1.0000, 1.1476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.c', 'LV', 0.10, 22, 0.0942, 0.0000, 0.2953, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.e', 'IM', 1.46, 22, 0.1909, 1.0674, 1.8614, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.e', 'LV', 0.68, 22, 0.2697, 0.1182, 1.2399, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.f', 'IM', 1.29, 22, 0.1827, 1.0000, 1.6651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.f', 'LV', 0.44, 22, 0.2739, 0.0000, 1.0095, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.g', 'IM', 1.42, 22, 0.1788, 1.0516, 1.7951, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.4.g', 'LV', 0.96, 22, 0.4091, 0.1123, 1.8139, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.5.a', 'IM', 1.53, 22, 0.2965, 1.0000, 2.1498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.5.a', 'LV', 0.75, 22, 0.3174, 0.0870, 1.4073, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.5.b', 'IM', 1.10, 22, 0.0730, 1.0000, 1.2546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.5.b', 'LV', 0.16, 22, 0.1210, 0.0000, 0.4078, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.6', 'IM', 1.91, 22, 0.4611, 1.0000, 2.8669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.6', 'LV', 1.64, 22, 0.7636, 0.0532, 3.2293, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.a', 'IM', 4.81, 21, 0.1058, 4.5913, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.a', 'LV', 5.18, 21, 0.4482, 4.2446, 6.1146, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.b', 'IM', 1.03, 22, 0.0280, 1.0000, 1.0873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.b', 'LV', 0.06, 22, 0.0556, 0.0000, 0.1720, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.c', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.c', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.d', 'IM', 1.18, 22, 0.1022, 1.0000, 1.3882, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.d', 'LV', 0.33, 22, 0.2109, 0.0000, 0.7713, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.e', 'IM', 1.24, 22, 0.1515, 1.0000, 1.5521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.7.e', 'LV', 0.43, 22, 0.2593, 0.0000, 0.9690, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.8.a', 'IM', 2.59, 21, 0.5810, 1.3780, 3.8018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.8.a', 'LV', 2.17, 21, 0.6664, 0.7797, 3.5599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.8.b', 'IM', 3.91, 21, 0.3981, 3.0782, 4.7389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.8.b', 'LV', 3.91, 21, 0.7124, 2.4203, 5.3923, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.9.a', 'IM', 2.38, 21, 0.6416, 1.0404, 3.7171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.9.a', 'LV', 1.96, 21, 1.1542, 0.0000, 4.3707, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.9.b', 'IM', 3.01, 21, 0.6460, 1.6623, 4.3573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.9.b', 'LV', 3.21, 21, 1.0726, 0.9762, 5.4509, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.10', 'IM', 2.01, 22, 0.6456, 1.0000, 3.3549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-3092.00', '2.C.10', 'LV', 1.79, 22, 1.1194, 0.0000, 4.1172, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.a', 'IM', 3.00, 25, 0.1897, 2.6066, 3.3895, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.a', 'LV', 3.98, 25, 0.2475, 3.4651, 4.4868, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.b', 'IM', 2.42, 25, 0.3051, 1.7855, 3.0448, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.b', 'LV', 2.98, 25, 0.5841, 1.7717, 4.1826, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.c', 'IM', 1.59, 24, 0.1959, 1.1843, 1.9950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.c', 'LV', 0.97, 23, 0.2938, 0.3622, 1.5806, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.d', 'IM', 1.84, 25, 0.1982, 1.4333, 2.2513, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.d', 'LV', 1.63, 24, 0.3480, 0.9057, 2.3456, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.e', 'IM', 3.38, 25, 0.3570, 2.6457, 4.1194, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.e', 'LV', 3.69, 24, 0.5959, 2.4606, 4.9261, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.f', 'IM', 2.46, 24, 0.3203, 1.7948, 3.1198, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.1.f', 'LV', 2.43, 23, 0.4273, 1.5394, 3.3119, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.a', 'IM', 2.42, 24, 0.4680, 1.4493, 3.3855, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.a', 'LV', 2.22, 23, 0.7100, 0.7496, 3.6944, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.b', 'IM', 1.09, 25, 0.0780, 1.0000, 1.2509, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.2.b', 'LV', 0.09, 25, 0.0780, 0.0000, 0.2509, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.a', 'IM', 4.11, 25, 0.3248, 3.4414, 4.7821, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.a', 'LV', 4.82, 25, 0.5373, 3.7078, 5.9258, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.b', 'IM', 3.56, 25, 0.3485, 2.8431, 4.2815, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.b', 'LV', 4.05, 24, 0.3917, 3.2358, 4.8563, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.c', 'IM', 2.98, 25, 0.3340, 2.2934, 3.6722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.c', 'LV', 3.57, 24, 0.5741, 2.3787, 4.7540, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.d', 'IM', 1.94, 25, 0.2637, 1.3928, 2.4813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.d', 'LV', 1.88, 25, 0.4261, 1.0043, 2.7633, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.e', 'IM', 2.92, 25, 0.2584, 2.3910, 3.4578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.3.e', 'LV', 3.09, 24, 0.4027, 2.2593, 3.9255, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.a', 'IM', 2.84, 25, 0.2226, 2.3765, 3.2952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.a', 'LV', 3.09, 25, 0.3783, 2.3142, 3.8757, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.b', 'IM', 2.71, 24, 0.4398, 1.7971, 3.6168, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.b', 'LV', 2.64, 25, 0.4480, 1.7196, 3.5688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.c', 'IM', 1.67, 25, 0.2516, 1.1550, 2.1937, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.c', 'LV', 1.28, 24, 0.3613, 0.5309, 2.0257, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.d', 'IM', 1.36, 25, 0.2120, 1.0000, 1.7992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.d', 'LV', 0.63, 25, 0.3689, 0.0000, 1.3941, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.e', 'IM', 2.34, 25, 0.2821, 1.7530, 2.9176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.e', 'LV', 2.56, 25, 0.4715, 1.5903, 3.5365, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.f', 'IM', 1.94, 25, 0.3207, 1.2734, 2.5973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.f', 'LV', 1.62, 25, 0.4628, 0.6676, 2.5778, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.g', 'IM', 1.85, 25, 0.3107, 1.2073, 2.4900, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.4.g', 'LV', 1.73, 25, 0.5608, 0.5770, 2.8920, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.a', 'IM', 1.38, 24, 0.2163, 1.0000, 1.8288, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.a', 'LV', 0.75, 24, 0.4365, 0.0000, 1.6542, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.b', 'IM', 1.43, 24, 0.2279, 1.0000, 1.9045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.5.b', 'LV', 0.92, 23, 0.4535, 0.0000, 1.8629, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.6', 'IM', 3.09, 24, 0.3436, 2.3830, 3.8046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.6', 'LV', 3.62, 24, 0.4620, 2.6615, 4.5731, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.a', 'IM', 4.03, 24, 0.2378, 3.5368, 4.5206, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.a', 'LV', 3.97, 24, 0.2162, 3.5273, 4.4218, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.b', 'IM', 1.24, 25, 0.1043, 1.0275, 1.4581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.b', 'LV', 0.49, 25, 0.2265, 0.0176, 0.9525, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.c', 'IM', 3.60, 25, 0.2984, 2.9872, 4.2189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.c', 'LV', 4.26, 25, 0.5392, 3.1443, 5.3701, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.d', 'IM', 1.75, 25, 0.3675, 1.0000, 2.5046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.d', 'LV', 1.34, 25, 0.5793, 0.1395, 2.5310, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.e', 'IM', 1.61, 25, 0.2465, 1.0964, 2.1138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.7.e', 'LV', 1.50, 25, 0.5465, 0.3698, 2.6256, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.a', 'IM', 3.08, 24, 0.3280, 2.3984, 3.7553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.a', 'LV', 2.91, 24, 0.2968, 2.2974, 3.5254, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.b', 'IM', 2.64, 24, 0.3308, 1.9580, 3.3268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.8.b', 'LV', 2.66, 24, 0.4168, 1.7969, 3.5213, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.a', 'IM', 3.71, 24, 0.3281, 3.0313, 4.3885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.a', 'LV', 3.77, 24, 0.4352, 2.8733, 4.6739, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.b', 'IM', 4.07, 24, 0.2820, 3.4906, 4.6575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.9.b', 'LV', 4.67, 24, 0.4379, 3.7664, 5.5781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.10', 'IM', 2.18, 25, 0.3605, 1.4323, 2.9202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4011.00', '2.C.10', 'LV', 1.78, 25, 0.4349, 0.8792, 2.6743, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.a', 'IM', 2.25, 24, 0.1565, 1.9253, 2.5729, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.a', 'LV', 2.42, 24, 0.3364, 1.7238, 3.1157, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.b', 'IM', 2.21, 24, 0.1777, 1.8427, 2.5781, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.b', 'LV', 2.51, 24, 0.3909, 1.7027, 3.3198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.c', 'IM', 1.47, 24, 0.2151, 1.0262, 1.9162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.c', 'LV', 0.71, 24, 0.3504, 0.0000, 1.4342, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.d', 'IM', 1.51, 24, 0.1809, 1.1338, 1.8822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.d', 'LV', 0.89, 24, 0.2971, 0.2756, 1.5049, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.e', 'IM', 2.49, 24, 0.2893, 1.8909, 3.0877, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.e', 'LV', 2.54, 24, 0.4066, 1.6977, 3.3797, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.f', 'IM', 1.97, 24, 0.2310, 1.4960, 2.4517, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.1.f', 'LV', 2.03, 24, 0.4401, 1.1180, 2.9386, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.a', 'IM', 2.46, 24, 0.2504, 1.9456, 2.9818, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.a', 'LV', 2.45, 23, 0.2892, 1.8485, 3.0482, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.2.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.a', 'IM', 4.51, 24, 0.1759, 4.1415, 4.8692, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.a', 'LV', 5.61, 24, 0.3132, 4.9592, 6.2549, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.b', 'IM', 3.81, 24, 0.3706, 3.0408, 4.5743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.b', 'LV', 4.01, 24, 0.5028, 2.9748, 5.0549, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.c', 'IM', 2.82, 24, 0.2647, 2.2736, 3.3690, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.c', 'LV', 3.22, 24, 0.4461, 2.2962, 4.1421, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.d', 'IM', 1.95, 24, 0.3355, 1.2548, 2.6429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.d', 'LV', 2.29, 24, 0.6413, 0.9587, 3.6120, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.e', 'IM', 2.68, 24, 0.2773, 2.1045, 3.2516, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.3.e', 'LV', 3.09, 24, 0.4383, 2.1791, 3.9924, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.a', 'IM', 2.79, 24, 0.1987, 2.3832, 3.2054, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.a', 'LV', 2.85, 24, 0.3317, 2.1626, 3.5347, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.b', 'IM', 1.79, 24, 0.2212, 1.3275, 2.2428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.b', 'LV', 1.39, 24, 0.4261, 0.5129, 2.2757, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.c', 'IM', 1.52, 24, 0.1937, 1.1176, 1.9191, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.c', 'LV', 1.44, 24, 0.5667, 0.2718, 2.6165, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.d', 'IM', 1.11, 24, 0.1014, 1.0000, 1.3220, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.d', 'LV', 0.17, 24, 0.1528, 0.0000, 0.4894, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.e', 'IM', 1.52, 24, 0.1268, 1.2588, 1.7836, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.e', 'LV', 1.08, 24, 0.2767, 0.5113, 1.6562, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.f', 'IM', 1.17, 24, 0.0965, 1.0000, 1.3664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.f', 'LV', 0.30, 24, 0.1892, 0.0000, 0.6950, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.g', 'IM', 1.91, 24, 0.3179, 1.2522, 2.5673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.4.g', 'LV', 1.63, 24, 0.3674, 0.8709, 2.3911, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.a', 'IM', 1.16, 24, 0.1157, 1.0000, 1.4004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.a', 'LV', 0.18, 24, 0.1184, 0.0000, 0.4206, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.b', 'IM', 1.18, 24, 0.1169, 1.0000, 1.4184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.5.b', 'LV', 0.36, 24, 0.2354, 0.0000, 0.8500, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.6', 'IM', 2.71, 24, 0.1975, 2.2984, 3.1154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.6', 'LV', 2.83, 24, 0.3942, 2.0172, 3.6483, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.a', 'IM', 3.45, 24, 0.2063, 3.0199, 3.8733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.a', 'LV', 3.74, 24, 0.3934, 2.9266, 4.5542, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.b', 'IM', 1.30, 24, 0.1162, 1.0613, 1.5420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.b', 'LV', 0.32, 24, 0.1191, 0.0706, 0.5635, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.c', 'IM', 1.09, 24, 0.0488, 1.0000, 1.1923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.c', 'LV', 0.19, 24, 0.0972, 0.0000, 0.3875, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.d', 'IM', 1.07, 24, 0.0533, 1.0000, 1.1832, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.d', 'LV', 0.19, 24, 0.1546, 0.0000, 0.5115, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.e', 'IM', 1.19, 24, 0.1176, 1.0000, 1.4289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.7.e', 'LV', 0.51, 24, 0.3355, 0.0000, 1.2043, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.a', 'IM', 2.23, 23, 0.1922, 1.8343, 2.6314, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.a', 'LV', 2.30, 23, 0.3950, 1.4847, 3.1231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.b', 'IM', 1.97, 24, 0.2249, 1.5093, 2.4399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.8.b', 'LV', 2.15, 24, 0.4815, 1.1544, 3.1466, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.a', 'IM', 4.20, 24, 0.1766, 3.8321, 4.5629, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.a', 'LV', 4.46, 24, 0.2986, 3.8393, 5.0747, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.b', 'IM', 3.54, 24, 0.3811, 2.7516, 4.3285, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.9.b', 'LV', 3.75, 24, 0.3431, 3.0402, 4.4598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.10', 'IM', 1.74, 24, 0.3023, 1.1177, 2.3685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4012.00', '2.C.10', 'LV', 1.31, 24, 0.5036, 0.2663, 2.3497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.a', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.b', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.b', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.c', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.c', 'LV', 2.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.d', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.d', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.e', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.e', 'LV', 4.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.f', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.1.f', 'LV', 2.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.a', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.a', 'LV', 3.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.b', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.2.b', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.a', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.a', 'LV', 5.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.b', 'IM', 4.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.b', 'LV', 4.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.c', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.c', 'LV', 2.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.d', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.d', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.e', 'IM', 2.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.3.e', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.a', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.a', 'LV', 3.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.b', 'IM', 2.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.b', 'LV', 2.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.c', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.c', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.d', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.d', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.e', 'IM', 3.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.e', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.f', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.f', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.g', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.4.g', 'LV', 1.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.a', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.a', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.b', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.5.b', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.6', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.6', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.a', 'IM', 3.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.a', 'LV', 3.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.b', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.b', 'LV', 1.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.c', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.c', 'LV', 4.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.d', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.d', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.e', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.7.e', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.a', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.a', 'LV', 1.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.b', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.8.b', 'LV', 1.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.a', 'IM', 3.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.a', 'LV', 3.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.b', 'IM', 4.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.9.b', 'LV', 4.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.10', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4014.00', '2.C.10', 'LV', 1.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.a', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.b', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.b', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.c', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.c', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.d', 'IM', 4.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.d', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.e', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.e', 'LV', 5.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.f', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.1.f', 'LV', 3.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.a', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.2.b', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.a', 'LV', 4.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.b', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.b', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.c', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.c', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.d', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.d', 'LV', 1.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.e', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.3.e', 'LV', 2.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.a', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.b', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.b', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.c', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.c', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.d', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.d', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.e', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.e', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.f', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.f', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.g', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.4.g', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.a', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.a', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.5.b', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.6', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.6', 'LV', 3.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.a', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.a', 'LV', 3.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.b', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.c', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.c', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.d', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.d', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.e', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.7.e', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.a', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.a', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.b', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.8.b', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.a', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.a', 'LV', 1.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.b', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.9.b', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.10', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4021.00', '2.C.10', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.a', 'IM', 2.26, 20, 0.3412, 1.5450, 2.9732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.a', 'LV', 2.99, 20, 0.6181, 1.6968, 4.2841, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.b', 'IM', 2.20, 20, 0.4364, 1.2888, 3.1155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.b', 'LV', 2.61, 20, 0.9463, 0.6307, 4.5920, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.c', 'IM', 1.20, 20, 0.1207, 1.0000, 1.4509, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.c', 'LV', 0.25, 20, 0.1403, 0.0000, 0.5400, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.d', 'IM', 2.00, 20, 0.4057, 1.1524, 2.8506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.d', 'LV', 1.23, 20, 0.5197, 0.1426, 2.3182, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.e', 'IM', 2.65, 20, 0.5486, 1.5001, 3.7966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.e', 'LV', 2.01, 20, 0.5923, 0.7751, 3.2544, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.f', 'IM', 1.88, 20, 0.4376, 1.0000, 2.7993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.1.f', 'LV', 1.09, 20, 0.5284, 0.0000, 2.1979, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.a', 'IM', 2.63, 20, 0.4230, 1.7420, 3.5126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.a', 'LV', 2.44, 20, 0.5331, 1.3220, 3.5536, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.b', 'IM', 1.01, 20, 0.0128, 1.0000, 1.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.2.b', 'LV', 0.03, 20, 0.0289, 0.0000, 0.0881, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.a', 'IM', 4.03, 20, 0.3074, 3.3896, 4.6762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.a', 'LV', 3.84, 20, 0.4313, 2.9402, 4.7456, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.b', 'IM', 2.90, 19, 0.3488, 2.1673, 3.6330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.b', 'LV', 2.61, 20, 0.4288, 1.7158, 3.5109, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.c', 'IM', 1.99, 20, 0.3535, 1.2467, 2.7263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.c', 'LV', 1.27, 20, 0.4674, 0.2929, 2.2496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.d', 'IM', 1.60, 20, 0.3540, 1.0000, 2.3360, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.d', 'LV', 1.07, 20, 0.6101, 0.0000, 2.3455, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.e', 'IM', 2.38, 19, 0.1662, 2.0357, 2.7341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.3.e', 'LV', 2.35, 19, 0.4196, 1.4664, 3.2294, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.a', 'IM', 2.72, 19, 0.5382, 1.5898, 3.8514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.a', 'LV', 1.73, 19, 0.5531, 0.5670, 2.8909, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.b', 'IM', 1.54, 19, 0.2675, 1.0000, 2.1024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.b', 'LV', 0.92, 19, 0.4519, 0.0000, 1.8730, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.c', 'IM', 1.52, 19, 0.1985, 1.1065, 1.9407, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.c', 'LV', 1.29, 19, 0.5198, 0.1990, 2.3832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.d', 'IM', 1.20, 20, 0.1662, 1.0000, 1.5474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.d', 'LV', 0.40, 20, 0.3323, 0.0000, 1.0948, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.e', 'IM', 1.62, 20, 0.1953, 1.2156, 2.0332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.e', 'LV', 0.98, 20, 0.3473, 0.2483, 1.7023, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.f', 'IM', 2.12, 19, 0.3873, 1.3072, 2.9348, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.f', 'LV', 1.72, 20, 0.5823, 0.4973, 2.9350, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.g', 'IM', 2.39, 19, 0.4375, 1.4707, 3.3089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.4.g', 'LV', 2.48, 19, 0.6540, 1.1085, 3.8564, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.a', 'IM', 1.34, 19, 0.1916, 1.0000, 1.7459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.a', 'LV', 0.81, 19, 0.4491, 0.0000, 1.7488, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.b', 'IM', 1.39, 19, 0.1945, 1.0000, 1.7996, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.5.b', 'LV', 1.13, 19, 0.5775, 0.0000, 2.3466, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.6', 'IM', 2.75, 19, 0.2635, 2.1930, 3.3001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.6', 'LV', 2.74, 19, 0.4173, 1.8616, 3.6152, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.a', 'IM', 4.34, 19, 0.3767, 3.5445, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.a', 'LV', 3.87, 19, 0.4929, 2.8368, 4.9079, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.b', 'IM', 1.40, 20, 0.1908, 1.0000, 1.7970, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.b', 'LV', 0.41, 20, 0.1913, 0.0129, 0.8138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.c', 'IM', 2.07, 20, 0.5540, 1.0000, 3.2316, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.c', 'LV', 1.64, 20, 0.8762, 0.0000, 3.4693, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.d', 'IM', 2.10, 20, 0.3878, 1.2840, 2.9075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.d', 'LV', 1.93, 20, 0.6880, 0.4922, 3.3723, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.e', 'IM', 1.46, 20, 0.3338, 1.0000, 2.1623, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.7.e', 'LV', 0.81, 20, 0.5123, 0.0000, 1.8787, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.a', 'IM', 2.76, 20, 0.1593, 2.4225, 3.0895, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.a', 'LV', 2.36, 20, 0.4254, 1.4712, 3.2518, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.b', 'IM', 2.47, 20, 0.5220, 1.3790, 3.5640, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.8.b', 'LV', 1.72, 20, 0.5810, 0.5054, 2.9374, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.a', 'IM', 3.81, 20, 0.3999, 2.9753, 4.6493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.a', 'LV', 3.83, 20, 0.6068, 2.5598, 5.1001, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.b', 'IM', 3.84, 20, 0.4304, 2.9418, 4.7434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.9.b', 'LV', 3.47, 20, 0.3125, 2.8169, 4.1249, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.10', 'IM', 2.01, 20, 0.3890, 1.1944, 2.8228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4031.00', '2.C.10', 'LV', 1.48, 20, 0.6405, 0.1440, 2.8253, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.a', 'IM', 3.28, 19, 0.3742, 2.4947, 4.0670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.a', 'LV', 3.07, 19, 0.5906, 1.8284, 4.3099, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.b', 'IM', 3.23, 18, 0.4888, 2.1988, 4.2615, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.b', 'LV', 3.84, 19, 0.5521, 2.6773, 4.9970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.c', 'IM', 2.15, 19, 0.5681, 1.0000, 3.3414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.c', 'LV', 2.11, 19, 0.9270, 0.1582, 4.0534, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.d', 'IM', 3.21, 19, 0.6131, 1.9185, 4.4946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.d', 'LV', 3.50, 19, 0.8834, 1.6489, 5.3609, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.e', 'IM', 3.44, 19, 0.5266, 2.3355, 4.5484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.e', 'LV', 4.28, 18, 0.8904, 2.3997, 6.1570, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.f', 'IM', 2.51, 18, 0.5807, 1.2888, 3.7391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.1.f', 'LV', 2.23, 18, 0.7334, 0.6852, 3.7799, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.a', 'IM', 3.70, 19, 0.3741, 2.9164, 4.4881, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.a', 'LV', 4.31, 19, 0.5977, 3.0541, 5.5656, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.b', 'IM', 1.18, 19, 0.1222, 1.0000, 1.4373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.2.b', 'LV', 0.29, 19, 0.2025, 0.0000, 0.7118, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.a', 'IM', 4.51, 19, 0.1657, 4.1580, 4.8542, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.a', 'LV', 5.37, 19, 0.3512, 4.6328, 6.1084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.b', 'IM', 3.34, 18, 0.3889, 2.5227, 4.1639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.b', 'LV', 3.31, 19, 0.4365, 2.3954, 4.2296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.c', 'IM', 3.24, 19, 0.5588, 2.0691, 4.4171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.c', 'LV', 3.41, 19, 0.7919, 1.7498, 5.0772, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.d', 'IM', 1.18, 19, 0.1108, 1.0000, 1.4140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.d', 'LV', 0.27, 19, 0.1581, 0.0000, 0.6005, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.e', 'IM', 1.71, 19, 0.2771, 1.1284, 2.2929, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.3.e', 'LV', 1.23, 19, 0.4578, 0.2689, 2.1926, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.a', 'IM', 2.25, 19, 0.4414, 1.3193, 3.1740, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.a', 'LV', 2.08, 19, 0.5992, 0.8228, 3.3406, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.b', 'IM', 1.31, 19, 0.1558, 1.0000, 1.6344, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.b', 'LV', 0.78, 19, 0.4151, 0.0000, 1.6500, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.c', 'IM', 1.13, 19, 0.1044, 1.0000, 1.3512, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.c', 'LV', 0.20, 19, 0.1551, 0.0000, 0.5236, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.d', 'IM', 1.11, 19, 0.0938, 1.0000, 1.3070, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.d', 'LV', 0.15, 19, 0.1189, 0.0000, 0.4036, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.e', 'IM', 1.69, 18, 0.2347, 1.1952, 2.1857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.e', 'LV', 1.64, 18, 0.5626, 0.4525, 2.8267, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.f', 'IM', 1.75, 18, 0.3780, 1.0000, 2.5459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.f', 'LV', 1.56, 18, 0.6289, 0.2364, 2.8902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.g', 'IM', 2.31, 19, 0.4252, 1.4167, 3.2033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.4.g', 'LV', 2.90, 19, 0.7308, 1.3641, 4.4349, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.a', 'IM', 1.73, 19, 0.4268, 1.0000, 2.6231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.a', 'LV', 0.59, 19, 0.3100, 0.0000, 1.2365, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.b', 'IM', 1.33, 19, 0.2727, 1.0000, 1.8994, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.5.b', 'LV', 0.52, 19, 0.3820, 0.0000, 1.3255, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.6', 'IM', 3.06, 19, 0.4389, 2.1404, 3.9847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.6', 'LV', 4.31, 19, 0.6267, 2.9966, 5.6297, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.a', 'IM', 4.59, 19, 0.2311, 4.1061, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.a', 'LV', 5.38, 19, 0.4451, 4.4407, 6.3110, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.b', 'IM', 2.30, 19, 0.4967, 1.2575, 3.3446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.b', 'LV', 2.19, 19, 0.8737, 0.3503, 4.0215, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.c', 'IM', 4.05, 19, 0.4625, 3.0765, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.c', 'LV', 3.73, 19, 0.6883, 2.2882, 5.1803, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.d', 'IM', 2.66, 19, 0.4398, 1.7347, 3.5825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.d', 'LV', 1.99, 19, 0.4802, 0.9833, 3.0009, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.e', 'IM', 1.88, 19, 0.2786, 1.2968, 2.4676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.7.e', 'LV', 2.50, 19, 0.7402, 0.9422, 4.0522, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.a', 'IM', 2.01, 19, 0.4057, 1.1549, 2.8594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.a', 'LV', 1.21, 19, 0.3753, 0.4257, 2.0026, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.b', 'IM', 2.79, 19, 0.4570, 1.8316, 3.7517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.8.b', 'LV', 2.66, 19, 0.4950, 1.6246, 3.7046, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.a', 'IM', 4.12, 19, 0.3972, 3.2851, 4.9541, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.a', 'LV', 4.70, 19, 0.5086, 3.6344, 5.7716, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.b', 'IM', 4.94, 19, 0.0610, 4.8132, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.9.b', 'LV', 5.90, 19, 0.3985, 5.0673, 6.7415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.10', 'IM', 2.24, 19, 0.6270, 1.0000, 3.5621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('27-4032.00', '2.C.10', 'LV', 1.10, 19, 0.4833, 0.0853, 2.1161, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.a', 'IM', 3.75, 18, 0.2749, 3.1710, 4.3311, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.a', 'LV', 3.89, 18, 0.2289, 3.4114, 4.3775, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.b', 'IM', 3.49, 18, 0.2288, 3.0078, 3.9734, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.b', 'LV', 4.49, 18, 0.3713, 3.7045, 5.2711, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.c', 'IM', 2.94, 18, 0.2919, 2.3237, 3.5555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.c', 'LV', 3.08, 18, 0.3890, 2.2548, 3.8964, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.d', 'IM', 3.34, 18, 0.2541, 2.8074, 3.8798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.d', 'LV', 4.25, 18, 0.3601, 3.4939, 5.0136, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.e', 'IM', 4.07, 17, 0.2288, 3.5859, 4.5561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.e', 'LV', 5.43, 16, 0.3724, 4.6376, 6.2252, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.f', 'IM', 3.47, 17, 0.2472, 2.9462, 3.9944, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.1.f', 'LV', 3.86, 17, 0.2369, 3.3581, 4.3624, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.a', 'IM', 2.21, 17, 0.3856, 1.3911, 3.0261, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.a', 'LV', 1.63, 16, 0.6032, 0.3452, 2.9167, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.b', 'IM', 1.15, 17, 0.1026, 1.0000, 1.3672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.2.b', 'LV', 0.26, 17, 0.1791, 0.0000, 0.6404, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.a', 'IM', 3.20, 18, 0.2482, 2.6733, 3.7205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.a', 'LV', 4.35, 18, 0.2558, 3.8081, 4.8875, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.b', 'IM', 2.21, 18, 0.3049, 1.5642, 2.8509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.b', 'LV', 2.05, 18, 0.4990, 0.9976, 3.1033, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.c', 'IM', 1.85, 18, 0.2235, 1.3826, 2.3258, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.c', 'LV', 1.96, 18, 0.4830, 0.9435, 2.9818, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.d', 'IM', 1.14, 17, 0.0884, 1.0000, 1.3294, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.d', 'LV', 0.28, 17, 0.1768, 0.0000, 0.6588, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.e', 'IM', 2.04, 18, 0.2286, 1.5586, 2.5233, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.3.e', 'LV', 2.15, 18, 0.4735, 1.1495, 3.1475, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.a', 'IM', 2.62, 18, 0.2160, 2.1636, 3.0752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.a', 'LV', 3.40, 18, 0.3322, 2.7016, 4.1033, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.b', 'IM', 1.99, 18, 0.3022, 1.3504, 2.6254, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.b', 'LV', 1.89, 18, 0.5542, 0.7211, 3.0595, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.c', 'IM', 2.31, 18, 0.2759, 1.7284, 2.8926, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.c', 'LV', 2.72, 18, 0.4941, 1.6762, 3.7610, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.d', 'IM', 3.94, 18, 0.2839, 3.3439, 4.5417, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.d', 'LV', 4.44, 18, 0.3722, 3.6594, 5.2299, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.e', 'IM', 3.82, 18, 0.2783, 3.2356, 4.4100, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.e', 'LV', 4.85, 18, 0.3477, 4.1118, 5.5790, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.f', 'IM', 2.95, 18, 0.2939, 2.3277, 3.5678, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.f', 'LV', 3.31, 18, 0.5157, 2.2181, 4.3943, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.g', 'IM', 1.60, 18, 0.1656, 1.2555, 1.9542, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.4.g', 'LV', 1.46, 18, 0.4441, 0.5191, 2.3929, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.a', 'IM', 4.34, 18, 0.2313, 3.8545, 4.8303, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.a', 'LV', 4.35, 18, 0.3317, 3.6483, 5.0479, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.b', 'IM', 3.42, 18, 0.2721, 2.8483, 3.9962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.5.b', 'LV', 4.22, 18, 0.4518, 3.2663, 5.1728, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.6', 'IM', 3.44, 18, 0.3035, 2.8006, 4.0812, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.6', 'LV', 4.63, 18, 0.4562, 3.6691, 5.5942, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.a', 'IM', 4.10, 18, 0.3035, 3.4603, 4.7408, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.a', 'LV', 4.45, 18, 0.4639, 3.4674, 5.4248, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.b', 'IM', 1.81, 18, 0.1830, 1.4203, 2.1923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.b', 'LV', 1.52, 18, 0.4003, 0.6736, 2.3625, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.c', 'IM', 1.14, 18, 0.0935, 1.0000, 1.3393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.c', 'LV', 0.35, 18, 0.2347, 0.0000, 0.8467, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.d', 'IM', 1.61, 18, 0.2268, 1.1323, 2.0896, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.d', 'LV', 1.29, 18, 0.4119, 0.4189, 2.1570, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.e', 'IM', 2.51, 18, 0.3369, 1.7943, 3.2158, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.7.e', 'LV', 2.71, 18, 0.5220, 1.6114, 3.8142, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.a', 'IM', 2.52, 18, 0.2862, 1.9124, 3.1201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.a', 'LV', 2.59, 17, 0.5308, 1.4694, 3.7200, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.b', 'IM', 2.71, 18, 0.2702, 2.1428, 3.2829, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.8.b', 'LV', 2.75, 18, 0.3871, 1.9314, 3.5650, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.a', 'IM', 1.93, 18, 0.2232, 1.4621, 2.4039, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.a', 'LV', 1.25, 18, 0.3422, 0.5243, 1.9682, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.b', 'IM', 2.34, 17, 0.2380, 1.8365, 2.8456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.9.b', 'LV', 2.46, 17, 0.3624, 1.6937, 3.2300, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.10', 'IM', 1.26, 18, 0.1104, 1.0317, 1.4974, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1011.00', '2.C.10', 'LV', 0.68, 18, 0.2894, 0.0720, 1.2931, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.a', 'IM', 3.22, 28, 0.3195, 2.5652, 3.8762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.a', 'LV', 3.40, 26, 0.4537, 2.4609, 4.3299, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.b', 'IM', 2.46, 28, 0.2417, 1.9593, 2.9512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.b', 'LV', 2.91, 27, 0.3601, 2.1721, 3.6524, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.c', 'IM', 3.00, 28, 0.3128, 2.3593, 3.6430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.c', 'LV', 2.67, 27, 0.4218, 1.8004, 3.5346, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.d', 'IM', 2.40, 28, 0.3170, 1.7539, 3.0550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.d', 'LV', 2.60, 27, 0.5724, 1.4263, 3.7796, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.e', 'IM', 4.24, 28, 0.1879, 3.8558, 4.6270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.e', 'LV', 5.43, 27, 0.2784, 4.8575, 6.0020, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.f', 'IM', 3.18, 28, 0.3083, 2.5444, 3.8095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.1.f', 'LV', 3.56, 27, 0.3418, 2.8579, 4.2629, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.a', 'IM', 2.52, 28, 0.3235, 1.8565, 3.1838, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.a', 'LV', 2.48, 27, 0.4736, 1.5043, 3.4514, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.b', 'IM', 1.18, 27, 0.1258, 1.0000, 1.4350, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.2.b', 'LV', 0.29, 27, 0.2354, 0.0000, 0.7782, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.a', 'IM', 2.84, 28, 0.2339, 2.3627, 3.3225, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.a', 'LV', 3.66, 28, 0.3411, 2.9615, 4.3614, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.b', 'IM', 2.60, 27, 0.3354, 1.9136, 3.2925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.b', 'LV', 2.68, 27, 0.5648, 1.5209, 3.8428, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.c', 'IM', 2.51, 28, 0.3108, 1.8722, 3.1477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.c', 'LV', 2.56, 28, 0.5261, 1.4775, 3.6363, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.d', 'IM', 1.77, 28, 0.2838, 1.1833, 2.3478, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.d', 'LV', 1.25, 28, 0.4682, 0.2894, 2.2107, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.e', 'IM', 2.78, 28, 0.2510, 2.2621, 3.2920, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.3.e', 'LV', 3.33, 28, 0.4856, 2.3340, 4.3267, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.a', 'IM', 2.36, 27, 0.2931, 1.7600, 2.9651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.a', 'LV', 2.34, 27, 0.4599, 1.3977, 3.2882, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.b', 'IM', 2.64, 28, 0.2977, 2.0331, 3.2547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.b', 'LV', 2.64, 28, 0.3558, 1.9057, 3.3657, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.c', 'IM', 2.93, 28, 0.2899, 2.3387, 3.5285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.c', 'LV', 3.79, 28, 0.4150, 2.9431, 4.6463, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.d', 'IM', 3.52, 28, 0.4120, 2.6750, 4.3658, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.d', 'LV', 3.72, 28, 0.5770, 2.5330, 4.9009, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.e', 'IM', 3.43, 28, 0.2537, 2.9104, 3.9516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.e', 'LV', 4.04, 28, 0.3720, 3.2804, 4.8069, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.f', 'IM', 1.83, 28, 0.1953, 1.4300, 2.2316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.f', 'LV', 1.55, 28, 0.3404, 0.8468, 2.2437, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.g', 'IM', 1.33, 28, 0.1771, 1.0000, 1.6925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.4.g', 'LV', 0.77, 28, 0.3475, 0.0597, 1.4858, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.a', 'IM', 5.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.a', 'LV', 5.69, 28, 0.1018, 5.4850, 5.9030, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.b', 'IM', 2.30, 28, 0.2772, 1.7301, 2.8678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.5.b', 'LV', 2.39, 28, 0.4078, 1.5496, 3.2231, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.6', 'IM', 3.29, 28, 0.2920, 2.6868, 3.8851, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.6', 'LV', 3.84, 28, 0.4976, 2.8232, 4.8653, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.a', 'IM', 3.93, 28, 0.1875, 3.5410, 4.3106, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.a', 'LV', 4.14, 27, 0.3007, 3.5192, 4.7553, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.b', 'IM', 1.70, 28, 0.1997, 1.2864, 2.1059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.b', 'LV', 1.34, 28, 0.3856, 0.5457, 2.1282, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.c', 'IM', 1.44, 28, 0.2008, 1.0306, 1.8546, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.c', 'LV', 0.68, 28, 0.2903, 0.0806, 1.2720, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.d', 'IM', 1.28, 28, 0.1335, 1.0059, 1.5538, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.d', 'LV', 0.57, 28, 0.2553, 0.0449, 1.0926, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.e', 'IM', 1.35, 28, 0.1674, 1.0034, 1.6903, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.7.e', 'LV', 0.68, 28, 0.3103, 0.0416, 1.3151, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.a', 'IM', 2.45, 28, 0.3359, 1.7571, 3.1357, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.a', 'LV', 2.23, 28, 0.4893, 1.2252, 3.2330, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.b', 'IM', 2.47, 28, 0.3109, 1.8334, 3.1094, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.8.b', 'LV', 2.30, 28, 0.4181, 1.4421, 3.1579, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.a', 'IM', 1.77, 28, 0.2129, 1.3303, 2.2040, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.a', 'LV', 1.33, 28, 0.3933, 0.5201, 2.1341, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.b', 'IM', 1.95, 28, 0.2647, 1.4022, 2.4883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.9.b', 'LV', 1.51, 28, 0.3776, 0.7396, 2.2894, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.10', 'IM', 1.44, 28, 0.1674, 1.0990, 1.7861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1021.00', '2.C.10', 'LV', 0.65, 28, 0.2347, 0.1657, 1.1289, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.a', 'IM', 3.41, 20, 0.2833, 2.8136, 3.9996, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.a', 'LV', 4.07, 20, 0.2756, 3.4941, 4.6478, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.b', 'IM', 2.72, 19, 0.3459, 1.9931, 3.4464, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.b', 'LV', 3.01, 20, 0.5963, 1.7658, 4.2618, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.c', 'IM', 2.77, 20, 0.2787, 2.1840, 3.3506, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.c', 'LV', 2.54, 20, 0.4597, 1.5798, 3.5041, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.d', 'IM', 2.80, 20, 0.3102, 2.1554, 3.4537, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.d', 'LV', 3.18, 20, 0.4839, 2.1691, 4.1949, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.e', 'IM', 4.32, 20, 0.2392, 3.8181, 4.8194, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.e', 'LV', 5.03, 20, 0.3990, 4.1989, 5.8690, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.f', 'IM', 3.38, 20, 0.2399, 2.8730, 3.8772, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.1.f', 'LV', 3.75, 20, 0.3660, 2.9867, 4.5186, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.a', 'IM', 2.02, 20, 0.2883, 1.4128, 2.6196, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.a', 'LV', 2.00, 20, 0.4868, 0.9784, 3.0162, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.b', 'IM', 1.17, 20, 0.1580, 1.0000, 1.4980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.2.b', 'LV', 0.17, 20, 0.1580, 0.0000, 0.4980, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.a', 'IM', 2.99, 20, 0.2766, 2.4130, 3.5709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.a', 'LV', 3.50, 20, 0.3988, 2.6643, 4.3338, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.b', 'IM', 2.23, 20, 0.3230, 1.5507, 2.9029, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.b', 'LV', 2.17, 20, 0.5458, 1.0228, 3.3076, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.c', 'IM', 2.35, 20, 0.2674, 1.7908, 2.9101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.c', 'LV', 2.49, 20, 0.4545, 1.5364, 3.4390, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.d', 'IM', 1.69, 20, 0.2841, 1.0912, 2.2803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.d', 'LV', 1.34, 20, 0.5049, 0.2823, 2.3960, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.e', 'IM', 2.69, 20, 0.2623, 2.1370, 3.2348, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.3.e', 'LV', 2.68, 20, 0.3971, 1.8536, 3.5160, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.a', 'IM', 3.05, 20, 0.2860, 2.4534, 3.6507, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.a', 'LV', 3.31, 20, 0.3880, 2.4960, 4.1200, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.b', 'IM', 2.49, 20, 0.2706, 1.9277, 3.0606, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.b', 'LV', 2.31, 20, 0.3043, 1.6763, 2.9500, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.c', 'IM', 3.43, 20, 0.2572, 2.8958, 3.9724, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.c', 'LV', 4.21, 20, 0.2898, 3.5993, 4.8124, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.d', 'IM', 4.41, 19, 0.1992, 3.9936, 4.8305, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.d', 'LV', 4.77, 19, 0.2963, 4.1505, 5.3954, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.e', 'IM', 3.75, 18, 0.2309, 3.2601, 4.2343, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.e', 'LV', 5.22, 18, 0.2459, 4.6987, 5.7362, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.f', 'IM', 2.40, 20, 0.3460, 1.6783, 3.1267, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.f', 'LV', 2.43, 20, 0.4928, 1.4000, 3.4630, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.g', 'IM', 1.76, 20, 0.2536, 1.2286, 2.2903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.4.g', 'LV', 1.90, 20, 0.5406, 0.7639, 3.0269, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.a', 'IM', 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.a', 'LV', 6.61, 20, 0.1049, 6.3876, 6.8268, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.b', 'IM', 3.11, 20, 0.2659, 2.5579, 3.6709, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.5.b', 'LV', 3.99, 20, 0.4504, 3.0451, 4.9307, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.6', 'IM', 3.45, 19, 0.2785, 2.8614, 4.0317, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.6', 'LV', 4.72, 19, 0.4297, 3.8153, 5.6209, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.a', 'IM', 4.40, 20, 0.2000, 3.9859, 4.8231, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.a', 'LV', 4.76, 20, 0.2223, 4.2915, 5.2221, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.b', 'IM', 2.17, 19, 0.3150, 1.5131, 2.8367, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.b', 'LV', 2.50, 19, 0.5497, 1.3428, 3.6524, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.c', 'IM', 1.43, 19, 0.2622, 1.0000, 1.9810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.c', 'LV', 0.50, 19, 0.2487, 0.0000, 1.0180, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.d', 'IM', 1.89, 19, 0.2835, 1.2977, 2.4890, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.d', 'LV', 1.70, 19, 0.4356, 0.7839, 2.6142, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.e', 'IM', 2.11, 19, 0.2924, 1.4983, 2.7268, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.7.e', 'LV', 2.45, 19, 0.4945, 1.4072, 3.4850, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.a', 'IM', 2.58, 20, 0.2566, 2.0413, 3.1156, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.a', 'LV', 2.82, 20, 0.4377, 1.9081, 3.7401, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.b', 'IM', 2.84, 20, 0.2676, 2.2750, 3.3951, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.8.b', 'LV', 3.03, 20, 0.3848, 2.2223, 3.8332, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.a', 'IM', 2.21, 20, 0.2967, 1.5930, 2.8349, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.a', 'LV', 1.92, 20, 0.4290, 1.0196, 2.8155, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.b', 'IM', 2.48, 20, 0.2092, 2.0448, 2.9203, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.9.b', 'LV', 2.68, 20, 0.1830, 2.3003, 3.0663, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.10', 'IM', 1.75, 20, 0.2463, 1.2375, 2.2686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1022.00', '2.C.10', 'LV', 1.40, 20, 0.3817, 0.5998, 2.1977, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.a', 'IM', 3.18, 24, 0.3635, 2.4290, 3.9328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.a', 'LV', 3.49, 24, 0.5236, 2.4117, 4.5779, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.b', 'IM', 2.68, 24, 0.2872, 2.0844, 3.2728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.b', 'LV', 3.55, 24, 0.5433, 2.4305, 4.6785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.c', 'IM', 2.64, 23, 0.3479, 1.9233, 3.3661, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.c', 'LV', 2.52, 23, 0.5519, 1.3722, 3.6614, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.d', 'IM', 2.60, 24, 0.2788, 2.0233, 3.1768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.d', 'LV', 3.09, 24, 0.5095, 2.0378, 4.1456, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.e', 'IM', 4.25, 24, 0.3442, 3.5429, 4.9668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.e', 'LV', 4.93, 24, 0.5252, 3.8435, 6.0165, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.f', 'IM', 2.96, 24, 0.2810, 2.3770, 3.5395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.1.f', 'LV', 3.36, 24, 0.3528, 2.6350, 4.0945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.a', 'IM', 2.61, 24, 0.3562, 1.8721, 3.3457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.a', 'LV', 2.74, 23, 0.5288, 1.6407, 3.8342, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.b', 'IM', 1.03, 24, 0.0311, 1.0000, 1.0945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.2.b', 'LV', 0.06, 24, 0.0622, 0.0000, 0.1891, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.a', 'IM', 3.26, 24, 0.3649, 2.5101, 4.0198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.a', 'LV', 3.65, 24, 0.5120, 2.5927, 4.7109, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.b', 'IM', 3.05, 24, 0.3952, 2.2321, 3.8671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.b', 'LV', 3.02, 24, 0.5585, 1.8680, 4.1786, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.c', 'IM', 2.48, 24, 0.3435, 1.7740, 3.1951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.c', 'LV', 2.34, 24, 0.5061, 1.2953, 3.3892, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.d', 'IM', 1.19, 24, 0.0863, 1.0124, 1.3693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.d', 'LV', 0.50, 24, 0.2414, 0.0036, 1.0024, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.e', 'IM', 2.19, 24, 0.3034, 1.5605, 2.8157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.3.e', 'LV', 1.91, 24, 0.4936, 0.8918, 2.9339, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.a', 'IM', 3.22, 24, 0.3554, 2.4838, 3.9543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.a', 'LV', 3.37, 24, 0.4572, 2.4291, 4.3208, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.b', 'IM', 3.07, 23, 0.3974, 2.2447, 3.8929, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.b', 'LV', 3.18, 23, 0.4978, 2.1486, 4.2136, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.c', 'IM', 2.63, 24, 0.3440, 1.9149, 3.3383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.c', 'LV', 2.81, 23, 0.4897, 1.7960, 3.8270, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.d', 'IM', 3.68, 24, 0.3795, 2.8942, 4.4642, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.d', 'LV', 3.74, 24, 0.4923, 2.7264, 4.7632, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.e', 'IM', 2.96, 24, 0.3084, 2.3253, 3.6013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.e', 'LV', 3.37, 24, 0.5042, 2.3295, 4.4157, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.f', 'IM', 1.81, 24, 0.2250, 1.3442, 2.2750, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.f', 'LV', 1.47, 23, 0.3893, 0.6590, 2.2738, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.g', 'IM', 1.11, 24, 0.0822, 1.0000, 1.2753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.4.g', 'LV', 0.19, 24, 0.1334, 0.0000, 0.4709, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.a', 'IM', 4.95, 24, 0.0466, 4.8582, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.a', 'LV', 6.03, 23, 0.2171, 5.5757, 6.4764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.b', 'IM', 2.09, 23, 0.2467, 1.5738, 2.5972, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.5.b', 'LV', 1.80, 24, 0.4084, 0.9512, 2.6408, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.6', 'IM', 3.14, 24, 0.3877, 2.3402, 3.9441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.6', 'LV', 3.69, 24, 0.6089, 2.4336, 4.9528, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.a', 'IM', 3.69, 24, 0.3686, 2.9299, 4.4551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.a', 'LV', 3.64, 24, 0.5525, 2.4985, 4.7842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.b', 'IM', 1.82, 24, 0.1606, 1.4899, 2.1545, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.b', 'LV', 1.67, 24, 0.3780, 0.8876, 2.4514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.c', 'IM', 1.05, 24, 0.0374, 1.0000, 1.1257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.c', 'LV', 0.10, 24, 0.0748, 0.0000, 0.2514, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.d', 'IM', 1.21, 24, 0.1056, 1.0000, 1.4310, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.d', 'LV', 0.27, 23, 0.1462, 0.0000, 0.5694, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.e', 'IM', 1.25, 24, 0.1073, 1.0296, 1.4737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.7.e', 'LV', 0.88, 24, 0.4046, 0.0414, 1.7152, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.a', 'IM', 2.46, 24, 0.3589, 1.7208, 3.2056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.a', 'LV', 2.04, 24, 0.5515, 0.9026, 3.1845, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.b', 'IM', 1.74, 24, 0.1761, 1.3742, 2.1029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.8.b', 'LV', 1.72, 24, 0.3975, 0.9010, 2.5458, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.a', 'IM', 2.11, 24, 0.3557, 1.3696, 2.8411, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.a', 'LV', 1.49, 24, 0.5651, 0.3220, 2.6599, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.b', 'IM', 2.58, 24, 0.2946, 1.9736, 3.1925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.9.b', 'LV', 2.51, 24, 0.4724, 1.5353, 3.4899, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.10', 'IM', 1.16, 24, 0.0772, 1.0003, 1.3195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1023.00', '2.C.10', 'LV', 0.36, 24, 0.2120, 0.0000, 0.8000, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.a', 'IM', 3.60, 20, 0.2755, 3.0209, 4.1740, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.a', 'LV', 4.37, 20, 0.2822, 3.7745, 4.9558, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.b', 'IM', 2.34, 20, 0.2716, 1.7764, 2.9133, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.b', 'LV', 2.61, 20, 0.4809, 1.6016, 3.6145, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.c', 'IM', 2.99, 20, 0.3196, 2.3172, 3.6553, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.c', 'LV', 2.88, 20, 0.4797, 1.8733, 3.8813, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.d', 'IM', 2.74, 20, 0.2892, 2.1299, 3.3406, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.d', 'LV', 3.28, 20, 0.4314, 2.3769, 4.1828, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.e', 'IM', 4.33, 20, 0.1967, 3.9150, 4.7385, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.e', 'LV', 5.47, 19, 0.3878, 4.6578, 6.2872, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.f', 'IM', 3.18, 20, 0.2811, 2.5920, 3.7689, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.1.f', 'LV', 3.79, 20, 0.4171, 2.9217, 4.6677, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.a', 'IM', 2.88, 20, 0.2686, 2.3202, 3.4447, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.a', 'LV', 3.69, 20, 0.3975, 2.8605, 4.5246, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.b', 'IM', 1.08, 20, 0.0771, 1.0000, 1.2381, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.2.b', 'LV', 0.08, 20, 0.0771, 0.0000, 0.2381, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.a', 'IM', 2.41, 20, 0.3168, 1.7481, 3.0744, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.a', 'LV', 2.58, 20, 0.5197, 1.4947, 3.6703, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.b', 'IM', 3.53, 20, 0.2951, 2.9095, 4.1450, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.b', 'LV', 4.42, 20, 0.4186, 3.5397, 5.2922, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.c', 'IM', 3.04, 20, 0.4184, 2.1602, 3.9118, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.c', 'LV', 3.56, 20, 0.6279, 2.2429, 4.8712, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.d', 'IM', 1.61, 20, 0.3624, 1.0000, 2.3669, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.d', 'LV', 0.98, 20, 0.5504, 0.0000, 2.1300, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.e', 'IM', 3.24, 20, 0.3478, 2.5135, 3.9692, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.3.e', 'LV', 3.94, 20, 0.6077, 2.6704, 5.2142, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.a', 'IM', 2.52, 20, 0.2324, 2.0289, 3.0020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.a', 'LV', 2.92, 20, 0.3297, 2.2325, 3.6127, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.b', 'IM', 3.18, 20, 0.3716, 2.4036, 3.9593, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.b', 'LV', 3.57, 20, 0.6312, 2.2485, 4.8907, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.c', 'IM', 3.67, 20, 0.3165, 3.0105, 4.3354, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.c', 'LV', 4.76, 20, 0.3244, 4.0774, 5.4352, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.d', 'IM', 3.60, 20, 0.4108, 2.7386, 4.4583, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.d', 'LV', 4.31, 20, 0.5957, 3.0598, 5.5534, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.e', 'IM', 3.79, 20, 0.1535, 3.4658, 4.1085, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.e', 'LV', 4.81, 20, 0.1752, 4.4412, 5.1748, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.f', 'IM', 2.23, 20, 0.3210, 1.5557, 2.8997, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.f', 'LV', 2.18, 20, 0.5049, 1.1207, 3.2344, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.g', 'IM', 1.29, 20, 0.1642, 1.0000, 1.6309, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.4.g', 'LV', 0.49, 20, 0.2617, 0.0000, 1.0426, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.a', 'IM', 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.a', 'LV', 6.38, 20, 0.1330, 6.1034, 6.6603, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.b', 'IM', 2.66, 20, 0.3377, 1.9509, 3.3645, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.5.b', 'LV', 2.70, 20, 0.5665, 1.5164, 3.8877, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.6', 'IM', 3.25, 19, 0.2831, 2.6525, 3.8422, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.6', 'LV', 4.28, 20, 0.3711, 3.5035, 5.0570, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.a', 'IM', 3.67, 20, 0.3532, 2.9272, 4.4059, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.a', 'LV', 3.97, 20, 0.5275, 2.8643, 5.0724, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.b', 'IM', 1.41, 20, 0.1652, 1.0619, 1.7535, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.b', 'LV', 0.68, 20, 0.2942, 0.0615, 1.2932, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.c', 'IM', 2.30, 20, 0.4345, 1.3884, 3.2073, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.c', 'LV', 2.04, 20, 0.6784, 0.6248, 3.4645, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.d', 'IM', 1.67, 20, 0.2267, 1.1947, 2.1438, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.d', 'LV', 1.26, 20, 0.4044, 0.4159, 2.1089, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.e', 'IM', 1.58, 20, 0.2330, 1.0942, 2.0696, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.7.e', 'LV', 1.21, 20, 0.4770, 0.2159, 2.2127, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.a', 'IM', 2.42, 20, 0.3327, 1.7230, 3.1158, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.a', 'LV', 2.43, 20, 0.4817, 1.4218, 3.4380, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.b', 'IM', 2.49, 20, 0.2882, 1.8833, 3.0899, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.8.b', 'LV', 2.87, 20, 0.4335, 1.9668, 3.7815, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.a', 'IM', 1.48, 20, 0.1915, 1.0806, 1.8820, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.a', 'LV', 0.73, 20, 0.3013, 0.0946, 1.3559, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.b', 'IM', 1.96, 20, 0.1946, 1.5515, 2.3660, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.9.b', 'LV', 1.93, 20, 0.4001, 1.0903, 2.7650, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.10', 'IM', 1.27, 20, 0.1408, 1.0000, 1.5634, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1024.00', '2.C.10', 'LV', 0.49, 20, 0.2346, 0.0000, 0.9817, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.a', 'IM', 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.a', 'LV', 3.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.b', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.b', 'LV', 4.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.c', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.c', 'LV', 2.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.d', 'IM', 2.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.d', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.e', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.e', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.f', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.1.f', 'LV', 2.80, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.a', 'IM', 1.73, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.a', 'LV', 1.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.b', 'IM', 3.17, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.2.b', 'LV', 3.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.a', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.a', 'LV', 4.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.b', 'IM', 1.67, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.b', 'LV', 1.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.c', 'IM', 1.43, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.c', 'LV', 1.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.d', 'IM', 1.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.d', 'LV', 0.17, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.e', 'IM', 1.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.3.e', 'LV', 0.53, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.a', 'IM', 3.63, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.a', 'LV', 4.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.b', 'IM', 1.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.b', 'LV', 1.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.c', 'IM', 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.c', 'LV', 3.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.d', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.d', 'LV', 4.57, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.e', 'IM', 3.87, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.e', 'LV', 4.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.f', 'IM', 3.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.f', 'LV', 4.03, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.g', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.4.g', 'LV', 1.50, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.a', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.a', 'LV', 3.83, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.b', 'IM', 4.07, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.5.b', 'LV', 4.87, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.6', 'IM', 3.80, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.6', 'LV', 4.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.a', 'IM', 4.13, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.a', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.b', 'IM', 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.b', 'LV', 1.43, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.c', 'IM', 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.c', 'LV', 0.07, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.d', 'IM', 1.33, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.d', 'LV', 0.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.e', 'IM', 1.93, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.7.e', 'LV', 2.33, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.a', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.a', 'LV', 1.77, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.b', 'IM', 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.8.b', 'LV', 2.20, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.a', 'IM', 2.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.a', 'LV', 1.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.b', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.9.b', 'LV', 2.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.10', 'IM', 1.53, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1031.00', '2.C.10', 'LV', 0.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.a', 'IM', 3.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.a', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.b', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.b', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.c', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.c', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.d', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.d', 'LV', 4.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.e', 'IM', 4.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.e', 'LV', 5.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.f', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.1.f', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.a', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.2.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.a', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.a', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.b', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.b', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.c', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.c', 'LV', 1.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.d', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.d', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.e', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.3.e', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.a', 'IM', 3.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.a', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.b', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.b', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.c', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.c', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.d', 'IM', 4.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.d', 'LV', 5.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.e', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.e', 'LV', 4.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.f', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.f', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.g', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.4.g', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.a', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.a', 'LV', 5.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.b', 'IM', 3.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.5.b', 'LV', 4.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.6', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.6', 'LV', 4.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.a', 'IM', 3.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.a', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.b', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.b', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.c', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.d', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.e', 'IM', 1.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.7.e', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.a', 'IM', 3.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.a', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.b', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.8.b', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.a', 'IM', 2.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.a', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.b', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.9.b', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.10', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1041.00', '2.C.10', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.a', 'IM', 2.58, 21, 0.2842, 1.9864, 3.1722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.a', 'LV', 2.87, 21, 0.5409, 1.7392, 3.9957, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.b', 'IM', 3.30, 21, 0.2447, 2.7856, 3.8064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.b', 'LV', 3.32, 21, 0.3755, 2.5342, 4.1008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.c', 'IM', 1.66, 21, 0.2235, 1.1935, 2.1260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.c', 'LV', 1.02, 21, 0.3741, 0.2350, 1.7957, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.d', 'IM', 2.08, 20, 0.3735, 1.3014, 2.8647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.d', 'LV', 2.04, 19, 0.5405, 0.9094, 3.1805, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.e', 'IM', 4.16, 21, 0.2340, 3.6758, 4.6520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.e', 'LV', 5.05, 20, 0.4301, 4.1533, 5.9538, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.f', 'IM', 2.57, 21, 0.3173, 1.9035, 3.2274, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.1.f', 'LV', 2.65, 21, 0.5349, 1.5325, 3.7642, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.a', 'IM', 2.64, 21, 0.2889, 2.0337, 3.2389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.a', 'LV', 2.52, 21, 0.4930, 1.4912, 3.5478, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.b', 'IM', 1.15, 21, 0.0891, 1.0000, 1.3364, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.2.b', 'LV', 0.30, 21, 0.1781, 0.0000, 0.6728, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.a', 'IM', 3.37, 21, 0.1671, 3.0204, 3.7176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.a', 'LV', 3.69, 21, 0.3787, 2.8964, 4.4761, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.b', 'IM', 1.80, 21, 0.2284, 1.3205, 2.2735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.b', 'LV', 1.33, 21, 0.4847, 0.3174, 2.3396, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.c', 'IM', 1.35, 20, 0.1197, 1.0967, 1.5977, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.c', 'LV', 0.83, 21, 0.2850, 0.2338, 1.4228, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.d', 'IM', 1.09, 21, 0.0739, 1.0000, 1.2480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.d', 'LV', 0.13, 21, 0.1036, 0.0000, 0.3509, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.e', 'IM', 1.28, 21, 0.1414, 1.0000, 1.5746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.3.e', 'LV', 0.41, 21, 0.1883, 0.0169, 0.8023, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.a', 'IM', 4.49, 21, 0.1799, 4.1175, 4.8681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.a', 'LV', 4.41, 21, 0.3419, 3.6939, 5.1202, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.b', 'IM', 1.83, 21, 0.2363, 1.3334, 2.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.b', 'LV', 1.04, 21, 0.3255, 0.3571, 1.7151, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.c', 'IM', 4.11, 21, 0.3884, 3.3004, 4.9207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.c', 'LV', 4.70, 21, 0.5589, 3.5323, 5.8639, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.d', 'IM', 3.95, 21, 0.4605, 2.9882, 4.9096, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.d', 'LV', 4.29, 21, 0.7255, 2.7763, 5.8032, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.e', 'IM', 3.71, 20, 0.2431, 3.1988, 4.2164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.e', 'LV', 4.53, 20, 0.3583, 3.7802, 5.2799, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.f', 'IM', 2.40, 20, 0.3887, 1.5830, 3.2101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.f', 'LV', 1.78, 21, 0.4215, 0.8995, 2.6579, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.g', 'IM', 1.45, 21, 0.1865, 1.0566, 1.8344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.4.g', 'LV', 0.80, 21, 0.3311, 0.1135, 1.4949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.a', 'IM', 4.64, 20, 0.1793, 4.2651, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.a', 'LV', 4.44, 21, 0.5055, 3.3844, 5.4933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.b', 'IM', 2.90, 21, 0.3833, 2.0962, 3.6952, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.5.b', 'LV', 2.27, 21, 0.6164, 0.9805, 3.5523, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.6', 'IM', 3.34, 21, 0.3602, 2.5902, 4.0928, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.6', 'LV', 3.23, 21, 0.5536, 2.0782, 4.3877, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.a', 'IM', 4.16, 21, 0.2682, 3.5999, 4.7189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.a', 'LV', 3.61, 19, 0.3154, 2.9451, 4.2701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.b', 'IM', 1.57, 21, 0.2064, 1.1426, 2.0038, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.b', 'LV', 0.81, 21, 0.3206, 0.1404, 1.4780, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.c', 'IM', 1.06, 21, 0.0660, 1.0000, 1.2006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.c', 'LV', 0.10, 21, 0.1100, 0.0000, 0.3344, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.d', 'IM', 1.13, 21, 0.0835, 1.0000, 1.3039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.d', 'LV', 0.26, 21, 0.1671, 0.0000, 0.6078, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.e', 'IM', 1.54, 21, 0.2518, 1.0191, 2.0694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.7.e', 'LV', 1.17, 20, 0.5362, 0.0457, 2.2904, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.a', 'IM', 2.08, 21, 0.3278, 1.3972, 2.7649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.a', 'LV', 1.36, 20, 0.4568, 0.4025, 2.3145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.b', 'IM', 2.58, 21, 0.3820, 1.7864, 3.3800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.8.b', 'LV', 2.32, 21, 0.4775, 1.3266, 3.3185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.a', 'IM', 2.74, 21, 0.3713, 1.9652, 3.5142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.a', 'LV', 1.13, 21, 0.3104, 0.4858, 1.7807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.b', 'IM', 2.74, 21, 0.3396, 2.0268, 3.4437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.9.b', 'LV', 2.21, 21, 0.3325, 1.5148, 2.9021, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.10', 'IM', 1.44, 21, 0.1683, 1.0893, 1.7916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1051.00', '2.C.10', 'LV', 0.68, 21, 0.2665, 0.1224, 1.2343, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.a', 'IM', 2.61, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.a', 'LV', 3.35, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.b', 'IM', 2.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.b', 'LV', 4.00, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.c', 'IM', 1.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.c', 'LV', 1.46, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.d', 'IM', 1.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.d', 'LV', 1.46, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.e', 'IM', 4.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.e', 'LV', 5.65, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.f', 'IM', 2.50, 34, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.1.f', 'LV', 2.89, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.a', 'IM', 1.56, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.a', 'LV', 1.19, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.b', 'IM', 1.08, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.2.b', 'LV', 0.19, 36, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.a', 'IM', 3.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.a', 'LV', 4.05, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.b', 'IM', 1.69, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.b', 'LV', 1.30, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.c', 'IM', 1.49, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.c', 'LV', 1.16, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.d', 'IM', 1.16, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.d', 'LV', 0.27, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.e', 'IM', 1.70, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.3.e', 'LV', 1.19, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.a', 'IM', 3.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.a', 'LV', 3.76, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.b', 'IM', 2.31, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.b', 'LV', 2.38, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.c', 'IM', 3.47, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.c', 'LV', 4.41, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.d', 'IM', 4.81, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.d', 'LV', 5.65, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.e', 'IM', 4.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.e', 'LV', 6.05, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.f', 'IM', 3.61, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.f', 'LV', 4.27, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.g', 'IM', 1.57, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.4.g', 'LV', 1.39, 36, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.a', 'IM', 5.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.a', 'LV', 6.46, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.b', 'IM', 4.50, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.5.b', 'LV', 5.97, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.6', 'IM', 3.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.6', 'LV', 4.89, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.a', 'IM', 4.62, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.a', 'LV', 5.00, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.b', 'IM', 1.86, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.b', 'LV', 1.76, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.c', 'IM', 1.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.c', 'LV', 0.22, 37, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.d', 'IM', 1.41, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.d', 'LV', 0.70, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.e', 'IM', 2.36, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.7.e', 'LV', 3.16, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.a', 'IM', 3.19, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.a', 'LV', 3.08, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.b', 'IM', 2.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.8.b', 'LV', 3.16, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.a', 'IM', 2.57, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.a', 'LV', 1.92, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.b', 'IM', 2.97, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.9.b', 'LV', 3.00, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.10', 'IM', 1.51, 35, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.00', '2.C.10', 'LV', 1.14, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.a', 'IM', 1.92, 20, 0.3388, 1.2155, 2.6337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.a', 'LV', 1.55, 20, 0.6581, 0.1713, 2.9264, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.b', 'IM', 2.00, 20, 0.2923, 1.3853, 2.6089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.b', 'LV', 1.98, 19, 0.6240, 0.6645, 3.2863, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.c', 'IM', 1.42, 20, 0.1525, 1.0969, 1.7353, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.c', 'LV', 0.82, 20, 0.3937, 0.0000, 1.6412, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.d', 'IM', 1.20, 20, 0.1347, 1.0000, 1.4788, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.d', 'LV', 0.49, 20, 0.3969, 0.0000, 1.3178, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.e', 'IM', 3.60, 20, 0.4650, 2.6304, 4.5770, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.e', 'LV', 4.70, 20, 0.7995, 3.0233, 6.3701, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.f', 'IM', 1.59, 20, 0.2214, 1.1273, 2.0543, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.1.f', 'LV', 1.21, 20, 0.4822, 0.2037, 2.2220, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.a', 'IM', 1.46, 20, 0.2758, 1.0000, 2.0375, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.a', 'LV', 1.05, 20, 0.6761, 0.0000, 2.4650, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.b', 'IM', 1.29, 20, 0.2665, 1.0000, 1.8480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.2.b', 'LV', 0.58, 20, 0.5331, 0.0000, 1.6960, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.a', 'IM', 3.10, 20, 0.3767, 2.3145, 3.8916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.a', 'LV', 3.06, 20, 0.5723, 1.8612, 4.2569, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.b', 'IM', 2.06, 20, 0.4243, 1.1766, 2.9527, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.b', 'LV', 1.82, 20, 0.7728, 0.1992, 3.4342, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.c', 'IM', 1.34, 20, 0.2663, 1.0000, 1.8930, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.c', 'LV', 0.55, 20, 0.4038, 0.0000, 1.3951, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.d', 'IM', 1.20, 20, 0.1424, 1.0000, 1.5008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.d', 'LV', 0.53, 20, 0.4058, 0.0000, 1.3808, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.e', 'IM', 2.86, 20, 0.4282, 1.9656, 3.7582, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.3.e', 'LV', 2.56, 20, 0.5788, 1.3512, 3.7740, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.a', 'IM', 3.56, 20, 0.2210, 3.1005, 4.0257, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.a', 'LV', 3.53, 20, 0.3163, 2.8638, 4.1879, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.b', 'IM', 2.64, 20, 0.4081, 1.7887, 3.4968, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.b', 'LV', 2.84, 20, 0.6581, 1.4650, 4.2198, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.c', 'IM', 3.62, 20, 0.3440, 2.8960, 4.3362, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.c', 'LV', 3.74, 20, 0.3483, 3.0138, 4.4719, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.d', 'IM', 3.46, 20, 0.5206, 2.3753, 4.5546, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.d', 'LV', 3.45, 20, 0.6449, 2.0969, 4.7967, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.e', 'IM', 2.74, 19, 0.4492, 1.7940, 3.6816, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.e', 'LV', 3.82, 20, 0.8206, 2.1052, 5.5404, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.f', 'IM', 2.46, 20, 0.3454, 1.7344, 3.1802, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.f', 'LV', 2.37, 20, 0.5746, 1.1695, 3.5746, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.g', 'IM', 1.33, 19, 0.2863, 1.0000, 1.9318, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.4.g', 'LV', 0.65, 19, 0.5731, 0.0000, 1.8526, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.a', 'IM', 4.06, 20, 0.4793, 3.0612, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.a', 'LV', 4.21, 20, 0.7038, 2.7346, 5.6808, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.b', 'IM', 2.54, 20, 0.3475, 1.8128, 3.2673, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.5.b', 'LV', 2.81, 20, 0.5266, 1.7080, 3.9122, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.6', 'IM', 3.38, 20, 0.4319, 2.4730, 4.2810, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.6', 'LV', 3.37, 20, 0.6079, 2.0950, 4.6396, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.a', 'IM', 4.01, 20, 0.3417, 3.2973, 4.7275, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.a', 'LV', 4.24, 20, 0.5049, 3.1795, 5.2930, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.b', 'IM', 2.28, 20, 0.4875, 1.2589, 3.2994, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.b', 'LV', 1.61, 20, 0.5063, 0.5498, 2.6692, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.c', 'IM', 1.15, 20, 0.1333, 1.0000, 1.4240, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.c', 'LV', 0.29, 20, 0.2665, 0.0000, 0.8480, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.d', 'IM', 1.26, 20, 0.1447, 1.0000, 1.5601, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.d', 'LV', 0.72, 19, 0.5629, 0.0000, 1.9052, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.e', 'IM', 1.98, 20, 0.5128, 1.0000, 3.0512, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.7.e', 'LV', 2.06, 20, 0.7678, 0.4554, 3.6692, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.a', 'IM', 2.85, 20, 0.3677, 2.0848, 3.6240, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.a', 'LV', 2.47, 20, 0.4675, 1.4955, 3.4525, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.b', 'IM', 2.49, 20, 0.4799, 1.4835, 3.4923, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.8.b', 'LV', 1.81, 20, 0.4429, 0.8840, 2.7380, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.a', 'IM', 1.53, 20, 0.1464, 1.2249, 1.8377, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.a', 'LV', 0.79, 20, 0.2742, 0.2135, 1.3613, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.b', 'IM', 2.17, 20, 0.3644, 1.4113, 2.9368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.9.b', 'LV', 1.90, 20, 0.4371, 0.9835, 2.8131, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.10', 'IM', 1.97, 20, 0.4932, 1.0000, 3.0031, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1071.01', '2.C.10', 'LV', 0.97, 20, 0.3823, 0.1704, 1.7707, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.a', 'IM', 3.77, 20, 0.2439, 3.2591, 4.2803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.a', 'LV', 3.82, 20, 0.3930, 2.9948, 4.6400, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.b', 'IM', 3.15, 22, 0.3712, 2.3743, 3.9180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.b', 'LV', 3.27, 22, 0.6585, 1.8998, 4.6387, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.c', 'IM', 3.22, 21, 0.2547, 2.6896, 3.7523, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.c', 'LV', 3.47, 22, 0.3788, 2.6865, 4.2620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.d', 'IM', 2.91, 22, 0.3630, 2.1534, 3.6634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.d', 'LV', 3.54, 22, 0.5744, 2.3407, 4.7298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.e', 'IM', 4.62, 22, 0.1705, 4.2677, 4.9769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.e', 'LV', 6.02, 22, 0.3389, 5.3119, 6.7215, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.f', 'IM', 3.32, 22, 0.2825, 2.7328, 3.9077, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.1.f', 'LV', 4.00, 22, 0.4138, 3.1390, 4.8600, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.a', 'IM', 2.54, 22, 0.3976, 1.7135, 3.3673, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.a', 'LV', 2.41, 22, 0.6655, 1.0299, 3.7981, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.b', 'IM', 1.01, 22, 0.0095, 1.0000, 1.0290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.2.b', 'LV', 0.02, 22, 0.0190, 0.0000, 0.0580, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.a', 'IM', 3.80, 22, 0.3444, 3.0805, 4.5130, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.a', 'LV', 4.19, 22, 0.2410, 3.6889, 4.6913, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.b', 'IM', 2.26, 22, 0.3308, 1.5728, 2.9486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.b', 'LV', 2.30, 22, 0.5019, 1.2567, 3.3442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.c', 'IM', 1.97, 22, 0.2170, 1.5150, 2.4176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.c', 'LV', 1.81, 22, 0.4013, 0.9718, 2.6407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.d', 'IM', 1.15, 21, 0.1135, 1.0000, 1.3854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.d', 'LV', 0.30, 21, 0.2276, 0.0000, 0.7738, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.e', 'IM', 2.41, 22, 0.4082, 1.5577, 3.2556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.3.e', 'LV', 2.08, 22, 0.7604, 0.4993, 3.6618, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.a', 'IM', 2.76, 22, 0.2202, 2.3064, 3.2221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.a', 'LV', 2.91, 22, 0.4176, 2.0436, 3.7803, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.b', 'IM', 2.25, 22, 0.3410, 1.5400, 2.9581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.b', 'LV', 1.74, 22, 0.5487, 0.6025, 2.8848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.c', 'IM', 3.37, 22, 0.3207, 2.7058, 4.0398, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.c', 'LV', 3.61, 22, 0.4484, 2.6815, 4.5465, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.d', 'IM', 3.77, 22, 0.4866, 2.7591, 4.7830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.d', 'LV', 4.53, 22, 0.7720, 2.9281, 6.1388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.e', 'IM', 3.37, 21, 0.2234, 2.9052, 3.8372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.e', 'LV', 4.56, 22, 0.3494, 3.8378, 5.2911, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.f', 'IM', 2.60, 22, 0.3654, 1.8381, 3.3580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.f', 'LV', 2.46, 22, 0.7244, 0.9518, 3.9648, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.g', 'IM', 1.23, 22, 0.2185, 1.0000, 1.6805, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.4.g', 'LV', 0.34, 22, 0.3280, 0.0000, 1.0251, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.a', 'IM', 4.97, 22, 0.0310, 4.9056, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.a', 'LV', 6.07, 22, 0.2013, 5.6560, 6.4931, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.b', 'IM', 3.21, 20, 0.4036, 2.3672, 4.0565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.5.b', 'LV', 3.81, 22, 0.5507, 2.6679, 4.9584, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.6', 'IM', 4.12, 21, 0.2069, 3.6838, 4.5469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.6', 'LV', 5.07, 22, 0.3947, 4.2522, 5.8939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.a', 'IM', 4.60, 22, 0.2135, 4.1599, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.a', 'LV', 5.20, 22, 0.3378, 4.4968, 5.9018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.b', 'IM', 1.18, 22, 0.1153, 1.0000, 1.4169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.b', 'LV', 0.22, 22, 0.1261, 0.0000, 0.4835, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.c', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.c', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.d', 'IM', 1.12, 22, 0.1103, 1.0000, 1.3518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.d', 'LV', 0.24, 22, 0.2207, 0.0000, 0.7036, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.e', 'IM', 1.73, 21, 0.3484, 1.0071, 2.4608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.7.e', 'LV', 1.73, 22, 0.7622, 0.1499, 3.3200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.a', 'IM', 2.40, 21, 0.2975, 1.7822, 3.0232, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.a', 'LV', 1.99, 22, 0.4014, 1.1571, 2.8264, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.b', 'IM', 2.64, 21, 0.3994, 1.8027, 3.4689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.8.b', 'LV', 2.34, 22, 0.5613, 1.1721, 3.5068, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.a', 'IM', 1.72, 22, 0.2884, 1.1176, 2.3173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.a', 'LV', 1.05, 22, 0.4697, 0.0734, 2.0268, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.b', 'IM', 2.44, 22, 0.3370, 1.7420, 3.1436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.9.b', 'LV', 2.52, 22, 0.5163, 1.4432, 3.5908, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.10', 'IM', 1.13, 21, 0.1110, 1.0000, 1.3573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1081.00', '2.C.10', 'LV', 0.27, 21, 0.2240, 0.0000, 0.7349, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.b', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.b', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.c', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.c', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.d', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.d', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.e', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.e', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.f', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.1.f', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.a', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.a', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.2.b', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.a', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.a', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.b', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.b', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.c', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.c', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.d', 'LV', 0.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.e', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.3.e', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.a', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.a', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.b', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.c', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.c', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.d', 'IM', 3.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.d', 'LV', 3.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.e', 'IM', 4.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.e', 'LV', 5.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.f', 'IM', 3.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.f', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.g', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.4.g', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.a', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.a', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.b', 'IM', 4.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.5.b', 'LV', 5.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.6', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.6', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.a', 'IM', 4.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.a', 'LV', 4.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.b', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.c', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.c', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.d', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.e', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.7.e', 'LV', 3.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.a', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.b', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.8.b', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.a', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.a', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.b', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.9.b', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.10', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.00', '2.C.10', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.a', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.b', 'LV', 3.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.c', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.c', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.d', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.d', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.e', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.e', 'LV', 4.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.f', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.1.f', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.a', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.a', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.b', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.2.b', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.a', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.a', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.b', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.b', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.c', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.c', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.d', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.e', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.3.e', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.a', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.a', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.c', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.e', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.e', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.f', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.f', 'LV', 3.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.g', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.4.g', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.a', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.a', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.b', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.5.b', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.6', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.6', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.a', 'LV', 4.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.b', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.c', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.c', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.d', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.e', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.7.e', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.a', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.a', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.b', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.8.b', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.a', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.9.b', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.10', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1122.01', '2.C.10', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.a', 'IM', 3.20, 28, 0.2291, 2.7288, 3.6688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.a', 'LV', 3.19, 28, 0.3496, 2.4703, 3.9050, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.b', 'IM', 3.08, 28, 0.2549, 2.5594, 3.6054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.b', 'LV', 3.82, 28, 0.4049, 2.9873, 4.6488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.c', 'IM', 2.36, 28, 0.2784, 1.7903, 2.9329, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.c', 'LV', 2.04, 27, 0.4666, 1.0812, 2.9993, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.d', 'IM', 2.62, 27, 0.3273, 1.9490, 3.2948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.d', 'LV', 2.94, 28, 0.4484, 2.0244, 3.8645, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.e', 'IM', 4.61, 28, 0.1204, 4.3638, 4.8577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.e', 'LV', 5.59, 28, 0.1790, 5.2274, 5.9619, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.f', 'IM', 2.87, 27, 0.2840, 2.2822, 3.4497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.1.f', 'LV', 2.78, 27, 0.3229, 2.1186, 3.4461, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.a', 'IM', 1.67, 28, 0.1988, 1.2635, 2.0792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.a', 'LV', 1.31, 28, 0.3350, 0.6276, 2.0022, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.b', 'IM', 1.07, 27, 0.0702, 1.0000, 1.2163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.2.b', 'LV', 0.22, 27, 0.2107, 0.0000, 0.6488, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.a', 'IM', 2.77, 28, 0.2695, 2.2210, 3.3269, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.a', 'LV', 2.85, 28, 0.4006, 2.0241, 3.6681, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.b', 'IM', 1.66, 27, 0.2167, 1.2129, 2.1037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.b', 'LV', 1.19, 27, 0.3957, 0.3749, 2.0014, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.c', 'IM', 1.34, 27, 0.1456, 1.0396, 1.6381, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.c', 'LV', 0.79, 27, 0.3254, 0.1205, 1.4581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.d', 'IM', 1.37, 27, 0.1739, 1.0144, 1.7294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.d', 'LV', 0.61, 27, 0.3211, 0.0000, 1.2706, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.e', 'IM', 2.09, 28, 0.2340, 1.6096, 2.5698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.3.e', 'LV', 1.70, 28, 0.2809, 1.1259, 2.2786, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.a', 'IM', 2.65, 28, 0.1932, 2.2565, 3.0492, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.a', 'LV', 3.08, 28, 0.2751, 2.5145, 3.6433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.b', 'IM', 3.20, 28, 0.2883, 2.6060, 3.7890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.b', 'LV', 3.13, 28, 0.3596, 2.3948, 3.8706, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.c', 'IM', 2.42, 27, 0.3007, 1.8058, 3.0419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.c', 'LV', 2.71, 28, 0.4392, 1.8075, 3.6100, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.d', 'IM', 3.70, 28, 0.3035, 3.0805, 4.3259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.d', 'LV', 3.50, 28, 0.4594, 2.5586, 4.4437, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.e', 'IM', 4.11, 27, 0.1937, 3.7135, 4.5097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.e', 'LV', 5.19, 28, 0.2566, 4.6676, 5.7208, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.f', 'IM', 3.12, 28, 0.2504, 2.6089, 3.6365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.f', 'LV', 3.39, 28, 0.2970, 2.7807, 3.9994, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.g', 'IM', 1.38, 27, 0.1570, 1.0599, 1.7055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.4.g', 'LV', 0.72, 27, 0.3086, 0.0809, 1.3498, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.a', 'IM', 4.57, 28, 0.1606, 4.2378, 4.8968, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.a', 'LV', 4.62, 28, 0.2852, 4.0387, 5.2091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.b', 'IM', 4.59, 28, 0.1791, 4.2240, 4.9589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.5.b', 'LV', 5.20, 28, 0.3083, 4.5715, 5.8368, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.6', 'IM', 3.98, 28, 0.2276, 3.5149, 4.4491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.6', 'LV', 5.13, 28, 0.2402, 4.6322, 5.6180, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.a', 'IM', 3.98, 28, 0.2084, 3.5515, 4.4068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.a', 'LV', 4.14, 28, 0.2447, 3.6408, 4.6451, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.b', 'IM', 1.91, 28, 0.1449, 1.6133, 2.2081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.b', 'LV', 1.43, 28, 0.2655, 0.8888, 1.9784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.c', 'IM', 1.31, 27, 0.1638, 1.0000, 1.6506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.c', 'LV', 0.44, 27, 0.2207, 0.0000, 0.8912, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.d', 'IM', 1.06, 27, 0.0563, 1.0000, 1.1789, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.d', 'LV', 0.18, 27, 0.1684, 0.0000, 0.5299, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.e', 'IM', 2.04, 27, 0.1871, 1.6524, 2.4218, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.7.e', 'LV', 2.24, 27, 0.3360, 1.5502, 2.9316, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.a', 'IM', 2.72, 27, 0.1627, 2.3870, 3.0557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.a', 'LV', 2.27, 28, 0.2249, 1.8063, 2.7293, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.b', 'IM', 2.78, 27, 0.3271, 2.1107, 3.4555, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.8.b', 'LV', 2.66, 27, 0.3916, 1.8562, 3.4662, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.a', 'IM', 1.93, 26, 0.2531, 1.4132, 2.4557, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.a', 'LV', 1.24, 27, 0.3823, 0.4513, 2.0229, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.b', 'IM', 2.64, 27, 0.2261, 2.1730, 3.1026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.9.b', 'LV', 2.78, 28, 0.2871, 2.1890, 3.3672, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.10', 'IM', 1.52, 27, 0.1384, 1.2377, 1.8069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1123.00', '2.C.10', 'LV', 1.19, 27, 0.2997, 0.5756, 1.8076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.a', 'IM', 2.84, 34, 0.2354, 2.3625, 3.3204, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.a', 'LV', 2.51, 34, 0.2718, 1.9589, 3.0649, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.b', 'IM', 3.08, 35, 0.1666, 2.7377, 3.4150, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.b', 'LV', 3.22, 35, 0.2380, 2.7340, 3.7014, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.c', 'IM', 1.61, 35, 0.1250, 1.3532, 1.8611, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.c', 'LV', 0.83, 35, 0.1718, 0.4850, 1.1832, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.d', 'IM', 1.38, 35, 0.1096, 1.1572, 1.6027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.d', 'LV', 0.65, 34, 0.2032, 0.2376, 1.0645, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.e', 'IM', 4.56, 35, 0.1487, 4.2555, 4.8598, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.e', 'LV', 5.30, 35, 0.1836, 4.9273, 5.6735, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.f', 'IM', 2.30, 35, 0.2061, 1.8772, 2.7148, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.1.f', 'LV', 2.32, 35, 0.2652, 1.7782, 2.8560, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.a', 'IM', 1.53, 35, 0.1586, 1.2117, 1.8561, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.a', 'LV', 0.98, 35, 0.2813, 0.4064, 1.5499, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.b', 'IM', 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.2.b', 'LV', 0.00, 35, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.a', 'IM', 3.51, 35, 0.2520, 2.9933, 4.0176, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.a', 'LV', 4.17, 34, 0.3934, 3.3732, 4.9738, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.b', 'IM', 2.32, 35, 0.2536, 1.8051, 2.8357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.b', 'LV', 2.18, 35, 0.4040, 1.3602, 3.0022, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.c', 'IM', 1.61, 35, 0.2164, 1.1655, 2.0450, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.c', 'LV', 1.02, 35, 0.3243, 0.3617, 1.6798, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.d', 'IM', 1.22, 35, 0.1116, 1.0000, 1.4423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.d', 'LV', 0.38, 35, 0.1875, 0.0000, 0.7587, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.e', 'IM', 2.48, 35, 0.1972, 2.0758, 2.8773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.3.e', 'LV', 2.54, 35, 0.3147, 1.8988, 3.1779, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.a', 'IM', 3.62, 35, 0.2507, 3.1113, 4.1302, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.a', 'LV', 3.84, 35, 0.3076, 3.2171, 4.4671, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.b', 'IM', 3.77, 35, 0.1973, 3.3683, 4.1703, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.b', 'LV', 3.86, 35, 0.2758, 3.2973, 4.4184, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.c', 'IM', 2.26, 35, 0.2331, 1.7860, 2.7333, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.c', 'LV', 2.46, 35, 0.4390, 1.5634, 3.3476, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.d', 'IM', 3.34, 35, 0.2361, 2.8583, 3.8179, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.d', 'LV', 3.63, 35, 0.4094, 2.7984, 4.4623, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.e', 'IM', 3.35, 34, 0.1634, 3.0168, 3.6818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.e', 'LV', 4.38, 35, 0.2593, 3.8517, 4.9058, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.f', 'IM', 2.36, 35, 0.1938, 1.9681, 2.7559, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.f', 'LV', 2.40, 35, 0.3696, 1.6443, 3.1467, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.g', 'IM', 1.25, 35, 0.1126, 1.0181, 1.4757, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.4.g', 'LV', 0.59, 35, 0.2920, 0.0015, 1.1884, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.a', 'IM', 3.95, 35, 0.1784, 3.5919, 4.3170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.a', 'LV', 4.10, 35, 0.3054, 3.4833, 4.7245, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.b', 'IM', 3.36, 35, 0.2186, 2.9119, 3.8005, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.5.b', 'LV', 3.89, 35, 0.3173, 3.2418, 4.5315, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.6', 'IM', 3.52, 35, 0.2030, 3.1072, 3.9324, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.6', 'LV', 4.13, 35, 0.3459, 3.4282, 4.8342, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.a', 'IM', 4.04, 35, 0.2049, 3.6251, 4.4580, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.a', 'LV', 3.99, 34, 0.3350, 3.3057, 4.6690, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.b', 'IM', 1.82, 34, 0.1368, 1.5431, 2.0999, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.b', 'LV', 1.47, 34, 0.2817, 0.8977, 2.0440, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.c', 'IM', 1.09, 34, 0.0554, 1.0000, 1.2020, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.c', 'LV', 0.16, 34, 0.1062, 0.0000, 0.3740, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.d', 'IM', 1.10, 34, 0.0575, 1.0000, 1.2186, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.d', 'LV', 0.33, 34, 0.2141, 0.0000, 0.7680, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.e', 'IM', 2.14, 34, 0.1780, 1.7799, 2.5043, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.7.e', 'LV', 2.63, 34, 0.4114, 1.7915, 3.4655, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.a', 'IM', 2.60, 35, 0.2082, 2.1750, 3.0211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.a', 'LV', 2.39, 35, 0.2332, 1.9186, 2.8667, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.b', 'IM', 2.12, 35, 0.2404, 1.6283, 2.6055, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.8.b', 'LV', 1.82, 35, 0.3546, 1.0972, 2.5382, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.a', 'IM', 2.13, 35, 0.2288, 1.6682, 2.5980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.a', 'LV', 1.26, 35, 0.3250, 0.5948, 1.9156, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.b', 'IM', 1.99, 35, 0.2221, 1.5346, 2.4375, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.9.b', 'LV', 1.70, 35, 0.3850, 0.9156, 2.4803, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.10', 'IM', 1.79, 35, 0.1965, 1.3917, 2.1903, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1124.00', '2.C.10', 'LV', 1.40, 35, 0.3324, 0.7202, 2.0711, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.a', 'IM', 3.37, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.a', 'LV', 4.08, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.b', 'IM', 2.89, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.b', 'LV', 3.66, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.c', 'IM', 2.24, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.c', 'LV', 2.13, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.d', 'IM', 2.71, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.d', 'LV', 3.11, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.e', 'IM', 4.42, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.e', 'LV', 5.26, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.f', 'IM', 2.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.1.f', 'LV', 3.34, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.a', 'IM', 2.05, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.a', 'LV', 1.84, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.b', 'IM', 1.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.2.b', 'LV', 1.32, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.a', 'IM', 2.84, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.a', 'LV', 3.45, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.b', 'IM', 1.92, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.b', 'LV', 1.63, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.c', 'IM', 1.73, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.c', 'LV', 1.32, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.d', 'IM', 1.54, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.d', 'LV', 0.95, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.e', 'IM', 1.66, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.3.e', 'LV', 1.24, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.a', 'IM', 2.11, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.a', 'LV', 2.27, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.b', 'IM', 1.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.b', 'LV', 1.03, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.c', 'IM', 1.58, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.c', 'LV', 1.16, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.d', 'IM', 2.21, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.d', 'LV', 1.95, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.e', 'IM', 4.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.e', 'LV', 5.97, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.f', 'IM', 3.46, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.f', 'LV', 4.11, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.g', 'IM', 1.92, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.4.g', 'LV', 1.78, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.a', 'IM', 3.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.a', 'LV', 3.00, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.b', 'IM', 4.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.5.b', 'LV', 5.76, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.6', 'IM', 4.16, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.6', 'LV', 5.21, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.a', 'IM', 4.08, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.a', 'LV', 4.53, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.b', 'IM', 2.03, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.b', 'LV', 1.82, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.c', 'IM', 2.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.c', 'LV', 2.45, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.d', 'IM', 1.86, 36, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.d', 'LV', 1.66, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.e', 'IM', 2.55, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.7.e', 'LV', 3.47, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.a', 'IM', 3.00, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.a', 'LV', 2.82, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.b', 'IM', 2.68, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.8.b', 'LV', 2.50, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.a', 'IM', 2.03, 37, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.a', 'LV', 1.24, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.b', 'IM', 2.53, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.9.b', 'LV', 2.68, 37, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.10', 'IM', 2.47, 38, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1125.00', '2.C.10', 'LV', 2.61, 38, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.a', 'IM', 2.17, 43, 0.2513, 1.6664, 2.6806, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.a', 'LV', 1.68, 42, 0.3558, 0.9603, 2.3973, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.b', 'IM', 2.31, 43, 0.1660, 1.9704, 2.6405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.b', 'LV', 2.34, 42, 0.3011, 1.7345, 2.9508, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.c', 'IM', 1.56, 42, 0.1615, 1.2305, 1.8828, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.c', 'LV', 0.72, 41, 0.2231, 0.2727, 1.1746, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.d', 'IM', 1.51, 42, 0.1716, 1.1649, 1.8579, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.d', 'LV', 1.03, 41, 0.3360, 0.3494, 1.7076, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.e', 'IM', 4.33, 42, 0.2237, 3.8748, 4.7782, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.e', 'LV', 5.67, 42, 0.3888, 4.8873, 6.4576, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.f', 'IM', 2.05, 42, 0.2137, 1.6153, 2.4786, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.1.f', 'LV', 1.42, 42, 0.2888, 0.8385, 2.0052, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.a', 'IM', 1.61, 42, 0.1831, 1.2402, 1.9797, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.a', 'LV', 1.24, 42, 0.4047, 0.4269, 2.0614, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.b', 'IM', 1.06, 42, 0.0521, 1.0000, 1.1655, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.2.b', 'LV', 0.16, 42, 0.1545, 0.0000, 0.4760, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.a', 'IM', 3.23, 40, 0.1849, 2.8555, 3.6037, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.a', 'LV', 4.05, 42, 0.1381, 3.7720, 4.3298, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.b', 'IM', 2.18, 42, 0.2063, 1.7677, 2.6009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.b', 'LV', 1.58, 42, 0.3127, 0.9483, 2.2113, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.c', 'IM', 1.20, 42, 0.0780, 1.0439, 1.3589, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.c', 'LV', 0.51, 42, 0.2757, 0.0000, 1.0660, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.d', 'IM', 1.29, 42, 0.1786, 1.0000, 1.6528, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.d', 'LV', 0.37, 42, 0.2201, 0.0000, 0.8181, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.e', 'IM', 2.33, 43, 0.1858, 1.9530, 2.7028, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.3.e', 'LV', 2.25, 43, 0.2916, 1.6650, 2.8421, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.a', 'IM', 3.07, 43, 0.1297, 2.8115, 3.3350, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.a', 'LV', 3.69, 43, 0.1558, 3.3711, 4.0000, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.b', 'IM', 2.88, 43, 0.1998, 2.4765, 3.2828, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.b', 'LV', 3.28, 43, 0.3043, 2.6641, 3.8924, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.c', 'IM', 3.10, 43, 0.1781, 2.7392, 3.4581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.c', 'LV', 3.63, 43, 0.2514, 3.1218, 4.1366, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.d', 'IM', 3.25, 40, 0.1633, 2.9175, 3.5779, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.d', 'LV', 3.83, 40, 0.2518, 3.3204, 4.3392, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.e', 'IM', 3.42, 39, 0.2192, 2.9744, 3.8620, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.e', 'LV', 4.79, 39, 0.2830, 4.2183, 5.3643, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.f', 'IM', 2.61, 40, 0.2117, 2.1822, 3.0388, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.f', 'LV', 2.97, 40, 0.2589, 2.4437, 3.4911, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.g', 'IM', 1.32, 39, 0.1092, 1.0959, 1.5381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.4.g', 'LV', 0.85, 39, 0.3750, 0.0907, 1.6089, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.a', 'IM', 4.29, 43, 0.1443, 4.0012, 4.5836, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.a', 'LV', 4.55, 43, 0.1697, 4.2058, 4.8906, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.b', 'IM', 2.92, 43, 0.2701, 2.3727, 3.4627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.5.b', 'LV', 3.43, 43, 0.3869, 2.6458, 4.2075, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.6', 'IM', 3.71, 43, 0.1501, 3.4060, 4.0119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.6', 'LV', 4.44, 43, 0.2580, 3.9184, 4.9596, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.a', 'IM', 3.90, 43, 0.1404, 3.6212, 4.1880, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.a', 'LV', 3.95, 43, 0.1845, 3.5769, 4.3214, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.b', 'IM', 1.99, 43, 0.2178, 1.5486, 2.4276, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.b', 'LV', 1.29, 42, 0.2636, 0.7597, 1.8245, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.c', 'IM', 1.06, 43, 0.0505, 1.0000, 1.1585, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.c', 'LV', 0.11, 43, 0.1010, 0.0000, 0.3171, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.d', 'IM', 1.21, 43, 0.1301, 1.0000, 1.4765, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.d', 'LV', 0.50, 43, 0.3153, 0.0000, 1.1391, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.e', 'IM', 2.34, 42, 0.1753, 1.9814, 2.6897, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.7.e', 'LV', 2.90, 43, 0.3282, 2.2378, 3.5623, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.a', 'IM', 2.56, 43, 0.2656, 2.0235, 3.0957, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.a', 'LV', 2.34, 43, 0.3646, 1.6011, 3.0728, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.b', 'IM', 2.73, 43, 0.2109, 2.3028, 3.1541, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.8.b', 'LV', 2.66, 43, 0.2538, 2.1444, 3.1689, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.a', 'IM', 1.95, 43, 0.2139, 1.5231, 2.3864, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.a', 'LV', 1.10, 43, 0.3078, 0.4804, 1.7226, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.b', 'IM', 2.33, 43, 0.1562, 2.0128, 2.6430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.9.b', 'LV', 2.64, 43, 0.3058, 2.0208, 3.2549, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.10', 'IM', 1.46, 43, 0.1185, 1.2218, 1.7000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1126.00', '2.C.10', 'LV', 0.97, 43, 0.2524, 0.4601, 1.4787, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.a', 'IM', 2.55, 26, 0.2638, 2.0044, 3.0908, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.a', 'LV', 2.28, 26, 0.4027, 1.4493, 3.1079, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.b', 'IM', 3.57, 26, 0.2288, 3.1022, 4.0448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.b', 'LV', 3.96, 26, 0.4352, 3.0619, 4.8547, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.c', 'IM', 1.56, 26, 0.2064, 1.1395, 1.9896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.c', 'LV', 0.84, 26, 0.3557, 0.1106, 1.5760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.d', 'IM', 1.33, 26, 0.1891, 1.0000, 1.7235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.d', 'LV', 0.50, 26, 0.2902, 0.0000, 1.0974, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.e', 'IM', 4.02, 26, 0.2371, 3.5269, 4.5035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.e', 'LV', 5.02, 26, 0.1146, 4.7858, 5.2577, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.f', 'IM', 1.91, 25, 0.3703, 1.1413, 2.6697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.1.f', 'LV', 1.47, 24, 0.6077, 0.2140, 2.7284, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.a', 'IM', 1.14, 26, 0.0984, 1.0000, 1.3425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.a', 'LV', 0.36, 26, 0.2853, 0.0000, 0.9521, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.b', 'IM', 1.29, 26, 0.1356, 1.0131, 1.5718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.2.b', 'LV', 0.69, 26, 0.3529, 0.0000, 1.4192, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.a', 'IM', 2.78, 24, 0.1422, 2.4884, 3.0769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.a', 'LV', 3.65, 24, 0.2317, 3.1665, 4.1251, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.b', 'IM', 1.37, 26, 0.2300, 1.0000, 1.8449, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.b', 'LV', 0.71, 26, 0.4107, 0.0000, 1.5546, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.c', 'IM', 1.25, 26, 0.2201, 1.0000, 1.7058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.c', 'LV', 0.38, 26, 0.3301, 0.0000, 1.0594, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.d', 'IM', 1.00, 26, 0.0023, 1.0000, 1.0080, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.d', 'LV', 0.01, 26, 0.0046, 0.0000, 0.0160, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.e', 'IM', 1.24, 26, 0.1373, 1.0000, 1.5252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.3.e', 'LV', 0.72, 26, 0.4118, 0.0000, 1.5660, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.a', 'IM', 2.57, 26, 0.2360, 2.0840, 3.0559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.a', 'LV', 2.87, 26, 0.3263, 2.1965, 3.5407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.b', 'IM', 1.41, 26, 0.2060, 1.0000, 1.8375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.b', 'LV', 0.64, 26, 0.3056, 0.0127, 1.2714, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.c', 'IM', 1.41, 26, 0.2260, 1.0000, 1.8786, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.c', 'LV', 0.89, 26, 0.4273, 0.0063, 1.7663, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.d', 'IM', 2.60, 26, 0.4917, 1.5867, 3.6120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.d', 'LV', 2.61, 26, 0.7755, 1.0165, 4.2106, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.e', 'IM', 4.02, 26, 0.2557, 3.4979, 4.5513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.e', 'LV', 4.92, 25, 0.2659, 4.3758, 5.4734, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.f', 'IM', 3.23, 26, 0.3276, 2.5564, 3.9056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.f', 'LV', 3.71, 26, 0.4925, 2.6933, 4.7219, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.g', 'IM', 1.72, 26, 0.2281, 1.2484, 2.1880, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.4.g', 'LV', 2.32, 26, 0.6882, 0.9044, 3.7392, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.a', 'IM', 3.15, 26, 0.2552, 2.6292, 3.6803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.a', 'LV', 3.25, 26, 0.2336, 2.7666, 3.7290, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.b', 'IM', 3.95, 26, 0.3791, 3.1726, 4.7341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.5.b', 'LV', 5.10, 25, 0.6468, 3.7644, 6.4343, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.6', 'IM', 4.17, 25, 0.3389, 3.4696, 4.8683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.6', 'LV', 5.47, 26, 0.3813, 4.6797, 6.2504, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.a', 'IM', 4.89, 26, 0.0963, 4.6910, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.a', 'LV', 5.73, 26, 0.3618, 4.9830, 6.4734, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.b', 'IM', 2.12, 26, 0.2413, 1.6185, 2.6125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.b', 'LV', 1.61, 26, 0.4139, 0.7573, 2.4620, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.c', 'IM', 1.46, 25, 0.2400, 1.0000, 1.9509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.c', 'LV', 0.99, 25, 0.4947, 0.0000, 2.0110, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.d', 'IM', 1.33, 26, 0.1455, 1.0267, 1.6259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.d', 'LV', 1.11, 26, 0.5255, 0.0286, 2.1931, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.e', 'IM', 1.90, 25, 0.2458, 1.3958, 2.4103, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.7.e', 'LV', 2.19, 26, 0.5465, 1.0668, 3.3177, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.a', 'IM', 2.91, 26, 0.3184, 2.2539, 3.5653, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.a', 'LV', 2.72, 26, 0.3696, 1.9543, 3.4769, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.b', 'IM', 2.39, 26, 0.3531, 1.6671, 3.1216, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.8.b', 'LV', 2.52, 26, 0.5585, 1.3648, 3.6655, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.a', 'IM', 1.84, 26, 0.3567, 1.1078, 2.5770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.a', 'LV', 1.23, 26, 0.5801, 0.0381, 2.4276, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.b', 'IM', 2.99, 26, 0.2601, 2.4541, 3.5253, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.9.b', 'LV', 2.69, 26, 0.4008, 1.8622, 3.5133, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.10', 'IM', 1.41, 26, 0.2134, 1.0000, 1.8543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1127.00', '2.C.10', 'LV', 0.78, 26, 0.4357, 0.0000, 1.6775, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.a', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.b', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.b', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.c', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.c', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.d', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.d', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.e', 'IM', 4.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.e', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.f', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.1.f', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.a', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.a', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.b', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.2.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.a', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.b', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.b', 'LV', 0.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.c', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.c', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.d', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.e', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.3.e', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.a', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.a', 'LV', 3.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.b', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.c', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.c', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.d', 'IM', 3.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.d', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.e', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.e', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.f', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.f', 'LV', 2.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.g', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.4.g', 'LV', 0.50, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.a', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.b', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.5.b', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.6', 'IM', 3.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.6', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.a', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.a', 'LV', 3.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.b', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.c', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.d', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.e', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.7.e', 'LV', 1.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.a', 'IM', 2.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.a', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.8.b', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.a', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.a', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.9.b', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.10', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1128.00', '2.C.10', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.a', 'IM', 2.72, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.a', 'LV', 3.34, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.b', 'IM', 2.94, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.b', 'LV', 3.69, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.c', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.c', 'LV', 1.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.d', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.d', 'LV', 2.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.e', 'IM', 4.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.e', 'LV', 5.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.f', 'IM', 2.25, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.1.f', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.2.a', 'IM', 1.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.2.a', 'LV', 0.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.2.b', 'IM', 1.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.2.b', 'LV', 0.09, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.a', 'IM', 2.44, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.a', 'LV', 2.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.b', 'IM', 1.22, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.b', 'LV', 0.38, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.c', 'IM', 2.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.c', 'LV', 2.06, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.d', 'IM', 1.16, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.d', 'LV', 0.28, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.e', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.3.e', 'LV', 0.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.a', 'IM', 1.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.a', 'LV', 1.91, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.b', 'IM', 1.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.b', 'LV', 0.34, 32, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.c', 'IM', 1.47, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.c', 'LV', 1.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.d', 'IM', 1.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.d', 'LV', 1.16, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.e', 'IM', 4.97, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.e', 'LV', 6.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.f', 'IM', 4.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.f', 'LV', 5.09, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.g', 'IM', 1.34, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.4.g', 'LV', 0.88, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.5.a', 'IM', 2.38, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.5.a', 'LV', 2.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.5.b', 'IM', 5.00, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.5.b', 'LV', 6.94, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.6', 'IM', 3.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.6', 'LV', 4.84, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.a', 'IM', 3.59, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.a', 'LV', 4.03, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.b', 'IM', 1.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.b', 'LV', 1.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.c', 'IM', 4.56, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.c', 'LV', 5.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.d', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.d', 'LV', 1.81, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.e', 'IM', 3.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.7.e', 'LV', 4.19, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.8.a', 'IM', 2.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.8.a', 'LV', 2.56, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.8.b', 'IM', 2.75, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.8.b', 'LV', 3.00, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.9.a', 'IM', 1.84, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.9.a', 'LV', 0.84, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.9.b', 'IM', 2.77, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.9.b', 'LV', 2.72, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.10', 'IM', 1.58, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.01', '2.C.10', 'LV', 0.87, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.a', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.a', 'LV', 2.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.b', 'IM', 2.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.b', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.c', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.c', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.d', 'IM', 2.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.d', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.e', 'IM', 3.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.e', 'LV', 5.38, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.f', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.1.f', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.2.a', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.2.a', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.2.b', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.2.b', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.a', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.b', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.b', 'LV', 1.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.c', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.c', 'LV', 0.62, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.d', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.d', 'LV', 0.19, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.3.e', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.a', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.a', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.b', 'IM', 1.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.b', 'LV', 0.54, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.c', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.c', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.d', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.d', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.e', 'IM', 4.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.e', 'LV', 6.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.f', 'IM', 3.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.f', 'LV', 4.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.g', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.4.g', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.5.a', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.5.a', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.5.b', 'IM', 4.88, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.5.b', 'LV', 6.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.6', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.6', 'LV', 4.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.a', 'IM', 4.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.a', 'LV', 4.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.b', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.b', 'LV', 2.08, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.c', 'IM', 4.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.c', 'LV', 5.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.d', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.d', 'LV', 1.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.e', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.7.e', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.8.a', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.8.a', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.8.b', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.8.b', 'LV', 2.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.9.a', 'IM', 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.9.a', 'LV', 1.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.9.b', 'IM', 2.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.9.b', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.10', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1129.02', '2.C.10', 'LV', 1.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.a', 'IM', 3.31, 27, 0.2739, 2.7491, 3.8750, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.a', 'LV', 3.46, 27, 0.3147, 2.8171, 4.1107, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.b', 'IM', 2.79, 26, 0.2336, 2.3108, 3.2730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.b', 'LV', 3.22, 27, 0.3974, 2.4069, 4.0407, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.c', 'IM', 2.61, 27, 0.2613, 2.0748, 3.1489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.c', 'LV', 1.92, 27, 0.3632, 1.1705, 2.6636, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.d', 'IM', 2.66, 27, 0.2373, 2.1742, 3.1496, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.d', 'LV', 3.51, 27, 0.3758, 2.7354, 4.2803, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.e', 'IM', 4.49, 26, 0.1607, 4.1602, 4.8220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.e', 'LV', 5.76, 26, 0.1454, 5.4650, 6.0640, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.f', 'IM', 3.34, 27, 0.2775, 2.7695, 3.9103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.1.f', 'LV', 3.50, 26, 0.3954, 2.6839, 4.3126, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.a', 'IM', 1.90, 27, 0.1977, 1.4915, 2.3044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.a', 'LV', 1.59, 27, 0.3650, 0.8385, 2.3391, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.b', 'IM', 1.63, 27, 0.2135, 1.1915, 2.0694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.2.b', 'LV', 0.96, 27, 0.3266, 0.2932, 1.6357, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.a', 'IM', 2.87, 26, 0.2121, 2.4372, 3.3108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.a', 'LV', 3.60, 27, 0.2750, 3.0339, 4.1645, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.b', 'IM', 1.76, 26, 0.1545, 1.4458, 2.0822, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.b', 'LV', 1.63, 27, 0.3628, 0.8818, 2.3734, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.c', 'IM', 1.71, 26, 0.1803, 1.3351, 2.0777, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.c', 'LV', 1.69, 27, 0.3983, 0.8742, 2.5115, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.d', 'IM', 1.16, 26, 0.0850, 1.0000, 1.3353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.d', 'LV', 0.68, 27, 0.3179, 0.0289, 1.3360, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.e', 'IM', 2.00, 26, 0.2115, 1.5643, 2.4353, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.3.e', 'LV', 1.99, 27, 0.3642, 1.2417, 2.7387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.a', 'IM', 3.71, 27, 0.1839, 3.3273, 4.0832, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.a', 'LV', 4.20, 27, 0.2302, 3.7312, 4.6776, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.b', 'IM', 2.35, 27, 0.2240, 1.8853, 2.8063, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.b', 'LV', 2.49, 27, 0.3794, 1.7080, 3.2679, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.c', 'IM', 3.37, 27, 0.2431, 2.8680, 3.8672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.c', 'LV', 4.02, 26, 0.3407, 3.3145, 4.7177, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.d', 'IM', 4.69, 27, 0.1313, 4.4181, 4.9580, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.d', 'LV', 5.48, 26, 0.2118, 5.0475, 5.9198, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.e', 'IM', 3.12, 26, 0.2446, 2.6132, 3.6208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.e', 'LV', 3.73, 26, 0.3784, 2.9528, 4.5114, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.f', 'IM', 2.21, 27, 0.2599, 1.6780, 2.7466, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.f', 'LV', 2.14, 26, 0.4165, 1.2814, 2.9971, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.g', 'IM', 1.71, 27, 0.2051, 1.2855, 2.1289, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.4.g', 'LV', 1.56, 27, 0.4120, 0.7143, 2.4080, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.a', 'IM', 4.69, 27, 0.1462, 4.3900, 4.9910, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.a', 'LV', 5.94, 27, 0.2014, 5.5298, 6.3577, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.b', 'IM', 2.66, 27, 0.2778, 2.0880, 3.2300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.5.b', 'LV', 2.98, 26, 0.3992, 2.1540, 3.7984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.6', 'IM', 3.46, 26, 0.2831, 2.8785, 4.0446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.6', 'LV', 4.89, 25, 0.3844, 4.0946, 5.6815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.a', 'IM', 4.34, 27, 0.1751, 3.9827, 4.7026, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.a', 'LV', 4.65, 24, 0.2530, 4.1261, 5.1726, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.b', 'IM', 1.63, 26, 0.1889, 1.2409, 2.0189, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.b', 'LV', 0.97, 26, 0.3021, 0.3443, 1.5889, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.c', 'IM', 1.17, 26, 0.0849, 1.0000, 1.3480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.c', 'LV', 0.25, 26, 0.1382, 0.0000, 0.5355, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.d', 'IM', 1.31, 26, 0.1373, 1.0301, 1.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.d', 'LV', 0.76, 26, 0.3400, 0.0602, 1.4607, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.e', 'IM', 1.49, 26, 0.1780, 1.1276, 1.8607, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.7.e', 'LV', 1.19, 25, 0.3863, 0.3893, 1.9838, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.a', 'IM', 2.94, 26, 0.3176, 2.2861, 3.5944, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.a', 'LV', 2.84, 26, 0.3910, 2.0341, 3.6447, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.b', 'IM', 2.75, 27, 0.2644, 2.2072, 3.2943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.8.b', 'LV', 2.50, 26, 0.3237, 1.8370, 3.1705, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.a', 'IM', 1.92, 26, 0.2244, 1.4615, 2.3858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.a', 'LV', 1.01, 27, 0.2538, 0.4884, 1.5319, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.b', 'IM', 2.28, 27, 0.2007, 1.8684, 2.6935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.9.b', 'LV', 2.50, 27, 0.3166, 1.8468, 3.1485, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.10', 'IM', 1.38, 26, 0.1979, 1.0000, 1.7858, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1131.00', '2.C.10', 'LV', 0.61, 26, 0.2313, 0.1296, 1.0822, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.a', 'IM', 3.29, 28, 0.4192, 2.4328, 4.1529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.a', 'LV', 2.89, 28, 0.4987, 1.8646, 3.9111, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.b', 'IM', 3.55, 28, 0.2304, 3.0801, 4.0255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.b', 'LV', 3.83, 28, 0.2182, 3.3815, 4.2770, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.c', 'IM', 1.74, 28, 0.4041, 1.0000, 2.5662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.c', 'LV', 0.93, 28, 0.5091, 0.0000, 1.9741, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.d', 'IM', 1.89, 27, 0.3528, 1.1613, 2.6118, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.d', 'LV', 1.51, 27, 0.5638, 0.3538, 2.6714, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.e', 'IM', 4.40, 28, 0.1989, 3.9871, 4.8032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.e', 'LV', 5.48, 28, 0.2692, 4.9278, 6.0325, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.f', 'IM', 2.48, 27, 0.4713, 1.5098, 3.4474, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.1.f', 'LV', 2.40, 28, 0.5767, 1.2176, 3.5840, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.a', 'IM', 1.64, 28, 0.4143, 1.0000, 2.4948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.a', 'LV', 1.26, 28, 0.7924, 0.0000, 2.8868, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.b', 'IM', 1.50, 27, 0.3285, 1.0000, 2.1743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.2.b', 'LV', 0.70, 28, 0.4323, 0.0000, 1.5883, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.a', 'IM', 2.59, 28, 0.2348, 2.1109, 3.0743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.a', 'LV', 2.84, 28, 0.5258, 1.7598, 3.9175, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.b', 'IM', 1.51, 27, 0.3203, 1.0000, 2.1714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.b', 'LV', 1.20, 28, 0.7281, 0.0000, 2.6986, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.c', 'IM', 1.29, 28, 0.2123, 1.0000, 1.7255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.c', 'LV', 0.52, 28, 0.3296, 0.0000, 1.2009, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.d', 'IM', 1.20, 27, 0.1197, 1.0000, 1.4463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.d', 'LV', 0.39, 27, 0.2324, 0.0000, 0.8637, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.e', 'IM', 1.35, 27, 0.1519, 1.0401, 1.6646, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.3.e', 'LV', 0.67, 27, 0.2953, 0.0625, 1.2764, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.a', 'IM', 3.43, 27, 0.3242, 2.7661, 4.0991, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.a', 'LV', 3.40, 28, 0.3947, 2.5933, 4.2131, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.b', 'IM', 1.60, 28, 0.3421, 1.0000, 2.3032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.b', 'LV', 1.04, 28, 0.5853, 0.0000, 2.2428, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.c', 'IM', 2.60, 28, 0.3353, 1.9075, 3.2834, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.c', 'LV', 2.47, 28, 0.5344, 1.3747, 3.5675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.d', 'IM', 3.02, 28, 0.4294, 2.1372, 3.8995, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.d', 'LV', 2.58, 28, 0.6266, 1.2907, 3.8622, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.e', 'IM', 4.58, 28, 0.2189, 4.1352, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.e', 'LV', 6.08, 28, 0.2186, 5.6321, 6.5292, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.f', 'IM', 2.96, 28, 0.2965, 2.3555, 3.5723, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.f', 'LV', 3.07, 28, 0.6924, 1.6492, 4.4904, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.g', 'IM', 1.21, 27, 0.1144, 1.0000, 1.4420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.4.g', 'LV', 0.48, 27, 0.2452, 0.0000, 0.9846, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.a', 'IM', 4.36, 28, 0.3350, 3.6715, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.a', 'LV', 4.47, 28, 0.3628, 3.7258, 5.2145, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.b', 'IM', 3.43, 28, 0.3142, 2.7835, 4.0729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.5.b', 'LV', 3.62, 28, 0.3350, 2.9326, 4.3075, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.6', 'IM', 3.20, 27, 0.3762, 2.4277, 3.9743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.6', 'LV', 3.37, 27, 0.5538, 2.2362, 4.5130, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.a', 'IM', 4.18, 27, 0.3514, 3.4538, 4.8986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.a', 'LV', 3.71, 27, 0.1901, 3.3172, 4.0987, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.b', 'IM', 1.83, 27, 0.3714, 1.0623, 2.5891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.b', 'LV', 1.23, 28, 0.4396, 0.3239, 2.1277, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.c', 'IM', 1.01, 28, 0.0143, 1.0000, 1.0437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.c', 'LV', 0.03, 28, 0.0286, 0.0000, 0.0873, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.d', 'IM', 1.44, 28, 0.1770, 1.0779, 1.8044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.d', 'LV', 0.79, 28, 0.2864, 0.2006, 1.3760, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.e', 'IM', 1.90, 28, 0.4241, 1.0340, 2.7743, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.7.e', 'LV', 2.16, 28, 0.7124, 0.6945, 3.6179, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.a', 'IM', 3.11, 28, 0.5825, 1.9193, 4.3097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.a', 'LV', 2.64, 28, 0.5750, 1.4605, 3.8202, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.b', 'IM', 2.40, 27, 0.3089, 1.7661, 3.0358, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.8.b', 'LV', 2.43, 27, 0.5205, 1.3566, 3.4966, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.a', 'IM', 2.21, 28, 0.4167, 1.3558, 3.0657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.a', 'LV', 1.08, 27, 0.5074, 0.0346, 2.1204, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.b', 'IM', 2.31, 27, 0.2916, 1.7139, 2.9126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.9.b', 'LV', 1.74, 27, 0.3637, 0.9888, 2.4841, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.10', 'IM', 1.71, 27, 0.3151, 1.0606, 2.3561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.00', '2.C.10', 'LV', 0.92, 27, 0.2982, 0.3026, 1.5286, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.a', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.a', 'LV', 2.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.b', 'IM', 2.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.b', 'LV', 3.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.c', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.c', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.d', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.d', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.e', 'IM', 4.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.e', 'LV', 5.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.f', 'IM', 2.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.1.f', 'LV', 2.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.a', 'IM', 1.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.a', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.2.b', 'LV', 0.32, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.a', 'IM', 2.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.a', 'LV', 3.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.b', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.b', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.c', 'IM', 1.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.c', 'LV', 0.64, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.d', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.d', 'LV', 0.39, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.e', 'IM', 1.68, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.3.e', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.a', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.a', 'LV', 3.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.b', 'IM', 2.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.b', 'LV', 1.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.c', 'IM', 2.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.c', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.d', 'IM', 3.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.d', 'LV', 3.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.e', 'IM', 4.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.e', 'LV', 5.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.f', 'IM', 3.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.f', 'LV', 3.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.g', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.4.g', 'LV', 0.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.a', 'IM', 4.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.a', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.b', 'IM', 3.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.5.b', 'LV', 4.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.6', 'IM', 4.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.6', 'LV', 4.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.a', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.a', 'LV', 4.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.b', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.b', 'LV', 1.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.c', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.c', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.d', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.d', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.e', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.7.e', 'LV', 3.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.a', 'IM', 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.a', 'LV', 3.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.8.b', 'LV', 2.64, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.a', 'IM', 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.a', 'LV', 1.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.b', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.9.b', 'LV', 2.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.10', 'IM', 1.61, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.01', '2.C.10', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.a', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.a', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.b', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.b', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.c', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.c', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.d', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.d', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.e', 'IM', 3.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.e', 'LV', 5.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.f', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.1.f', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.a', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.a', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.b', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.2.b', 'LV', 1.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.a', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.b', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.b', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.c', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.c', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.d', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.e', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.3.e', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.a', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.a', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.b', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.c', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.c', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.d', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.d', 'LV', 4.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.e', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.e', 'LV', 6.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.f', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.f', 'LV', 5.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.g', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.4.g', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.a', 'IM', 4.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.a', 'LV', 4.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.b', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.5.b', 'LV', 6.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.6', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.6', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.a', 'IM', 4.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.a', 'LV', 5.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.b', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.b', 'LV', 1.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.c', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.d', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.d', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.e', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.7.e', 'LV', 3.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.a', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.b', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.8.b', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.a', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.b', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.9.b', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.10', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.02', '2.C.10', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.a', 'IM', 2.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.a', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.b', 'IM', 2.46, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.b', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.c', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.c', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.d', 'IM', 1.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.d', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.e', 'IM', 4.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.e', 'LV', 5.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.f', 'IM', 2.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.1.f', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.a', 'IM', 1.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.a', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.b', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.2.b', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.a', 'IM', 3.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.a', 'LV', 3.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.b', 'IM', 2.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.b', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.c', 'IM', 1.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.c', 'LV', 1.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.d', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.d', 'LV', 0.79, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.e', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.3.e', 'LV', 2.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.a', 'IM', 3.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.a', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.b', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.b', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.c', 'IM', 3.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.c', 'LV', 4.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.d', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.d', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.e', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.e', 'LV', 5.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.f', 'IM', 3.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.f', 'LV', 4.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.g', 'IM', 1.25, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.4.g', 'LV', 0.59, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.a', 'IM', 4.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.a', 'LV', 5.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.b', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.5.b', 'LV', 4.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.6', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.6', 'LV', 4.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.a', 'IM', 4.11, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.a', 'LV', 4.19, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.b', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.b', 'LV', 1.37, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.c', 'IM', 1.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.c', 'LV', 0.21, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.d', 'IM', 1.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.d', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.e', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.7.e', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.a', 'IM', 3.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.a', 'LV', 2.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.b', 'IM', 2.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.8.b', 'LV', 2.54, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.a', 'IM', 2.32, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.a', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.b', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.9.b', 'LV', 2.68, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.10', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.03', '2.C.10', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.a', 'IM', 3.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.a', 'LV', 4.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.b', 'IM', 2.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.b', 'LV', 3.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.c', 'IM', 2.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.c', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.d', 'IM', 1.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.d', 'LV', 2.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.e', 'IM', 4.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.e', 'LV', 5.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.f', 'IM', 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.1.f', 'LV', 3.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.a', 'IM', 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.a', 'LV', 1.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.b', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.2.b', 'LV', 0.54, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.a', 'IM', 2.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.a', 'LV', 4.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.b', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.b', 'LV', 2.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.c', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.c', 'LV', 1.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.d', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.d', 'LV', 0.55, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.e', 'IM', 1.93, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.3.e', 'LV', 1.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.a', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.a', 'LV', 4.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.b', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.b', 'LV', 2.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.c', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.c', 'LV', 3.41, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.d', 'IM', 4.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.d', 'LV', 4.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.e', 'IM', 4.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.e', 'LV', 5.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.f', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.f', 'LV', 5.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.g', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.4.g', 'LV', 1.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.a', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.a', 'LV', 5.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.b', 'IM', 3.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.5.b', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.6', 'IM', 4.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.6', 'LV', 6.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.a', 'IM', 4.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.a', 'LV', 5.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.b', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.b', 'LV', 1.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.c', 'IM', 1.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.c', 'LV', 0.48, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.d', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.d', 'LV', 1.04, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.e', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.7.e', 'LV', 3.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.a', 'IM', 2.86, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.a', 'LV', 2.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.b', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.8.b', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.a', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.a', 'LV', 1.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.b', 'IM', 2.79, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.9.b', 'LV', 3.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.10', 'IM', 1.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1141.04', '2.C.10', 'LV', 1.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.a', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.a', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.b', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.b', 'LV', 2.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.c', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.c', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.d', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.d', 'LV', 1.63, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.e', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.e', 'LV', 6.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.f', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.1.f', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.a', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.a', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.b', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.2.b', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.a', 'IM', 3.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.b', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.b', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.c', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.c', 'LV', 1.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.d', 'IM', 1.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.d', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.e', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.3.e', 'LV', 3.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.a', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.a', 'LV', 4.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.b', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.b', 'LV', 4.56, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.c', 'IM', 4.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.c', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.d', 'IM', 4.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.d', 'LV', 5.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.e', 'IM', 4.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.e', 'LV', 5.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.f', 'IM', 2.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.f', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.g', 'IM', 1.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.4.g', 'LV', 1.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.a', 'IM', 4.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.a', 'LV', 6.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.b', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.5.b', 'LV', 3.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.6', 'IM', 4.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.6', 'LV', 5.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.a', 'IM', 4.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.a', 'LV', 4.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.b', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.b', 'LV', 2.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.c', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.c', 'LV', 0.26, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.d', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.d', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.e', 'IM', 2.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.7.e', 'LV', 2.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.a', 'IM', 3.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.a', 'LV', 3.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.b', 'IM', 3.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.8.b', 'LV', 3.33, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.a', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.a', 'LV', 2.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.b', 'IM', 2.52, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.9.b', 'LV', 2.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.10', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1151.00', '2.C.10', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.a', 'IM', 2.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.a', 'LV', 3.36, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.b', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.b', 'LV', 3.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.c', 'IM', 2.09, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.c', 'LV', 1.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.d', 'IM', 2.09, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.d', 'LV', 2.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.e', 'IM', 4.19, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.e', 'LV', 5.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.f', 'IM', 2.66, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.1.f', 'LV', 3.38, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.a', 'IM', 1.61, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.a', 'LV', 1.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.b', 'IM', 1.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.2.b', 'LV', 0.42, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.a', 'IM', 2.91, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.a', 'LV', 3.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.b', 'IM', 1.45, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.b', 'LV', 0.76, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.c', 'IM', 1.21, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.c', 'LV', 0.48, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.d', 'IM', 1.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.d', 'LV', 0.13, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.e', 'IM', 1.48, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.3.e', 'LV', 0.97, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.a', 'IM', 3.12, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.a', 'LV', 3.61, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.b', 'IM', 1.88, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.b', 'LV', 1.53, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.c', 'IM', 2.90, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.c', 'LV', 3.82, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.d', 'IM', 4.06, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.d', 'LV', 4.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.e', 'IM', 4.33, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.e', 'LV', 5.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.f', 'IM', 3.81, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.f', 'LV', 4.97, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.g', 'IM', 1.64, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.4.g', 'LV', 1.55, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.a', 'IM', 4.82, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.a', 'LV', 5.73, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.b', 'IM', 3.73, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.5.b', 'LV', 5.15, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.6', 'IM', 3.67, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.6', 'LV', 5.00, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.a', 'IM', 4.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.a', 'LV', 4.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.b', 'IM', 2.52, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.b', 'LV', 2.42, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.c', 'IM', 1.18, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.c', 'LV', 0.36, 33, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.d', 'IM', 1.79, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.d', 'LV', 1.52, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.e', 'IM', 2.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.7.e', 'LV', 3.67, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.a', 'IM', 2.76, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.a', 'LV', 2.79, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.b', 'IM', 3.06, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.8.b', 'LV', 3.24, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.a', 'IM', 2.12, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.a', 'LV', 1.03, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.b', 'IM', 2.61, 33, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.9.b', 'LV', 2.64, 33, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.10', 'IM', 1.78, 32, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1161.00', '2.C.10', 'LV', 1.44, 32, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.a', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.a', 'LV', 3.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.b', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.b', 'LV', 2.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.c', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.c', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.d', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.d', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.e', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.e', 'LV', 5.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.f', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.1.f', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.a', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.2.b', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.a', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.a', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.b', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.b', 'LV', 1.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.c', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.c', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.d', 'IM', 1.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.d', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.e', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.3.e', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.a', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.b', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.b', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.c', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.c', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.d', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.d', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.e', 'IM', 4.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.e', 'LV', 5.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.f', 'IM', 3.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.f', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.g', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.4.g', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.a', 'IM', 4.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.a', 'LV', 5.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.b', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.5.b', 'LV', 5.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.6', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.6', 'LV', 5.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.a', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.a', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.b', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.c', 'IM', 1.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.c', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.d', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.e', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.7.e', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.a', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.a', 'LV', 3.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.b', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.8.b', 'LV', 3.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.a', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.a', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.b', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.9.b', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.10', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1171.00', '2.C.10', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.a', 'IM', 3.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.b', 'IM', 3.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.b', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.c', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.c', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.d', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.d', 'LV', 4.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.e', 'IM', 4.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.e', 'LV', 5.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.f', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.1.f', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.a', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.a', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.a', 'IM', 4.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.a', 'LV', 4.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.b', 'IM', 2.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.b', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.c', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.c', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.e', 'IM', 2.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.3.e', 'LV', 2.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.a', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.a', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.b', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.b', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.c', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.c', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.d', 'IM', 3.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.d', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.e', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.e', 'LV', 5.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.f', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.f', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.g', 'IM', 1.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.4.g', 'LV', 0.45, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.a', 'IM', 4.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.a', 'LV', 4.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.b', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.5.b', 'LV', 5.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.6', 'IM', 3.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.6', 'LV', 4.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.a', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.b', 'IM', 1.91, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.b', 'LV', 1.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.c', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.c', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.d', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.d', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.e', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.7.e', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.a', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.a', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.b', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.8.b', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.a', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.a', 'LV', 2.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.b', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.9.b', 'LV', 3.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.10', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1181.00', '2.C.10', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.a', 'IM', 3.12, 36, 0.2435, 2.6283, 3.6169, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.a', 'LV', 3.35, 36, 0.2212, 2.9035, 3.8015, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.b', 'IM', 2.02, 36, 0.2026, 1.6113, 2.4339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.b', 'LV', 2.04, 36, 0.3437, 1.3414, 2.7367, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.c', 'IM', 2.05, 36, 0.2514, 1.5403, 2.5610, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.c', 'LV', 1.77, 36, 0.4536, 0.8496, 2.6912, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.d', 'IM', 1.36, 36, 0.1450, 1.0614, 1.6502, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.d', 'LV', 0.84, 36, 0.3484, 0.1362, 1.5509, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.e', 'IM', 3.57, 36, 0.2414, 3.0779, 4.0579, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.e', 'LV', 4.63, 36, 0.3941, 3.8343, 5.4343, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.f', 'IM', 2.14, 36, 0.2225, 1.6929, 2.5962, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.1.f', 'LV', 2.64, 36, 0.3978, 1.8313, 3.4464, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.2.a', 'IM', 1.76, 36, 0.1541, 1.4453, 2.0708, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.2.a', 'LV', 1.59, 35, 0.3071, 0.9648, 2.2129, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.2.b', 'IM', 1.02, 36, 0.0196, 1.0000, 1.0594, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.2.b', 'LV', 0.06, 36, 0.0589, 0.0000, 0.1781, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.a', 'IM', 2.75, 36, 0.1184, 2.5077, 2.9885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.a', 'LV', 3.50, 36, 0.1901, 3.1124, 3.8844, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.b', 'IM', 2.31, 36, 0.2415, 1.8220, 2.8024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.b', 'LV', 2.54, 36, 0.3375, 1.8557, 3.2261, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.c', 'IM', 1.30, 36, 0.1446, 1.0108, 1.5979, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.c', 'LV', 0.65, 36, 0.2687, 0.1093, 1.2001, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.d', 'IM', 1.15, 35, 0.0559, 1.0365, 1.2635, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.d', 'LV', 0.39, 35, 0.1344, 0.1141, 0.6603, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.e', 'IM', 2.17, 35, 0.2208, 1.7230, 2.6205, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.3.e', 'LV', 2.36, 35, 0.3304, 1.6923, 3.0353, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.a', 'IM', 3.15, 35, 0.1702, 2.8000, 3.4916, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.a', 'LV', 3.59, 35, 0.2153, 3.1546, 4.0299, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.b', 'IM', 3.23, 35, 0.2352, 2.7485, 3.7046, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.b', 'LV', 3.80, 35, 0.3109, 3.1722, 4.4359, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.c', 'IM', 3.62, 35, 0.2290, 3.1589, 4.0896, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.c', 'LV', 4.39, 35, 0.2597, 3.8669, 4.9226, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.d', 'IM', 4.27, 36, 0.1627, 3.9355, 4.5959, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.d', 'LV', 5.03, 36, 0.3230, 4.3766, 5.6882, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.e', 'IM', 3.43, 36, 0.1678, 3.0853, 3.7666, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.e', 'LV', 4.66, 36, 0.2216, 4.2102, 5.1099, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.f', 'IM', 2.00, 36, 0.1803, 1.6347, 2.3669, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.f', 'LV', 1.85, 36, 0.2070, 1.4311, 2.2715, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.g', 'IM', 1.23, 36, 0.0988, 1.0291, 1.4302, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.4.g', 'LV', 0.59, 36, 0.2609, 0.0594, 1.1188, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.5.a', 'IM', 4.88, 36, 0.0817, 4.7122, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.5.a', 'LV', 6.46, 36, 0.1047, 6.2512, 6.6761, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.5.b', 'IM', 2.56, 36, 0.2565, 2.0410, 3.0825, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.5.b', 'LV', 3.03, 36, 0.5232, 1.9709, 4.0951, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.6', 'IM', 3.15, 36, 0.2465, 2.6451, 3.6459, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.6', 'LV', 4.30, 36, 0.4408, 3.4031, 5.1930, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.a', 'IM', 3.68, 36, 0.2010, 3.2717, 4.0880, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.a', 'LV', 4.19, 36, 0.3169, 3.5457, 4.8323, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.b', 'IM', 1.87, 35, 0.2053, 1.4508, 2.2855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.b', 'LV', 1.55, 36, 0.3660, 0.8078, 2.2938, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.c', 'IM', 1.06, 36, 0.0421, 1.0000, 1.1444, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.c', 'LV', 0.11, 36, 0.0819, 0.0000, 0.2781, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.d', 'IM', 1.17, 36, 0.0843, 1.0000, 1.3389, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.d', 'LV', 0.29, 36, 0.1379, 0.0075, 0.5674, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.e', 'IM', 1.55, 36, 0.0993, 1.3463, 1.7495, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.7.e', 'LV', 1.63, 36, 0.2969, 1.0283, 2.2337, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.8.a', 'IM', 1.94, 36, 0.1945, 1.5490, 2.3388, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.8.a', 'LV', 1.78, 36, 0.3514, 1.0619, 2.4888, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.8.b', 'IM', 2.48, 36, 0.1337, 2.2050, 2.7480, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.8.b', 'LV', 2.65, 36, 0.2267, 2.1922, 3.1126, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.9.a', 'IM', 1.84, 36, 0.1869, 1.4572, 2.2159, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.9.a', 'LV', 1.17, 36, 0.2341, 0.6927, 1.6433, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.9.b', 'IM', 1.90, 36, 0.1935, 1.5052, 2.2908, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.9.b', 'LV', 1.90, 36, 0.3032, 1.2846, 2.5158, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.10', 'IM', 1.21, 35, 0.0920, 1.0235, 1.3975, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1211.00', '2.C.10', 'LV', 0.56, 35, 0.2585, 0.0309, 1.0813, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.a', 'IM', 3.87, 28, 0.3145, 3.2266, 4.5173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.a', 'LV', 4.18, 28, 0.4080, 3.3473, 5.0216, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.b', 'IM', 2.89, 28, 0.2440, 2.3922, 3.3933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.b', 'LV', 2.90, 28, 0.4010, 2.0796, 3.7251, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.c', 'IM', 2.81, 28, 0.2670, 2.2609, 3.3567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.c', 'LV', 2.25, 28, 0.4303, 1.3629, 3.1286, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.d', 'IM', 2.36, 28, 0.2844, 1.7750, 2.9419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.d', 'LV', 2.42, 28, 0.4802, 1.4330, 3.4034, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.e', 'IM', 4.58, 28, 0.1663, 4.2374, 4.9199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.e', 'LV', 5.43, 29, 0.3776, 4.6573, 6.2044, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.f', 'IM', 3.51, 29, 0.2841, 2.9257, 4.0896, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.1.f', 'LV', 3.46, 29, 0.5135, 2.4099, 4.5136, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.2.a', 'IM', 1.63, 29, 0.2673, 1.0799, 2.1748, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.2.a', 'LV', 0.75, 29, 0.2973, 0.1378, 1.3558, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.2.b', 'IM', 1.11, 29, 0.0763, 1.0000, 1.2684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.2.b', 'LV', 0.21, 29, 0.1479, 0.0000, 0.5100, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.a', 'IM', 3.05, 29, 0.2488, 2.5439, 3.5634, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.a', 'LV', 3.91, 29, 0.3850, 3.1168, 4.6943, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.b', 'IM', 1.67, 29, 0.2498, 1.1564, 2.1799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.b', 'LV', 1.18, 29, 0.4655, 0.2240, 2.1309, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.c', 'IM', 1.63, 29, 0.3020, 1.0137, 2.2510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.c', 'LV', 1.11, 29, 0.5032, 0.0827, 2.1441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.d', 'IM', 1.45, 28, 0.2738, 1.0000, 2.0155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.d', 'LV', 0.81, 29, 0.4468, 0.0000, 1.7268, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.e', 'IM', 1.46, 29, 0.1781, 1.0979, 1.8275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.3.e', 'LV', 0.91, 29, 0.3219, 0.2497, 1.5683, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.a', 'IM', 2.94, 29, 0.3458, 2.2346, 3.6514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.a', 'LV', 3.25, 29, 0.4741, 2.2758, 4.2181, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.b', 'IM', 1.71, 29, 0.2834, 1.1335, 2.2943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.b', 'LV', 1.14, 29, 0.4456, 0.2239, 2.0493, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.c', 'IM', 2.63, 29, 0.2734, 2.0743, 3.1944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.c', 'LV', 2.96, 29, 0.3994, 2.1430, 3.7793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.d', 'IM', 3.70, 29, 0.3109, 3.0653, 4.3388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.d', 'LV', 4.31, 29, 0.4502, 3.3915, 5.2361, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.e', 'IM', 3.45, 29, 0.2802, 2.8777, 4.0257, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.e', 'LV', 3.97, 29, 0.4110, 3.1301, 4.8138, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.f', 'IM', 1.93, 29, 0.2221, 1.4754, 2.3856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.f', 'LV', 1.85, 29, 0.4257, 0.9784, 2.7223, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.g', 'IM', 1.44, 29, 0.1380, 1.1525, 1.7178, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.4.g', 'LV', 0.93, 29, 0.3095, 0.2953, 1.5631, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.5.a', 'IM', 4.82, 29, 0.1827, 4.4424, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.5.a', 'LV', 6.24, 29, 0.2604, 5.7059, 6.7729, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.5.b', 'IM', 2.99, 29, 0.2442, 2.4910, 3.4916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.5.b', 'LV', 3.72, 29, 0.5090, 2.6788, 4.7642, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.6', 'IM', 3.75, 29, 0.2327, 3.2739, 4.2273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.6', 'LV', 4.73, 29, 0.3877, 3.9347, 5.5230, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.a', 'IM', 4.04, 29, 0.2384, 3.5545, 4.5311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.a', 'LV', 4.57, 29, 0.4418, 3.6637, 5.4736, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.b', 'IM', 1.75, 29, 0.1113, 1.5232, 1.9792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.b', 'LV', 1.42, 29, 0.3173, 0.7703, 2.0702, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.c', 'IM', 1.08, 29, 0.0632, 1.0000, 1.2054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.c', 'LV', 0.14, 29, 0.1232, 0.0000, 0.3893, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.d', 'IM', 1.38, 29, 0.1766, 1.0229, 1.7464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.d', 'LV', 0.81, 29, 0.3752, 0.0367, 1.5738, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.e', 'IM', 1.54, 29, 0.1510, 1.2326, 1.8514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.7.e', 'LV', 1.34, 29, 0.4188, 0.4812, 2.1968, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.8.a', 'IM', 2.41, 29, 0.2859, 1.8222, 2.9936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.8.a', 'LV', 1.95, 29, 0.3776, 1.1790, 2.7259, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.8.b', 'IM', 2.27, 29, 0.2792, 1.6948, 2.8385, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.8.b', 'LV', 2.09, 29, 0.4292, 1.2064, 2.9648, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.9.a', 'IM', 1.90, 29, 0.1697, 1.5499, 2.2450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.9.a', 'LV', 1.30, 29, 0.3829, 0.5175, 2.0862, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.9.b', 'IM', 2.51, 29, 0.1986, 2.1009, 2.9144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.9.b', 'LV', 2.46, 29, 0.3505, 1.7373, 3.1732, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.10', 'IM', 1.38, 29, 0.1964, 1.0000, 1.7794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1213.00', '2.C.10', 'LV', 0.67, 29, 0.2931, 0.0733, 1.2741, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.a', 'IM', 2.43, 21, 0.5969, 1.1856, 3.6758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.a', 'LV', 2.61, 21, 0.5144, 1.5372, 3.6830, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.b', 'IM', 2.89, 21, 0.3336, 2.1980, 3.5898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.b', 'LV', 3.63, 21, 0.2755, 3.0514, 4.2007, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.c', 'IM', 1.45, 21, 0.1624, 1.1147, 1.7922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.c', 'LV', 0.71, 21, 0.2513, 0.1838, 1.2324, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.d', 'IM', 1.87, 20, 0.3409, 1.1571, 2.5840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.d', 'LV', 1.05, 20, 0.1771, 0.6776, 1.4188, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.e', 'IM', 3.66, 21, 0.2036, 3.2361, 4.0856, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.e', 'LV', 5.73, 21, 0.1783, 5.3620, 6.1059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.f', 'IM', 2.39, 21, 0.5090, 1.3267, 3.4501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.1.f', 'LV', 2.57, 21, 1.1202, 0.2347, 4.9081, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.2.a', 'IM', 1.57, 21, 0.4395, 1.0000, 2.4892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.2.a', 'LV', 1.32, 21, 1.0831, 0.0000, 3.5755, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.2.b', 'IM', 1.12, 21, 0.1192, 1.0000, 1.3711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.2.b', 'LV', 0.17, 21, 0.1606, 0.0000, 0.5063, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.a', 'IM', 3.40, 21, 0.5849, 2.1836, 4.6235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.a', 'LV', 3.35, 21, 0.7660, 1.7506, 4.9464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.b', 'IM', 1.68, 21, 0.4715, 1.0000, 2.6671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.b', 'LV', 1.01, 21, 0.7003, 0.0000, 2.4706, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.c', 'IM', 1.08, 21, 0.0794, 1.0000, 1.2463, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.c', 'LV', 0.12, 21, 0.1193, 0.0000, 0.3711, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.d', 'IM', 1.04, 21, 0.0395, 1.0000, 1.1216, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.d', 'LV', 0.08, 21, 0.0790, 0.0000, 0.2432, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.e', 'IM', 1.15, 21, 0.1251, 1.0000, 1.4118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.3.e', 'LV', 0.29, 21, 0.2458, 0.0000, 0.7985, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.a', 'IM', 3.29, 21, 0.2438, 2.7850, 3.8020, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.a', 'LV', 3.38, 21, 0.3293, 2.6918, 4.0657, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.b', 'IM', 1.99, 21, 0.3888, 1.1750, 2.7972, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.b', 'LV', 1.44, 21, 0.5500, 0.2934, 2.5879, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.c', 'IM', 2.96, 21, 0.2164, 2.5106, 3.4134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.c', 'LV', 3.05, 21, 0.2600, 2.5027, 3.5874, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.d', 'IM', 4.46, 21, 0.3142, 3.8079, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.d', 'LV', 5.69, 21, 0.2174, 5.2379, 6.1450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.e', 'IM', 4.49, 21, 0.2894, 3.8907, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.e', 'LV', 5.58, 21, 0.1596, 5.2422, 5.9082, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.f', 'IM', 3.14, 20, 0.6650, 1.7459, 4.5296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.f', 'LV', 2.97, 21, 0.8720, 1.1472, 4.7852, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.g', 'IM', 1.43, 21, 0.1856, 1.0397, 1.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.4.g', 'LV', 1.01, 21, 0.4032, 0.1649, 1.8471, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.5.a', 'IM', 5.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.5.a', 'LV', 5.89, 21, 0.2180, 5.4371, 6.3465, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.5.b', 'IM', 4.56, 21, 0.2565, 4.0203, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.5.b', 'LV', 5.36, 21, 0.2345, 4.8706, 5.8487, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.6', 'IM', 3.22, 21, 0.2261, 2.7521, 3.6954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.6', 'LV', 4.35, 21, 0.6302, 3.0332, 5.6623, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.a', 'IM', 4.67, 21, 0.1253, 4.4082, 4.9309, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.a', 'LV', 5.16, 21, 0.1321, 4.8810, 5.4321, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.b', 'IM', 2.29, 21, 0.4507, 1.3533, 3.2337, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.b', 'LV', 1.54, 21, 0.6602, 0.1635, 2.9177, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.c', 'IM', 1.12, 21, 0.1185, 1.0000, 1.3648, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.c', 'LV', 0.16, 21, 0.1580, 0.0000, 0.4864, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.d', 'IM', 1.86, 20, 0.3927, 1.0413, 2.6850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.d', 'LV', 1.52, 20, 0.6294, 0.2068, 2.8414, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.e', 'IM', 2.11, 21, 0.3438, 1.3966, 2.8308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.7.e', 'LV', 2.76, 21, 0.9147, 0.8565, 4.6727, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.8.a', 'IM', 2.71, 21, 0.1751, 2.3473, 3.0779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.8.a', 'LV', 2.91, 21, 0.3739, 2.1317, 3.6917, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.8.b', 'IM', 3.06, 21, 0.3498, 2.3311, 3.7905, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.8.b', 'LV', 3.33, 21, 0.1632, 2.9880, 3.6689, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.9.a', 'IM', 2.99, 21, 0.2664, 2.4382, 3.5498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.9.a', 'LV', 1.09, 21, 0.1153, 0.8450, 1.3259, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.9.b', 'IM', 2.92, 21, 0.1262, 2.6599, 3.1866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.9.b', 'LV', 2.90, 21, 0.1929, 2.4995, 3.3043, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.10', 'IM', 1.45, 21, 0.2646, 1.0000, 2.0065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1215.00', '2.C.10', 'LV', 1.03, 21, 0.6905, 0.0000, 2.4733, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.a', 'IM', 3.94, 17, 0.2422, 3.4312, 4.4583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.a', 'LV', 4.07, 17, 0.1786, 3.6871, 4.4446, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.b', 'IM', 3.10, 17, 0.3631, 2.3292, 3.8686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.b', 'LV', 4.27, 17, 0.4169, 3.3847, 5.1524, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.c', 'IM', 3.05, 17, 0.3688, 2.2726, 3.8363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.c', 'LV', 3.51, 17, 0.5080, 2.4323, 4.5863, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.d', 'IM', 2.56, 17, 0.1589, 2.2187, 2.8925, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.d', 'LV', 2.59, 17, 0.4987, 1.5344, 3.6488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.e', 'IM', 3.91, 16, 0.2590, 3.3538, 4.4580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.e', 'LV', 4.73, 16, 0.4879, 3.6938, 5.7735, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.f', 'IM', 3.29, 16, 0.2714, 2.7111, 3.8679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.1.f', 'LV', 3.60, 16, 0.3016, 2.9604, 4.2463, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.2.a', 'IM', 2.06, 16, 0.2823, 1.4586, 2.6619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.2.a', 'LV', 1.86, 16, 0.4975, 0.7998, 2.9207, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.2.b', 'IM', 1.41, 16, 0.1961, 1.0000, 1.8330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.2.b', 'LV', 0.93, 16, 0.4137, 0.0517, 1.8153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.a', 'IM', 3.91, 17, 0.2574, 3.3654, 4.4567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.a', 'LV', 4.87, 17, 0.3559, 4.1125, 5.6213, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.b', 'IM', 2.50, 17, 0.3447, 1.7691, 3.2305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.b', 'LV', 2.57, 17, 0.5278, 1.4538, 3.6914, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.c', 'IM', 1.61, 17, 0.3709, 1.0000, 2.4002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.c', 'LV', 1.12, 17, 0.6990, 0.0000, 2.5992, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.d', 'IM', 1.19, 17, 0.1637, 1.0000, 1.5350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.d', 'LV', 0.66, 17, 0.5729, 0.0000, 1.8723, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.e', 'IM', 1.42, 16, 0.3318, 1.0000, 2.1241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.3.e', 'LV', 0.55, 16, 0.4171, 0.0000, 1.4363, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.a', 'IM', 3.46, 16, 0.3679, 2.6789, 4.2472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.a', 'LV', 4.42, 16, 0.5805, 3.1820, 5.6565, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.b', 'IM', 2.59, 16, 0.5580, 1.4012, 3.7801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.b', 'LV', 2.99, 16, 0.9556, 0.9529, 5.0267, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.c', 'IM', 3.43, 16, 0.4337, 2.5096, 4.3583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.c', 'LV', 4.23, 16, 0.7007, 2.7373, 5.7241, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.d', 'IM', 4.53, 17, 0.2956, 3.9034, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.d', 'LV', 5.63, 17, 0.5285, 4.5112, 6.7519, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.e', 'IM', 4.34, 17, 0.2635, 3.7800, 4.8973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.e', 'LV', 5.75, 17, 0.3040, 5.1104, 6.3992, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.f', 'IM', 2.94, 17, 0.4323, 2.0211, 3.8540, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.f', 'LV', 3.07, 17, 0.6082, 1.7842, 4.3629, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.g', 'IM', 2.03, 17, 0.1614, 1.6879, 2.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.4.g', 'LV', 2.45, 17, 0.5134, 1.3611, 3.5378, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.5.a', 'IM', 4.91, 17, 0.0980, 4.6983, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.5.a', 'LV', 6.27, 17, 0.2558, 5.7292, 6.8137, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.5.b', 'IM', 4.36, 17, 0.2597, 3.8138, 4.9149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.5.b', 'LV', 6.00, 17, 0.4449, 5.0601, 6.9462, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.6', 'IM', 4.22, 17, 0.2772, 3.6317, 4.8068, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.6', 'LV', 5.08, 17, 0.5060, 4.0116, 6.1570, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.a', 'IM', 4.21, 17, 0.3220, 3.5299, 4.8951, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.a', 'LV', 4.85, 17, 0.5145, 3.7617, 5.9432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.b', 'IM', 2.31, 17, 0.1618, 1.9656, 2.6517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.b', 'LV', 2.47, 17, 0.3180, 1.7932, 3.1414, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.c', 'IM', 1.09, 17, 0.0818, 1.0000, 1.2675, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.c', 'LV', 0.19, 17, 0.1637, 0.0000, 0.5350, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.d', 'IM', 1.52, 17, 0.1881, 1.1208, 1.9185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.d', 'LV', 1.13, 17, 0.3743, 0.3398, 1.9268, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.e', 'IM', 2.58, 17, 0.3486, 1.8440, 3.3220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.7.e', 'LV', 3.14, 17, 0.6429, 1.7804, 4.5061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.8.a', 'IM', 3.17, 17, 0.3361, 2.4527, 3.8778, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.8.a', 'LV', 3.45, 17, 0.6813, 2.0058, 4.8945, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.8.b', 'IM', 2.95, 16, 0.3182, 2.2695, 3.6260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.8.b', 'LV', 3.24, 16, 0.3335, 2.5277, 3.9495, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.9.a', 'IM', 2.44, 17, 0.3317, 1.7400, 3.1462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.9.a', 'LV', 1.96, 17, 0.6212, 0.6454, 3.2793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.9.b', 'IM', 2.64, 17, 0.2904, 2.0215, 3.2529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.9.b', 'LV', 2.79, 17, 0.2935, 2.1717, 3.4162, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.10', 'IM', 1.94, 17, 0.4363, 1.0130, 2.8628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1216.00', '2.C.10', 'LV', 1.29, 17, 0.5675, 0.0913, 2.4973, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.a', 'IM', 3.17, 22, 0.3036, 2.5337, 3.7965, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.a', 'LV', 3.82, 22, 0.5363, 2.7078, 4.9385, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.b', 'IM', 2.70, 23, 0.2219, 2.2433, 3.1636, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.b', 'LV', 3.53, 22, 0.4369, 2.6194, 4.4366, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.c', 'IM', 2.06, 23, 0.2369, 1.5727, 2.5551, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.c', 'LV', 2.07, 22, 0.4671, 1.0970, 3.0399, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.d', 'IM', 1.47, 23, 0.2161, 1.0248, 1.9212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.d', 'LV', 1.17, 22, 0.5423, 0.0454, 2.3009, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.e', 'IM', 3.60, 23, 0.2825, 3.0167, 4.1886, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.e', 'LV', 4.45, 23, 0.3838, 3.6543, 5.2462, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.f', 'IM', 2.75, 23, 0.2327, 2.2655, 3.2306, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.1.f', 'LV', 3.66, 23, 0.3919, 2.8517, 4.4774, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.2.a', 'IM', 1.20, 23, 0.0987, 1.0000, 1.4089, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.2.a', 'LV', 0.38, 23, 0.1792, 0.0081, 0.7512, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.2.b', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.a', 'IM', 3.73, 21, 0.2681, 3.1736, 4.2922, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.a', 'LV', 4.71, 22, 0.3660, 3.9488, 5.4712, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.b', 'IM', 2.00, 22, 0.3506, 1.2710, 2.7293, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.b', 'LV', 1.85, 22, 0.6593, 0.4830, 3.2251, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.c', 'IM', 1.25, 22, 0.1224, 1.0000, 1.5054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.c', 'LV', 0.50, 22, 0.2655, 0.0000, 1.0504, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.d', 'IM', 1.09, 21, 0.0664, 1.0000, 1.2267, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.d', 'LV', 0.39, 22, 0.2585, 0.0000, 0.9228, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.e', 'IM', 1.21, 23, 0.1341, 1.0000, 1.4909, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.3.e', 'LV', 0.37, 23, 0.2238, 0.0000, 0.8345, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.a', 'IM', 3.51, 23, 0.1748, 3.1468, 3.8716, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.a', 'LV', 4.49, 23, 0.3210, 3.8292, 5.1606, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.b', 'IM', 1.91, 22, 0.3124, 1.2579, 2.5574, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.b', 'LV', 1.94, 23, 0.6947, 0.4987, 3.3803, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.c', 'IM', 3.61, 23, 0.3864, 2.8076, 4.4104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.c', 'LV', 4.63, 23, 0.4930, 3.6075, 5.6523, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.d', 'IM', 4.08, 23, 0.3568, 3.3364, 4.8165, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.d', 'LV', 5.14, 23, 0.6252, 3.8445, 6.4376, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.e', 'IM', 4.14, 23, 0.1685, 3.7947, 4.4937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.e', 'LV', 5.74, 22, 0.1919, 5.3378, 6.1359, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.f', 'IM', 2.75, 23, 0.4651, 1.7827, 3.7117, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.f', 'LV', 3.07, 23, 0.7452, 1.5240, 4.6148, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.g', 'IM', 1.33, 23, 0.1868, 1.0000, 1.7170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.4.g', 'LV', 0.65, 23, 0.3530, 0.0000, 1.3813, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.5.a', 'IM', 4.84, 23, 0.1358, 4.5568, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.5.a', 'LV', 6.45, 23, 0.2305, 5.9748, 6.9308, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.5.b', 'IM', 3.96, 23, 0.1142, 3.7281, 4.2017, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.5.b', 'LV', 5.44, 23, 0.1670, 5.0973, 5.7898, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.6', 'IM', 3.74, 22, 0.2606, 3.1961, 4.2800, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.6', 'LV', 4.97, 23, 0.4480, 4.0441, 5.9021, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.a', 'IM', 4.20, 22, 0.2510, 3.6787, 4.7227, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.a', 'LV', 5.31, 23, 0.4062, 4.4649, 6.1497, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.b', 'IM', 2.45, 23, 0.2003, 2.0376, 2.8684, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.b', 'LV', 2.66, 23, 0.3432, 1.9485, 3.3722, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.c', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.c', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.d', 'IM', 1.11, 23, 0.0625, 1.0000, 1.2369, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.d', 'LV', 0.18, 22, 0.1746, 0.0000, 0.5387, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.e', 'IM', 2.62, 23, 0.3159, 1.9641, 3.2746, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.7.e', 'LV', 3.46, 22, 0.4508, 2.5176, 4.3924, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.8.a', 'IM', 2.25, 23, 0.2054, 1.8269, 2.6789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.8.a', 'LV', 1.95, 22, 0.3937, 1.1289, 2.7664, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.8.b', 'IM', 2.75, 23, 0.2719, 2.1853, 3.3132, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.8.b', 'LV', 3.19, 22, 0.3744, 2.4091, 3.9663, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.9.a', 'IM', 2.02, 23, 0.1399, 1.7306, 2.3109, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.9.a', 'LV', 1.47, 22, 0.3921, 0.6572, 2.2881, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.9.b', 'IM', 2.55, 23, 0.2151, 2.1075, 2.9996, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.9.b', 'LV', 2.94, 22, 0.3726, 2.1649, 3.7144, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.10', 'IM', 1.86, 22, 0.3655, 1.1028, 2.6232, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1217.00', '2.C.10', 'LV', 1.83, 23, 0.7561, 0.2632, 3.3994, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.a', 'IM', 3.21, 15, 0.5146, 2.1015, 4.3087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.a', 'LV', 3.23, 15, 0.6821, 1.7658, 4.6915, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.b', 'IM', 3.26, 15, 0.4031, 2.3946, 4.1236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.b', 'LV', 3.68, 15, 0.5559, 2.4850, 4.8697, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.c', 'IM', 2.62, 14, 0.4547, 1.6334, 3.5980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.c', 'LV', 2.21, 14, 0.6268, 0.8545, 3.5629, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.d', 'IM', 1.93, 15, 0.2628, 1.3614, 2.4889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.d', 'LV', 2.10, 15, 0.5809, 0.8586, 3.3505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.e', 'IM', 3.88, 15, 0.4754, 2.8593, 4.8985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.e', 'LV', 5.02, 14, 0.8483, 3.1845, 6.8499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.f', 'IM', 2.81, 15, 0.2880, 2.1932, 3.4286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.1.f', 'LV', 3.74, 15, 0.3093, 3.0747, 4.4016, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.2.a', 'IM', 1.60, 15, 0.2852, 1.0000, 2.2133, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.2.a', 'LV', 1.12, 15, 0.4764, 0.0935, 2.1370, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.2.b', 'IM', 1.12, 15, 0.1141, 1.0000, 1.3626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.2.b', 'LV', 0.18, 15, 0.1712, 0.0000, 0.5438, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.a', 'IM', 3.50, 15, 0.2955, 2.8708, 4.1383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.a', 'LV', 3.81, 15, 0.3429, 3.0750, 4.5457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.b', 'IM', 2.68, 15, 0.5177, 1.5726, 3.7933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.b', 'LV', 2.56, 15, 0.6677, 1.1309, 3.9950, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.c', 'IM', 1.23, 15, 0.1330, 1.0000, 1.5167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.c', 'LV', 0.49, 15, 0.2760, 0.0000, 1.0791, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.d', 'IM', 1.04, 15, 0.0463, 1.0000, 1.1436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.d', 'LV', 0.09, 15, 0.0926, 0.0000, 0.2872, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.e', 'IM', 1.90, 14, 0.3338, 1.1755, 2.6178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.3.e', 'LV', 1.90, 15, 0.5921, 0.6340, 3.1737, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.a', 'IM', 3.21, 15, 0.1603, 2.8653, 3.5528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.a', 'LV', 3.58, 15, 0.2874, 2.9662, 4.1991, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.b', 'IM', 1.97, 15, 0.3287, 1.2631, 2.6730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.b', 'LV', 1.75, 15, 0.5583, 0.5551, 2.9500, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.c', 'IM', 3.33, 15, 0.2927, 2.7021, 3.9574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.c', 'LV', 3.84, 15, 0.4598, 2.8491, 4.8213, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.d', 'IM', 4.72, 15, 0.1651, 4.3612, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.d', 'LV', 5.22, 14, 0.3597, 4.4457, 5.9999, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.e', 'IM', 4.22, 15, 0.1441, 3.9142, 4.5324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.e', 'LV', 5.43, 14, 0.3156, 4.7512, 6.1148, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.f', 'IM', 2.69, 15, 0.2932, 2.0609, 3.3186, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.f', 'LV', 3.25, 15, 0.6020, 1.9551, 4.5372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.g', 'IM', 1.54, 14, 0.1918, 1.1232, 1.9518, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.4.g', 'LV', 1.43, 15, 0.4117, 0.5506, 2.3166, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.5.a', 'IM', 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.5.a', 'LV', 6.64, 14, 0.1687, 6.2776, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.5.b', 'IM', 3.79, 15, 0.2619, 3.2297, 4.3531, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.5.b', 'LV', 5.50, 14, 0.3075, 4.8343, 6.1631, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.6', 'IM', 3.45, 15, 0.3524, 2.6976, 4.2093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.6', 'LV', 4.67, 15, 0.5005, 3.5925, 5.7396, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.a', 'IM', 4.40, 15, 0.1686, 4.0405, 4.7638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.a', 'LV', 4.50, 15, 0.4064, 3.6251, 5.3682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.b', 'IM', 2.31, 15, 0.3006, 1.6641, 2.9538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.b', 'LV', 2.31, 14, 0.5461, 1.1266, 3.4860, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.c', 'IM', 1.18, 15, 0.1133, 1.0000, 1.4250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.c', 'LV', 0.26, 15, 0.1634, 0.0000, 0.6113, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.d', 'IM', 1.74, 15, 0.2837, 1.1280, 2.3450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.d', 'LV', 1.43, 15, 0.5669, 0.2125, 2.6445, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.e', 'IM', 2.47, 15, 0.2910, 1.8479, 3.0960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.7.e', 'LV', 3.31, 15, 0.5701, 2.0865, 4.5319, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.8.a', 'IM', 2.66, 15, 0.3520, 1.9074, 3.4173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.8.a', 'LV', 2.48, 15, 0.4496, 1.5116, 3.4401, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.8.b', 'IM', 2.87, 15, 0.2767, 2.2769, 3.4639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.8.b', 'LV', 3.10, 15, 0.3898, 2.2650, 3.9369, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.9.a', 'IM', 2.29, 15, 0.3900, 1.4521, 3.1251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.9.a', 'LV', 1.56, 15, 0.5326, 0.4164, 2.7011, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.9.b', 'IM', 2.50, 15, 0.2482, 1.9676, 3.0321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.9.b', 'LV', 2.77, 15, 0.2474, 2.2401, 3.3014, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.10', 'IM', 1.65, 15, 0.2586, 1.0968, 2.2063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1218.00', '2.C.10', 'LV', 1.08, 15, 0.4361, 0.1473, 2.0178, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.a', 'IM', 2.93, 23, 0.2898, 2.3278, 3.5298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.a', 'LV', 3.41, 21, 0.3731, 2.6326, 4.1891, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.b', 'IM', 2.47, 23, 0.3442, 1.7612, 3.1887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.b', 'LV', 2.97, 22, 0.5461, 1.8367, 4.1081, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.c', 'IM', 2.54, 22, 0.4063, 1.7001, 3.3899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.c', 'LV', 2.46, 21, 0.7512, 0.8951, 4.0291, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.d', 'IM', 1.89, 23, 0.0937, 1.6937, 2.0821, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.d', 'LV', 1.89, 22, 0.2871, 1.2889, 2.4830, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.e', 'IM', 4.25, 22, 0.2605, 3.7126, 4.7961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.e', 'LV', 5.62, 22, 0.3217, 4.9506, 6.2886, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.f', 'IM', 3.23, 23, 0.4327, 2.3365, 4.1312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.1.f', 'LV', 4.29, 22, 0.6448, 2.9447, 5.6266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.2.a', 'IM', 1.77, 23, 0.2510, 1.2532, 2.2941, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.2.a', 'LV', 1.33, 23, 0.4442, 0.4052, 2.2477, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.2.b', 'IM', 1.01, 23, 0.0068, 1.0000, 1.0206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.2.b', 'LV', 0.02, 23, 0.0205, 0.0000, 0.0617, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.a', 'IM', 3.14, 23, 0.3539, 2.4061, 3.8741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.a', 'LV', 3.66, 22, 0.1548, 3.3372, 3.9811, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.b', 'IM', 1.58, 23, 0.2105, 1.1408, 2.0139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.b', 'LV', 1.19, 22, 0.3446, 0.4697, 1.9031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.c', 'IM', 1.01, 23, 0.0096, 1.0000, 1.0327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.c', 'LV', 0.04, 23, 0.0289, 0.0000, 0.0981, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.d', 'IM', 1.16, 23, 0.1147, 1.0000, 1.3930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.d', 'LV', 0.45, 23, 0.3449, 0.0000, 1.1615, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.e', 'IM', 1.71, 23, 0.1591, 1.3756, 2.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.3.e', 'LV', 1.33, 22, 0.4462, 0.3979, 2.2536, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.a', 'IM', 3.14, 23, 0.1378, 2.8530, 3.4246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.a', 'LV', 3.09, 22, 0.2551, 2.5603, 3.6215, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.b', 'IM', 1.72, 23, 0.1637, 1.3804, 2.0595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.b', 'LV', 1.57, 23, 0.4906, 0.5494, 2.5840, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.c', 'IM', 2.83, 23, 0.1773, 2.4578, 3.1931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.c', 'LV', 3.36, 22, 0.4063, 2.5104, 4.2003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.d', 'IM', 4.41, 22, 0.0945, 4.2126, 4.6057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.d', 'LV', 4.10, 22, 0.3697, 3.3334, 4.8712, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.e', 'IM', 4.34, 23, 0.3655, 3.5864, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.e', 'LV', 5.36, 22, 0.1929, 4.9590, 5.7612, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.f', 'IM', 3.37, 23, 0.3719, 2.6008, 4.1432, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.f', 'LV', 3.44, 22, 0.4031, 2.6053, 4.2818, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.g', 'IM', 1.40, 23, 0.2256, 1.0000, 1.8653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.4.g', 'LV', 1.11, 23, 0.6684, 0.0000, 2.4958, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.5.a', 'IM', 5.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.5.a', 'LV', 5.68, 22, 0.2691, 5.1164, 6.2355, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.5.b', 'IM', 4.49, 23, 0.2501, 3.9739, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.5.b', 'LV', 6.02, 22, 0.1022, 5.8028, 6.2278, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.6', 'IM', 3.26, 23, 0.3004, 2.6409, 3.8868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.6', 'LV', 4.16, 22, 0.6111, 2.8857, 5.4274, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.a', 'IM', 3.77, 23, 0.4809, 2.7716, 4.7661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.a', 'LV', 4.11, 22, 0.1388, 3.8243, 4.4018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.b', 'IM', 2.40, 23, 0.2846, 1.8057, 2.9863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.b', 'LV', 2.61, 22, 0.4676, 1.6372, 3.5818, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.c', 'IM', 1.01, 23, 0.0069, 1.0000, 1.0206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.c', 'LV', 0.01, 23, 0.0069, 0.0000, 0.0206, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.d', 'IM', 1.31, 23, 0.0964, 1.1121, 1.5120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.d', 'LV', 0.90, 23, 0.3575, 0.1611, 1.6439, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.e', 'IM', 1.97, 23, 0.2599, 1.4264, 2.5042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.7.e', 'LV', 2.58, 23, 0.5735, 1.3888, 3.7676, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.8.a', 'IM', 2.85, 23, 0.2189, 2.3916, 3.2995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.8.a', 'LV', 2.89, 22, 0.2399, 2.3929, 3.3906, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.8.b', 'IM', 2.75, 23, 0.2753, 2.1766, 3.3183, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.8.b', 'LV', 2.45, 22, 0.3812, 1.6565, 3.2420, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.9.a', 'IM', 2.03, 23, 0.1545, 1.7118, 2.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.9.a', 'LV', 1.37, 22, 0.2521, 0.8427, 1.8911, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.9.b', 'IM', 2.72, 23, 0.1677, 2.3731, 3.0687, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.9.b', 'LV', 2.62, 22, 0.2340, 2.1380, 3.1112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.10', 'IM', 1.80, 23, 0.2479, 1.2814, 2.3097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1221.00', '2.C.10', 'LV', 1.64, 22, 0.5164, 0.5625, 2.7103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.a', 'IM', 3.13, 35, 0.2714, 2.5735, 3.6766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.a', 'LV', 3.76, 34, 0.3346, 3.0819, 4.4436, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.b', 'IM', 2.79, 35, 0.2356, 2.3125, 3.2700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.b', 'LV', 3.19, 35, 0.3103, 2.5579, 3.8193, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.c', 'IM', 2.27, 35, 0.2711, 1.7222, 2.8243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.c', 'LV', 2.04, 34, 0.5048, 1.0128, 3.0669, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.d', 'IM', 2.14, 34, 0.2545, 1.6232, 2.6589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.d', 'LV', 2.17, 33, 0.4688, 1.2161, 3.1258, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.e', 'IM', 3.40, 34, 0.3700, 2.6452, 4.1508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.e', 'LV', 4.23, 32, 0.6065, 2.9946, 5.4685, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.f', 'IM', 2.67, 34, 0.3035, 2.0497, 3.2846, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.1.f', 'LV', 2.76, 33, 0.4697, 1.8013, 3.7148, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.2.a', 'IM', 2.32, 34, 0.2328, 1.8415, 2.7890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.2.a', 'LV', 2.23, 33, 0.4982, 1.2111, 3.2407, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.2.b', 'IM', 1.10, 33, 0.1068, 1.0000, 1.3207, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.2.b', 'LV', 0.18, 33, 0.1869, 0.0000, 0.5612, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.a', 'IM', 3.12, 34, 0.2556, 2.6008, 3.6407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.a', 'LV', 3.79, 34, 0.2377, 3.3060, 4.2732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.b', 'IM', 2.05, 34, 0.2341, 1.5742, 2.5268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.b', 'LV', 1.53, 32, 0.3502, 0.8160, 2.2446, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.c', 'IM', 1.49, 32, 0.1557, 1.1706, 1.8057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.c', 'LV', 1.02, 32, 0.2892, 0.4306, 1.6103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.d', 'IM', 1.16, 33, 0.1188, 1.0000, 1.4024, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.d', 'LV', 0.26, 32, 0.2079, 0.0000, 0.6799, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.e', 'IM', 1.62, 33, 0.2417, 1.1260, 2.1105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.3.e', 'LV', 1.12, 32, 0.4338, 0.2386, 2.0080, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.a', 'IM', 2.56, 35, 0.2651, 2.0178, 3.0955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.a', 'LV', 3.00, 35, 0.3766, 2.2308, 3.7615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.b', 'IM', 2.15, 35, 0.2632, 1.6178, 2.6874, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.b', 'LV', 2.09, 34, 0.3741, 1.3337, 2.8560, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.c', 'IM', 3.17, 35, 0.2626, 2.6383, 3.7057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.c', 'LV', 3.94, 35, 0.4100, 3.1034, 4.7698, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.d', 'IM', 4.51, 35, 0.1145, 4.2820, 4.7476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.d', 'LV', 5.98, 35, 0.2026, 5.5643, 6.3879, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.e', 'IM', 2.16, 34, 0.2382, 1.6783, 2.6475, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.e', 'LV', 2.49, 35, 0.5413, 1.3948, 3.5950, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.f', 'IM', 1.75, 35, 0.2021, 1.3420, 2.1633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.f', 'LV', 1.32, 35, 0.2726, 0.7663, 1.8743, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.g', 'IM', 1.43, 35, 0.1138, 1.2003, 1.6630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.4.g', 'LV', 1.02, 34, 0.3032, 0.4034, 1.6371, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.5.a', 'IM', 4.85, 33, 0.1539, 4.5348, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.5.a', 'LV', 5.97, 34, 0.2944, 5.3662, 6.5641, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.5.b', 'IM', 1.76, 34, 0.1951, 1.3663, 2.1604, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.5.b', 'LV', 1.69, 33, 0.3982, 0.8836, 2.5059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.6', 'IM', 3.41, 34, 0.3063, 2.7873, 4.0336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.6', 'LV', 4.57, 34, 0.4967, 3.5605, 5.5815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.a', 'IM', 4.26, 34, 0.3525, 3.5398, 4.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.a', 'LV', 4.67, 34, 0.3657, 3.9284, 5.4163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.b', 'IM', 1.39, 34, 0.1852, 1.0174, 1.7709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.b', 'LV', 0.56, 34, 0.2360, 0.0818, 1.0421, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.c', 'IM', 1.05, 34, 0.0492, 1.0000, 1.1483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.c', 'LV', 0.10, 34, 0.0983, 0.0000, 0.2966, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.d', 'IM', 1.28, 35, 0.1014, 1.0695, 1.4818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.d', 'LV', 0.62, 35, 0.2643, 0.0851, 1.1594, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.e', 'IM', 1.49, 35, 0.1801, 1.1251, 1.8571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.7.e', 'LV', 1.13, 35, 0.3915, 0.3296, 1.9209, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.8.a', 'IM', 2.43, 33, 0.2452, 1.9325, 2.9314, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.8.a', 'LV', 2.56, 34, 0.3772, 1.7921, 3.3269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.8.b', 'IM', 2.36, 34, 0.1967, 1.9563, 2.7569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.8.b', 'LV', 2.62, 34, 0.3329, 1.9433, 3.2977, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.9.a', 'IM', 2.22, 34, 0.2640, 1.6876, 2.7619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.9.a', 'LV', 1.33, 34, 0.3875, 0.5408, 2.1176, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.9.b', 'IM', 2.36, 34, 0.2896, 1.7723, 2.9505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.9.b', 'LV', 2.22, 34, 0.4168, 1.3729, 3.0687, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.10', 'IM', 1.71, 35, 0.1855, 1.3287, 2.0826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1222.00', '2.C.10', 'LV', 1.20, 35, 0.2287, 0.7343, 1.6639, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.a', 'IM', 3.23, 40, 0.1947, 2.8325, 3.6199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.a', 'LV', 3.43, 40, 0.2068, 3.0118, 3.8483, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.b', 'IM', 2.58, 40, 0.1626, 2.2464, 2.9043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.b', 'LV', 2.97, 39, 0.3018, 2.3549, 3.5766, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.c', 'IM', 2.11, 39, 0.2159, 1.6770, 2.5510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.c', 'LV', 1.54, 38, 0.2697, 0.9890, 2.0819, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.d', 'IM', 1.97, 39, 0.2054, 1.5536, 2.3852, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.d', 'LV', 1.61, 39, 0.3121, 0.9806, 2.2441, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.e', 'IM', 3.66, 39, 0.2664, 3.1212, 4.1998, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.e', 'LV', 4.92, 38, 0.4924, 3.9179, 5.9132, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.f', 'IM', 2.37, 38, 0.1752, 2.0175, 2.7275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.1.f', 'LV', 2.75, 38, 0.2762, 2.1867, 3.3060, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.2.a', 'IM', 1.16, 37, 0.0682, 1.0245, 1.3012, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.2.a', 'LV', 0.48, 37, 0.2109, 0.0545, 0.9098, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.2.b', 'IM', 1.01, 38, 0.0131, 1.0000, 1.0394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.2.b', 'LV', 0.04, 38, 0.0394, 0.0000, 0.1182, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.a', 'IM', 3.02, 38, 0.1661, 2.6850, 3.3579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.a', 'LV', 3.72, 39, 0.2667, 3.1779, 4.2579, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.b', 'IM', 1.23, 39, 0.0957, 1.0409, 1.4283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.b', 'LV', 0.62, 39, 0.2606, 0.0965, 1.1515, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.c', 'IM', 1.07, 39, 0.0454, 1.0000, 1.1605, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.c', 'LV', 0.17, 39, 0.1126, 0.0000, 0.3976, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.d', 'IM', 1.05, 39, 0.0474, 1.0000, 1.1470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.d', 'LV', 0.05, 39, 0.0474, 0.0000, 0.1470, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.e', 'IM', 1.16, 38, 0.0740, 1.0106, 1.3103, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.3.e', 'LV', 0.24, 38, 0.1079, 0.0189, 0.4564, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.a', 'IM', 2.61, 38, 0.2183, 2.1653, 3.0500, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.a', 'LV', 3.03, 38, 0.2621, 2.4986, 3.5609, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.b', 'IM', 1.70, 38, 0.1161, 1.4628, 1.9331, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.b', 'LV', 1.37, 37, 0.2387, 0.8844, 1.8528, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.c', 'IM', 2.92, 38, 0.2117, 2.4951, 3.3529, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.c', 'LV', 3.68, 37, 0.4240, 2.8224, 4.5421, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.d', 'IM', 3.81, 39, 0.2773, 3.2460, 4.3687, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.d', 'LV', 4.57, 38, 0.4500, 3.6576, 5.4813, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.e', 'IM', 4.90, 40, 0.0561, 4.7914, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.e', 'LV', 6.60, 40, 0.1262, 6.3430, 6.8536, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.f', 'IM', 3.53, 40, 0.1780, 3.1687, 3.8889, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.f', 'LV', 4.46, 40, 0.2607, 3.9305, 4.9851, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.g', 'IM', 2.00, 39, 0.2444, 1.5075, 2.4969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.4.g', 'LV', 2.06, 39, 0.4565, 1.1331, 2.9815, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.5.a', 'IM', 4.75, 40, 0.1214, 4.5082, 4.9992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.5.a', 'LV', 5.82, 40, 0.2889, 5.2315, 6.4002, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.5.b', 'IM', 4.94, 40, 0.0474, 4.8409, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.5.b', 'LV', 6.72, 40, 0.1254, 6.4684, 6.9755, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.6', 'IM', 3.67, 39, 0.1793, 3.3029, 4.0288, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.6', 'LV', 5.00, 40, 0.2303, 4.5385, 5.4701, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.a', 'IM', 4.27, 40, 0.1413, 3.9870, 4.5587, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.a', 'LV', 5.05, 40, 0.2374, 4.5730, 5.5334, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.b', 'IM', 2.15, 40, 0.2601, 1.6225, 2.6746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.b', 'LV', 1.86, 39, 0.4637, 0.9257, 2.8033, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.c', 'IM', 1.19, 40, 0.0832, 1.0256, 1.3622, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.c', 'LV', 0.35, 40, 0.1597, 0.0294, 0.6756, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.d', 'IM', 1.66, 39, 0.1327, 1.3943, 1.9317, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.d', 'LV', 1.17, 38, 0.2843, 0.5955, 1.7475, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.e', 'IM', 3.04, 39, 0.1674, 2.6978, 3.3756, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.7.e', 'LV', 4.11, 39, 0.2344, 3.6396, 4.5887, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.8.a', 'IM', 2.66, 39, 0.2079, 2.2381, 3.0800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.8.a', 'LV', 2.50, 38, 0.2856, 1.9262, 3.0836, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.8.b', 'IM', 2.80, 39, 0.2172, 2.3649, 3.2441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.8.b', 'LV', 3.21, 38, 0.3204, 2.5607, 3.8592, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.9.a', 'IM', 1.76, 39, 0.1499, 1.4588, 2.0657, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.9.a', 'LV', 0.98, 39, 0.2187, 0.5414, 1.4269, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.9.b', 'IM', 1.99, 39, 0.1468, 1.6942, 2.2885, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.9.b', 'LV', 2.02, 39, 0.2395, 1.5400, 2.5096, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.10', 'IM', 1.58, 39, 0.1294, 1.3219, 1.8460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1223.00', '2.C.10', 'LV', 1.27, 39, 0.2522, 0.7581, 1.7791, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.a', 'IM', 2.71, 22, 0.2984, 2.0924, 3.3334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.a', 'LV', 3.14, 22, 0.5504, 1.9978, 4.2872, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.b', 'IM', 2.61, 22, 0.2236, 2.1431, 3.0733, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.b', 'LV', 3.41, 22, 0.3596, 2.6639, 4.1596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.c', 'IM', 2.20, 21, 0.2849, 1.6076, 2.7964, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.c', 'LV', 2.03, 22, 0.3721, 1.2586, 2.8061, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.d', 'IM', 2.36, 22, 0.2753, 1.7909, 2.9361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.d', 'LV', 2.92, 22, 0.5484, 1.7823, 4.0633, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.e', 'IM', 3.64, 22, 0.3796, 2.8517, 4.4306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.e', 'LV', 4.95, 22, 0.4315, 4.0501, 5.8447, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.f', 'IM', 2.42, 21, 0.2905, 1.8139, 3.0257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.1.f', 'LV', 2.79, 21, 0.5332, 1.6766, 3.9012, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.2.a', 'IM', 2.03, 22, 0.3511, 1.2985, 2.7587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.2.a', 'LV', 2.01, 22, 0.7566, 0.4337, 3.5806, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.2.b', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.2.b', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.a', 'IM', 3.88, 22, 0.2087, 3.4474, 4.3157, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.a', 'LV', 4.76, 22, 0.2976, 4.1383, 5.3762, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.b', 'IM', 2.68, 22, 0.2118, 2.2379, 3.1189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.b', 'LV', 3.28, 22, 0.3663, 2.5151, 4.0385, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.c', 'IM', 1.35, 22, 0.1455, 1.0448, 1.6499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.c', 'LV', 0.76, 22, 0.3596, 0.0169, 1.5125, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.d', 'IM', 1.03, 22, 0.0312, 1.0000, 1.0945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.d', 'LV', 0.06, 22, 0.0625, 0.0000, 0.1890, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.e', 'IM', 1.31, 22, 0.1626, 1.0000, 1.6523, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.3.e', 'LV', 0.49, 21, 0.2885, 0.0000, 1.0926, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.a', 'IM', 2.69, 22, 0.2037, 2.2693, 3.1164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.a', 'LV', 3.56, 22, 0.2801, 2.9802, 4.1451, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.b', 'IM', 3.32, 22, 0.2241, 2.8560, 3.7880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.b', 'LV', 4.05, 22, 0.2886, 3.4496, 4.6499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.c', 'IM', 2.25, 22, 0.3764, 1.4641, 3.0295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.c', 'LV', 2.71, 22, 0.7741, 1.1008, 4.3204, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.d', 'IM', 4.50, 22, 0.1761, 4.1352, 4.8676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.d', 'LV', 4.89, 22, 0.3689, 4.1216, 5.6560, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.e', 'IM', 2.39, 22, 0.2488, 1.8712, 2.9059, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.e', 'LV', 3.26, 22, 0.5781, 2.0556, 4.4600, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.f', 'IM', 1.67, 22, 0.2105, 1.2333, 2.1088, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.f', 'LV', 1.51, 22, 0.3748, 0.7309, 2.2900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.g', 'IM', 1.09, 22, 0.0665, 1.0000, 1.2304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.4.g', 'LV', 0.21, 22, 0.1515, 0.0000, 0.5293, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.5.a', 'IM', 4.67, 22, 0.2284, 4.1935, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.5.a', 'LV', 6.36, 22, 0.3505, 5.6299, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.5.b', 'IM', 2.14, 22, 0.3852, 1.3341, 2.9361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.5.b', 'LV', 2.24, 22, 0.8087, 0.5578, 3.9215, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.6', 'IM', 3.70, 22, 0.2852, 3.1064, 4.2928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.6', 'LV', 5.00, 22, 0.3621, 4.2483, 5.7544, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.a', 'IM', 4.30, 22, 0.2107, 3.8635, 4.7398, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.a', 'LV', 4.86, 22, 0.3375, 4.1537, 5.5576, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.b', 'IM', 1.52, 22, 0.1869, 1.1320, 1.9093, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.b', 'LV', 0.94, 22, 0.3516, 0.2076, 1.6701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.c', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.c', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.d', 'IM', 1.06, 22, 0.0578, 1.0000, 1.1824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.d', 'LV', 0.12, 22, 0.1156, 0.0000, 0.3647, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.e', 'IM', 1.17, 22, 0.0884, 1.0000, 1.3552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.7.e', 'LV', 0.52, 22, 0.2869, 0.0000, 1.1130, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.8.a', 'IM', 2.91, 22, 0.4092, 2.0639, 3.7657, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.8.a', 'LV', 2.78, 22, 0.6347, 1.4588, 4.0985, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.8.b', 'IM', 2.67, 22, 0.2641, 2.1245, 3.2229, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.8.b', 'LV', 2.57, 22, 0.4563, 1.6209, 3.5186, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.9.a', 'IM', 2.27, 22, 0.3609, 1.5163, 3.0172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.9.a', 'LV', 1.46, 22, 0.6654, 0.0737, 2.8412, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.9.b', 'IM', 2.86, 22, 0.2021, 2.4391, 3.2796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.9.b', 'LV', 3.36, 22, 0.4342, 2.4525, 4.2584, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.10', 'IM', 1.09, 22, 0.0909, 1.0000, 1.2803, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1224.00', '2.C.10', 'LV', 0.09, 22, 0.0909, 0.0000, 0.2803, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.a', 'IM', 3.63, 21, 0.3706, 2.8602, 4.4062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.a', 'LV', 3.67, 21, 0.4899, 2.6446, 4.6884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.b', 'IM', 3.16, 22, 0.3379, 2.4554, 3.8609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.b', 'LV', 3.54, 21, 0.5665, 2.3623, 4.7258, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.c', 'IM', 2.76, 22, 0.3435, 2.0467, 3.4754, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.c', 'LV', 2.67, 21, 0.4870, 1.6566, 3.6882, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.d', 'IM', 2.56, 20, 0.3695, 1.7894, 3.3361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.d', 'LV', 2.70, 20, 0.5154, 1.6177, 3.7752, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.e', 'IM', 4.38, 21, 0.2816, 3.7913, 4.9660, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.e', 'LV', 5.26, 21, 0.4084, 4.4111, 6.1149, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.f', 'IM', 3.42, 22, 0.3309, 2.7367, 4.1129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.1.f', 'LV', 3.58, 21, 0.5328, 2.4639, 4.6866, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.2.a', 'IM', 2.30, 22, 0.3918, 1.4873, 3.1167, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.2.a', 'LV', 2.00, 21, 0.6432, 0.6562, 3.3395, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.2.b', 'IM', 1.48, 21, 0.2936, 1.0000, 2.0918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.2.b', 'LV', 0.46, 22, 0.2022, 0.0410, 0.8818, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.a', 'IM', 3.86, 21, 0.3227, 3.1851, 4.5314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.a', 'LV', 3.88, 20, 0.3245, 3.2017, 4.5603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.b', 'IM', 1.98, 21, 0.3153, 1.3258, 2.6414, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.b', 'LV', 1.47, 20, 0.5307, 0.3603, 2.5819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.c', 'IM', 1.55, 21, 0.2338, 1.0584, 2.0339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.c', 'LV', 1.12, 20, 0.5301, 0.0107, 2.2296, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.d', 'IM', 1.29, 21, 0.2806, 1.0000, 1.8713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.d', 'LV', 0.43, 21, 0.4209, 0.0000, 1.3069, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.e', 'IM', 1.34, 22, 0.2094, 1.0000, 1.7727, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.3.e', 'LV', 0.61, 22, 0.3582, 0.0000, 1.3500, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.a', 'IM', 3.07, 22, 0.1987, 2.6530, 3.4796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.a', 'LV', 3.72, 21, 0.3106, 3.0677, 4.3636, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.b', 'IM', 1.71, 22, 0.2491, 1.1950, 2.2309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.b', 'LV', 1.57, 21, 0.5386, 0.4506, 2.6974, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.c', 'IM', 3.19, 21, 0.3986, 2.3571, 4.0202, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.c', 'LV', 3.57, 20, 0.5788, 2.3567, 4.7798, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.d', 'IM', 4.02, 22, 0.3301, 3.3362, 4.7090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.d', 'LV', 4.42, 21, 0.5192, 3.3384, 5.5047, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.e', 'IM', 3.09, 22, 0.3252, 2.4111, 3.7636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.e', 'LV', 3.77, 21, 0.5606, 2.5994, 4.9382, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.f', 'IM', 2.50, 21, 0.2540, 1.9698, 3.0295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.f', 'LV', 2.52, 20, 0.5271, 1.4118, 3.6183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.g', 'IM', 1.78, 21, 0.2671, 1.2189, 2.3330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.4.g', 'LV', 1.42, 21, 0.4652, 0.4500, 2.3909, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.5.a', 'IM', 4.82, 21, 0.1467, 4.5096, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.5.a', 'LV', 5.64, 20, 0.3691, 4.8674, 6.4125, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.5.b', 'IM', 2.91, 20, 0.4494, 1.9743, 3.8556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.5.b', 'LV', 3.61, 21, 0.7304, 2.0867, 5.1337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.6', 'IM', 3.48, 21, 0.2992, 2.8593, 4.1075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.6', 'LV', 4.75, 20, 0.4978, 3.7103, 5.7941, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.a', 'IM', 4.41, 21, 0.2372, 3.9150, 4.9047, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.a', 'LV', 4.71, 20, 0.3579, 3.9636, 5.4619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.b', 'IM', 2.20, 22, 0.3576, 1.4580, 2.9454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.b', 'LV', 1.95, 22, 0.5719, 0.7608, 3.1395, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.c', 'IM', 1.29, 22, 0.2117, 1.0000, 1.7332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.c', 'LV', 0.59, 22, 0.4235, 0.0000, 1.4663, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.d', 'IM', 1.39, 22, 0.2129, 1.0000, 1.8362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.d', 'LV', 0.81, 22, 0.3934, 0.0000, 1.6283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.e', 'IM', 1.98, 20, 0.2990, 1.3559, 2.6073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.7.e', 'LV', 2.07, 21, 0.5477, 0.9296, 3.2147, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.8.a', 'IM', 2.15, 22, 0.2850, 1.5602, 2.7456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.8.a', 'LV', 1.90, 21, 0.4960, 0.8644, 2.9339, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.8.b', 'IM', 2.77, 21, 0.2896, 2.1631, 3.3714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.8.b', 'LV', 2.88, 20, 0.4388, 1.9623, 3.7993, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.9.a', 'IM', 2.26, 21, 0.2552, 1.7246, 2.7893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.9.a', 'LV', 1.58, 20, 0.5162, 0.5002, 2.6610, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.9.b', 'IM', 2.15, 22, 0.3176, 1.4903, 2.8113, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.9.b', 'LV', 2.18, 21, 0.6132, 0.8980, 3.4562, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.10', 'IM', 1.52, 22, 0.2583, 1.0000, 2.0612, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.01', '2.C.10', 'LV', 0.81, 22, 0.3727, 0.0369, 1.5869, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.a', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.a', 'LV', 3.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.b', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.b', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.c', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.c', 'LV', 2.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.d', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.d', 'LV', 1.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.e', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.e', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.f', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.1.f', 'LV', 2.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.2.a', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.2.a', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.2.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.2.b', 'LV', 0.58, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.a', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.a', 'LV', 3.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.b', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.b', 'LV', 1.36, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.c', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.c', 'LV', 0.80, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.d', 'IM', 1.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.d', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.e', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.3.e', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.a', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.a', 'LV', 3.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.b', 'IM', 1.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.b', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.c', 'IM', 2.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.c', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.d', 'IM', 4.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.d', 'LV', 5.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.e', 'IM', 4.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.e', 'LV', 5.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.f', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.f', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.g', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.4.g', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.5.a', 'IM', 4.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.5.a', 'LV', 6.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.5.b', 'IM', 3.96, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.5.b', 'LV', 5.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.6', 'IM', 4.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.6', 'LV', 4.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.a', 'IM', 4.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.a', 'LV', 4.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.b', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.b', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.c', 'LV', 0.21, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.d', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.d', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.e', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.7.e', 'LV', 2.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.8.a', 'IM', 2.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.8.a', 'LV', 2.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.8.b', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.8.b', 'LV', 2.92, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.9.a', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.9.a', 'LV', 1.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.9.b', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.9.b', 'LV', 2.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.10', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.02', '2.C.10', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.a', 'IM', 3.85, 15, 0.4133, 2.9599, 4.7329, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.a', 'LV', 5.06, 15, 0.6497, 3.6707, 6.4578, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.b', 'IM', 3.20, 15, 0.5948, 1.9244, 4.4757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.b', 'LV', 4.59, 14, 0.7197, 3.0315, 6.1410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.c', 'IM', 3.19, 15, 0.6128, 1.8743, 4.5028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.c', 'LV', 3.81, 15, 1.0474, 1.5612, 6.0543, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.d', 'IM', 2.73, 13, 0.7699, 1.0522, 4.4073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.d', 'LV', 3.37, 14, 1.0624, 1.0797, 5.6700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.e', 'IM', 3.70, 15, 0.5509, 2.5162, 4.8792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.e', 'LV', 4.88, 14, 0.8308, 3.0897, 6.6794, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.f', 'IM', 3.39, 15, 0.4994, 2.3172, 4.4593, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.1.f', 'LV', 4.59, 15, 0.7867, 2.9013, 6.2759, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.2.a', 'IM', 2.50, 15, 0.8097, 1.0000, 4.2414, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.2.a', 'LV', 2.97, 15, 1.3529, 0.0665, 5.8697, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.2.b', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.2.b', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.a', 'IM', 3.47, 15, 0.6861, 1.9983, 4.9412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.a', 'LV', 4.22, 15, 1.2073, 1.6300, 6.8087, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.b', 'IM', 2.45, 15, 0.8637, 1.0000, 4.3068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.b', 'LV', 1.67, 15, 0.5889, 0.4113, 2.9374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.c', 'IM', 1.57, 15, 0.2207, 1.0979, 2.0444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.c', 'LV', 1.52, 15, 0.6097, 0.2140, 2.8295, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.d', 'IM', 1.26, 15, 0.2278, 1.0000, 1.7452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.d', 'LV', 1.28, 15, 1.1388, 0.0000, 3.7262, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.e', 'IM', 2.21, 15, 0.2062, 1.7667, 2.6513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.3.e', 'LV', 2.03, 15, 0.3112, 1.3658, 2.7008, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.a', 'IM', 3.20, 15, 0.6218, 1.8622, 4.5292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.a', 'LV', 4.09, 15, 0.9271, 2.0981, 6.0748, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.b', 'IM', 2.63, 15, 0.7096, 1.1066, 4.1506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.b', 'LV', 2.90, 15, 1.2236, 0.2802, 5.5290, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.c', 'IM', 3.59, 15, 0.4880, 2.5396, 4.6328, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.c', 'LV', 4.58, 15, 0.7431, 2.9816, 6.1692, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.d', 'IM', 4.75, 15, 0.1487, 4.4355, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.d', 'LV', 5.71, 15, 0.5497, 4.5264, 6.8843, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.e', 'IM', 3.75, 15, 0.5388, 2.5978, 4.9090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.e', 'LV', 5.47, 15, 0.5890, 4.2107, 6.7372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.f', 'IM', 3.07, 15, 0.7399, 1.4805, 4.6543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.f', 'LV', 3.76, 15, 1.2754, 1.0197, 6.4905, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.g', 'IM', 1.94, 14, 0.4137, 1.0422, 2.8297, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.4.g', 'LV', 2.14, 14, 1.0238, 0.0000, 4.3515, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.5.a', 'IM', 5.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.5.a', 'LV', 6.95, 15, 0.0419, 6.8566, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.5.b', 'IM', 3.88, 15, 0.5680, 2.6621, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.5.b', 'LV', 5.30, 15, 0.7221, 3.7543, 6.8516, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.6', 'IM', 3.95, 15, 0.5294, 2.8116, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.6', 'LV', 5.41, 15, 0.7184, 3.8691, 6.9509, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.a', 'IM', 4.27, 15, 0.3879, 3.4385, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.a', 'LV', 4.73, 15, 0.8448, 2.9204, 6.5443, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.b', 'IM', 2.57, 14, 0.7592, 1.0000, 4.2074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.b', 'LV', 1.83, 14, 0.6947, 0.3305, 3.3319, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.c', 'IM', 1.10, 14, 0.0734, 1.0000, 1.2567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.c', 'LV', 0.29, 14, 0.2203, 0.0000, 0.7700, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.d', 'IM', 1.71, 14, 0.3868, 1.0000, 2.5496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.d', 'LV', 1.19, 14, 0.5655, 0.0000, 2.4146, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.e', 'IM', 1.91, 14, 0.3905, 1.0648, 2.7520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.7.e', 'LV', 2.29, 14, 0.7792, 0.6061, 3.9727, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.8.a', 'IM', 2.99, 15, 0.6420, 1.6174, 4.3711, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.8.a', 'LV', 3.67, 15, 1.0649, 1.3852, 5.9532, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.8.b', 'IM', 3.11, 15, 0.6148, 1.7873, 4.4243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.8.b', 'LV', 3.46, 15, 0.2226, 2.9840, 3.9386, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.9.a', 'IM', 3.11, 15, 0.7522, 1.4935, 4.7201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.9.a', 'LV', 2.30, 15, 0.6552, 0.8993, 3.7098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.9.b', 'IM', 2.81, 15, 0.6703, 1.3750, 4.2505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.9.b', 'LV', 2.49, 15, 0.3030, 1.8433, 3.1431, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.10', 'IM', 1.79, 14, 0.4480, 1.0000, 2.7603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.03', '2.C.10', 'LV', 1.25, 15, 0.4280, 0.3315, 2.1675, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.a', 'IM', 3.47, 23, 0.2498, 2.9524, 3.9887, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.a', 'LV', 4.11, 23, 0.4872, 3.0987, 5.1195, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.b', 'IM', 2.92, 23, 0.1783, 2.5485, 3.2881, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.b', 'LV', 3.62, 23, 0.4601, 2.6610, 4.5695, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.c', 'IM', 2.97, 23, 0.1831, 2.5905, 3.3500, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.c', 'LV', 2.44, 23, 0.3358, 1.7419, 3.1347, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.d', 'IM', 2.85, 23, 0.2509, 2.3331, 3.3738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.d', 'LV', 3.54, 23, 0.3637, 2.7839, 4.2925, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.e', 'IM', 4.22, 23, 0.1966, 3.8158, 4.6312, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.e', 'LV', 5.48, 23, 0.5185, 4.4003, 6.5508, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.f', 'IM', 3.36, 23, 0.1811, 2.9884, 3.7396, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.1.f', 'LV', 4.05, 23, 0.2268, 3.5824, 4.5230, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.2.a', 'IM', 2.29, 22, 0.3666, 1.5268, 3.0516, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.2.a', 'LV', 2.57, 22, 0.5195, 1.4937, 3.6545, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.2.b', 'IM', 1.08, 22, 0.0696, 1.0000, 1.2228, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.2.b', 'LV', 0.23, 22, 0.2087, 0.0000, 0.6685, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.a', 'IM', 3.14, 22, 0.2590, 2.6013, 3.6785, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.a', 'LV', 3.93, 22, 0.2058, 3.5027, 4.3587, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.b', 'IM', 2.54, 22, 0.1944, 2.1395, 2.9481, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.b', 'LV', 3.03, 22, 0.3576, 2.2862, 3.7735, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.c', 'IM', 2.26, 22, 0.3351, 1.5597, 2.9533, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.c', 'LV', 2.51, 22, 0.5050, 1.4634, 3.5639, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.d', 'IM', 1.41, 22, 0.2801, 1.0000, 1.9957, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.d', 'LV', 0.75, 22, 0.4451, 0.0000, 1.6739, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.e', 'IM', 2.63, 22, 0.2718, 2.0681, 3.1986, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.3.e', 'LV', 2.99, 22, 0.5013, 1.9459, 4.0307, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.a', 'IM', 3.10, 22, 0.1155, 2.8630, 3.3433, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.a', 'LV', 3.96, 22, 0.1405, 3.6664, 4.2506, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.b', 'IM', 2.63, 22, 0.1311, 2.3575, 2.9029, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.b', 'LV', 3.60, 22, 0.2272, 3.1315, 4.0766, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.c', 'IM', 3.27, 22, 0.2234, 2.8076, 3.7367, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.c', 'LV', 4.32, 22, 0.2600, 3.7769, 4.8582, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.d', 'IM', 4.65, 22, 0.1363, 4.3635, 4.9305, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.d', 'LV', 5.32, 22, 0.2629, 4.7762, 5.8695, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.e', 'IM', 4.68, 23, 0.1024, 4.4674, 4.8923, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.e', 'LV', 5.50, 23, 0.2019, 5.0839, 5.9213, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.f', 'IM', 3.31, 22, 0.1646, 2.9705, 3.6550, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.f', 'LV', 4.43, 22, 0.2052, 4.0053, 4.8586, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.g', 'IM', 1.84, 22, 0.3319, 1.1542, 2.5345, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.4.g', 'LV', 1.98, 22, 0.6198, 0.6889, 3.2666, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.5.a', 'IM', 4.97, 23, 0.0273, 4.9164, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.5.a', 'LV', 6.30, 23, 0.1858, 5.9162, 6.6868, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.5.b', 'IM', 4.60, 23, 0.2311, 4.1188, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.5.b', 'LV', 6.03, 23, 0.2519, 5.5122, 6.5572, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.6', 'IM', 4.36, 23, 0.2653, 3.8129, 4.9134, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.6', 'LV', 5.93, 23, 0.2799, 5.3479, 6.5090, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.a', 'IM', 4.24, 23, 0.2174, 3.7937, 4.6956, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.a', 'LV', 5.32, 23, 0.2572, 4.7836, 5.8503, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.b', 'IM', 2.42, 23, 0.3469, 1.7016, 3.1404, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.b', 'LV', 2.41, 23, 0.5762, 1.2195, 3.6096, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.c', 'IM', 1.44, 22, 0.2149, 1.0000, 1.8828, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.c', 'LV', 0.97, 22, 0.4386, 0.0599, 1.8841, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.d', 'IM', 1.50, 22, 0.1360, 1.2221, 1.7877, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.d', 'LV', 1.31, 22, 0.3960, 0.4883, 2.1354, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.e', 'IM', 2.86, 22, 0.2717, 2.2975, 3.4274, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.7.e', 'LV', 3.72, 22, 0.2553, 3.1867, 4.2487, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.8.a', 'IM', 2.87, 22, 0.2240, 2.4073, 3.3389, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.8.a', 'LV', 3.20, 22, 0.4613, 2.2390, 4.1575, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.8.b', 'IM', 3.29, 23, 0.2579, 2.7512, 3.8209, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.8.b', 'LV', 3.98, 23, 0.3332, 3.2872, 4.6694, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.9.a', 'IM', 2.08, 22, 0.2287, 1.6022, 2.5533, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.9.a', 'LV', 1.76, 22, 0.3883, 0.9532, 2.5682, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.9.b', 'IM', 2.97, 22, 0.3296, 2.2877, 3.6586, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.9.b', 'LV', 3.39, 22, 0.1560, 3.0693, 3.7181, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.10', 'IM', 2.23, 22, 0.4129, 1.3753, 3.0926, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.04', '2.C.10', 'LV', 2.47, 22, 0.4744, 1.4797, 3.4528, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.a', 'IM', 3.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.a', 'LV', 4.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.b', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.b', 'LV', 4.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.c', 'IM', 2.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.c', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.d', 'IM', 2.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.d', 'LV', 3.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.e', 'IM', 3.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.e', 'LV', 4.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.f', 'IM', 3.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.1.f', 'LV', 4.21, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.2.a', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.2.a', 'LV', 2.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.2.b', 'IM', 1.63, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.2.b', 'LV', 1.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.a', 'IM', 3.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.a', 'LV', 4.11, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.b', 'IM', 2.33, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.b', 'LV', 2.61, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.c', 'IM', 2.00, 17, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.c', 'LV', 2.06, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.d', 'IM', 1.72, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.d', 'LV', 1.06, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.e', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.3.e', 'LV', 1.37, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.a', 'IM', 3.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.a', 'LV', 4.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.b', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.b', 'LV', 2.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.c', 'IM', 3.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.c', 'LV', 3.89, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.d', 'IM', 4.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.d', 'LV', 5.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.e', 'IM', 3.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.e', 'LV', 5.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.f', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.f', 'LV', 3.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.g', 'IM', 2.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.4.g', 'LV', 3.11, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.5.a', 'IM', 4.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.5.a', 'LV', 5.79, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.5.b', 'IM', 3.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.5.b', 'LV', 4.53, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.6', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.6', 'LV', 5.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.a', 'IM', 4.32, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.a', 'LV', 5.00, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.b', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.b', 'LV', 1.26, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.c', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.c', 'LV', 0.56, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.d', 'IM', 1.58, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.d', 'LV', 1.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.e', 'IM', 2.05, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.7.e', 'LV', 2.74, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.8.a', 'IM', 3.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.8.a', 'LV', 4.42, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.8.b', 'IM', 3.83, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.8.b', 'LV', 3.63, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.9.a', 'IM', 2.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.9.a', 'LV', 1.58, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.9.b', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.9.b', 'LV', 3.16, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.10', 'IM', 2.17, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.05', '2.C.10', 'LV', 2.06, 18, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.a', 'IM', 3.42, 20, 0.2311, 2.9379, 3.9054, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.a', 'LV', 4.29, 20, 0.2405, 3.7874, 4.7942, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.b', 'IM', 1.81, 20, 0.2712, 1.2432, 2.3784, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.b', 'LV', 2.26, 20, 0.7767, 0.6298, 3.8813, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.c', 'IM', 2.22, 20, 0.4588, 1.2597, 3.1801, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.c', 'LV', 1.85, 20, 0.6761, 0.4357, 3.2659, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.d', 'IM', 2.61, 20, 0.6628, 1.2220, 3.9965, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.d', 'LV', 2.71, 20, 1.0758, 0.4619, 4.9654, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.e', 'IM', 3.51, 19, 0.8929, 1.6340, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.e', 'LV', 3.67, 20, 1.2185, 1.1197, 6.2204, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.f', 'IM', 2.56, 20, 0.2575, 2.0182, 3.0963, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.1.f', 'LV', 3.84, 20, 0.1541, 3.5189, 4.1640, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.2.a', 'IM', 1.24, 20, 0.1765, 1.0000, 1.6129, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.2.a', 'LV', 0.51, 20, 0.3533, 0.0000, 1.2539, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.2.b', 'IM', 1.00, 20, 0.0034, 1.0000, 1.0103, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.2.b', 'LV', 0.01, 20, 0.0069, 0.0000, 0.0207, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.a', 'IM', 2.23, 20, 0.4515, 1.2805, 3.1703, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.a', 'LV', 2.54, 20, 0.8881, 0.6781, 4.3957, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.b', 'IM', 1.63, 20, 0.3513, 1.0000, 2.3697, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.b', 'LV', 1.13, 20, 0.6128, 0.0000, 2.4146, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.c', 'IM', 1.23, 20, 0.1741, 1.0000, 1.5937, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.c', 'LV', 0.35, 20, 0.2630, 0.0000, 0.9025, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.d', 'IM', 1.30, 20, 0.2248, 1.0000, 1.7725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.d', 'LV', 0.45, 20, 0.2957, 0.0000, 1.0709, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.e', 'IM', 1.99, 20, 0.3640, 1.2282, 2.7517, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.3.e', 'LV', 2.15, 19, 0.8148, 0.4350, 3.8587, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.a', 'IM', 2.53, 20, 0.2577, 1.9952, 3.0738, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.a', 'LV', 3.48, 20, 0.3273, 2.7937, 4.1637, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.b', 'IM', 2.11, 20, 0.4354, 1.1986, 3.0213, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.b', 'LV', 2.09, 20, 0.7146, 0.5946, 3.5858, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.c', 'IM', 2.79, 20, 0.1851, 2.4007, 3.1753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.c', 'LV', 3.02, 20, 0.1700, 2.6624, 3.3742, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.d', 'IM', 4.13, 20, 0.0919, 3.9366, 4.3212, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.d', 'LV', 5.00, 20, 0.4709, 4.0132, 5.9845, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.e', 'IM', 2.88, 20, 0.3416, 2.1650, 3.5948, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.e', 'LV', 4.70, 20, 0.5223, 3.6110, 5.7975, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.f', 'IM', 1.53, 20, 0.3081, 1.0000, 2.1755, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.f', 'LV', 0.93, 20, 0.5452, 0.0000, 2.0736, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.g', 'IM', 1.04, 20, 0.0244, 1.0000, 1.0892, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.4.g', 'LV', 0.09, 20, 0.0534, 0.0000, 0.1971, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.5.a', 'IM', 5.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.5.a', 'LV', 6.64, 20, 0.2297, 6.1614, 7.0000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.5.b', 'IM', 2.22, 20, 0.4208, 1.3394, 3.1008, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.5.b', 'LV', 2.78, 20, 0.8870, 0.9193, 4.6321, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.6', 'IM', 3.31, 20, 0.3301, 2.6196, 4.0013, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.6', 'LV', 4.98, 20, 0.3662, 4.2162, 5.7490, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.a', 'IM', 4.06, 20, 0.4355, 3.1505, 4.9736, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.a', 'LV', 5.57, 20, 0.3373, 4.8684, 6.2802, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.b', 'IM', 1.13, 20, 0.0830, 1.0000, 1.3005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.b', 'LV', 0.25, 20, 0.1645, 0.0000, 0.5950, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.c', 'IM', 1.20, 20, 0.1660, 1.0000, 1.5493, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.c', 'LV', 0.31, 20, 0.2458, 0.0000, 0.8262, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.d', 'IM', 1.21, 20, 0.1397, 1.0000, 1.5005, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.d', 'LV', 0.38, 20, 0.2616, 0.0000, 0.9240, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.e', 'IM', 1.20, 20, 0.1362, 1.0000, 1.4890, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.7.e', 'LV', 0.50, 20, 0.3235, 0.0000, 1.1732, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.8.a', 'IM', 1.44, 20, 0.2802, 1.0000, 2.0296, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.8.a', 'LV', 0.55, 20, 0.3247, 0.0000, 1.2275, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.8.b', 'IM', 1.95, 20, 0.3330, 1.2506, 2.6445, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.8.b', 'LV', 2.03, 20, 0.7089, 0.5448, 3.5121, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.9.a', 'IM', 1.18, 20, 0.1065, 1.0000, 1.4024, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.9.a', 'LV', 0.22, 20, 0.1239, 0.0000, 0.4790, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.9.b', 'IM', 2.54, 20, 0.6450, 1.1947, 3.8949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.9.b', 'LV', 2.30, 20, 0.8680, 0.4860, 4.1194, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.10', 'IM', 1.09, 20, 0.0631, 1.0000, 1.2223, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1229.06', '2.C.10', 'LV', 0.17, 20, 0.1209, 0.0000, 0.4241, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.a', 'IM', 3.62, 15, 0.2621, 3.0595, 4.1837, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.a', 'LV', 3.80, 15, 0.4837, 2.7663, 4.8413, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.b', 'IM', 2.81, 15, 0.2149, 2.3464, 3.2681, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.b', 'LV', 3.53, 15, 0.4368, 2.5891, 4.4627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.c', 'IM', 2.87, 15, 0.4049, 1.9983, 3.7351, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.c', 'LV', 2.89, 15, 0.6394, 1.5223, 4.2653, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.d', 'IM', 2.44, 15, 0.3577, 1.6722, 3.2067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.d', 'LV', 2.93, 15, 0.5700, 1.7050, 4.1500, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.e', 'IM', 4.08, 15, 0.0453, 3.9822, 4.1766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.e', 'LV', 5.17, 15, 0.2578, 4.6212, 5.7269, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.f', 'IM', 2.70, 15, 0.2749, 2.1105, 3.2898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.1.f', 'LV', 2.67, 15, 0.4040, 1.8037, 3.5366, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.2.a', 'IM', 1.87, 15, 0.1981, 1.4448, 2.2946, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.2.a', 'LV', 2.19, 15, 0.5558, 1.0025, 3.3865, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.2.b', 'IM', 1.09, 15, 0.0951, 1.0000, 1.2897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.2.b', 'LV', 0.17, 15, 0.1902, 0.0000, 0.5794, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.a', 'IM', 3.13, 15, 0.1976, 2.7090, 3.5567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.a', 'LV', 4.02, 15, 0.1702, 3.6512, 4.3815, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.b', 'IM', 1.87, 15, 0.4114, 1.0000, 2.7508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.b', 'LV', 1.46, 15, 0.6919, 0.0000, 2.9434, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.c', 'IM', 1.58, 15, 0.2762, 1.0000, 2.1683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.c', 'LV', 1.28, 15, 0.6474, 0.0000, 2.6679, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.d', 'IM', 1.46, 15, 0.2486, 1.0000, 1.9882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.d', 'LV', 1.06, 14, 0.6720, 0.0000, 2.5164, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.e', 'IM', 1.73, 14, 0.2744, 1.1413, 2.3270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.3.e', 'LV', 1.45, 14, 0.6199, 0.1068, 2.7854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.a', 'IM', 3.25, 15, 0.1955, 2.8341, 3.6728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.a', 'LV', 4.11, 15, 0.2450, 3.5880, 4.6391, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.b', 'IM', 2.20, 14, 0.3724, 1.3919, 3.0009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.b', 'LV', 2.34, 15, 0.6926, 0.8595, 3.8304, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.c', 'IM', 2.42, 15, 0.5000, 1.3502, 3.4950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.c', 'LV', 2.39, 15, 0.6884, 0.9152, 3.8680, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.d', 'IM', 3.83, 15, 0.5914, 2.5627, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.d', 'LV', 4.11, 15, 0.8887, 2.2078, 6.0199, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.e', 'IM', 3.04, 15, 0.3959, 2.1923, 3.8905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.e', 'LV', 3.77, 15, 0.6842, 2.3044, 5.2392, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.f', 'IM', 2.32, 15, 0.4543, 1.3455, 3.2941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.f', 'LV', 2.42, 15, 0.8672, 0.5581, 4.2779, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.g', 'IM', 1.37, 15, 0.2430, 1.0000, 1.8904, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.4.g', 'LV', 0.99, 15, 0.6237, 0.0000, 2.3248, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.5.a', 'IM', 4.55, 15, 0.3759, 3.7456, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.5.a', 'LV', 6.11, 15, 0.6812, 4.6499, 7.0000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.5.b', 'IM', 2.60, 15, 0.3407, 1.8739, 3.3352, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.5.b', 'LV', 3.19, 15, 0.6786, 1.7384, 4.6492, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.6', 'IM', 3.49, 15, 0.4422, 2.5453, 4.4421, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.6', 'LV', 5.01, 15, 0.6422, 3.6316, 6.3863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.a', 'IM', 4.37, 15, 0.2623, 3.8027, 4.9279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.a', 'LV', 5.02, 15, 0.4055, 4.1532, 5.8926, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.b', 'IM', 1.81, 15, 0.1840, 1.4134, 2.2026, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.b', 'LV', 1.52, 15, 0.3951, 0.6749, 2.3699, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.c', 'IM', 1.37, 14, 0.2447, 1.0000, 1.9004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.c', 'LV', 0.74, 14, 0.4894, 0.0000, 1.7941, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.d', 'IM', 1.59, 15, 0.3084, 1.0000, 2.2557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.d', 'LV', 1.19, 15, 0.5402, 0.0348, 2.3518, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.e', 'IM', 1.94, 15, 0.3868, 1.1141, 2.7734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.7.e', 'LV', 1.49, 15, 0.5332, 0.3508, 2.6380, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.8.a', 'IM', 2.55, 15, 0.3148, 1.8704, 3.2210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.8.a', 'LV', 2.29, 15, 0.3539, 1.5275, 3.0457, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.8.b', 'IM', 2.73, 15, 0.4656, 1.7290, 3.7261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.8.b', 'LV', 2.44, 15, 0.6396, 1.0659, 3.8097, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.9.a', 'IM', 1.84, 15, 0.2802, 1.2393, 2.4411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.9.a', 'LV', 1.43, 15, 0.4536, 0.4615, 2.4073, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.9.b', 'IM', 2.09, 15, 0.2623, 1.5236, 2.6486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.9.b', 'LV', 2.15, 15, 0.5611, 0.9462, 3.3530, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.10', 'IM', 1.36, 15, 0.2433, 1.0000, 1.8841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1241.00', '2.C.10', 'LV', 0.85, 15, 0.5254, 0.0000, 1.9725, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.a', 'IM', 3.21, 16, 0.2893, 2.5897, 3.8230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.a', 'LV', 3.39, 16, 0.3856, 2.5632, 4.2069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.b', 'IM', 2.85, 16, 0.3072, 2.1961, 3.5057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.b', 'LV', 3.83, 16, 0.5573, 2.6375, 5.0132, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.c', 'IM', 2.60, 16, 0.3677, 1.8127, 3.3801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.c', 'LV', 2.37, 16, 0.5006, 1.3067, 3.4407, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.d', 'IM', 3.64, 16, 0.2158, 3.1788, 4.0986, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.d', 'LV', 4.31, 16, 0.1616, 3.9704, 4.6594, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.e', 'IM', 4.15, 16, 0.2961, 3.5152, 4.7773, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.e', 'LV', 5.17, 16, 0.4007, 4.3111, 6.0192, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.f', 'IM', 2.53, 16, 0.2247, 2.0508, 3.0088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.1.f', 'LV', 3.09, 16, 0.3098, 2.4278, 3.7484, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.2.a', 'IM', 1.95, 16, 0.1290, 1.6799, 2.2298, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.2.a', 'LV', 2.06, 16, 0.3660, 1.2767, 2.8370, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.2.b', 'IM', 1.39, 16, 0.1972, 1.0000, 1.8118, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.2.b', 'LV', 0.95, 16, 0.5087, 0.0000, 2.0350, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.a', 'IM', 2.82, 16, 0.4163, 1.9312, 3.7059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.a', 'LV', 3.15, 16, 0.6184, 1.8323, 4.4684, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.b', 'IM', 1.43, 16, 0.1992, 1.0044, 1.8534, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.b', 'LV', 0.75, 16, 0.3688, 0.0000, 1.5384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.c', 'IM', 1.27, 16, 0.1528, 1.0000, 1.5950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.c', 'LV', 0.42, 16, 0.2333, 0.0000, 0.9143, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.d', 'IM', 1.24, 16, 0.1671, 1.0000, 1.5914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.d', 'LV', 0.70, 16, 0.5011, 0.0000, 1.7720, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.e', 'IM', 1.46, 16, 0.3198, 1.0000, 2.1459, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.3.e', 'LV', 0.83, 16, 0.5104, 0.0000, 1.9134, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.a', 'IM', 2.07, 16, 0.2321, 1.5776, 2.5669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.a', 'LV', 2.02, 16, 0.5345, 0.8829, 3.1616, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.b', 'IM', 1.57, 16, 0.3212, 1.0000, 2.2559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.b', 'LV', 0.87, 16, 0.4849, 0.0000, 1.9003, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.c', 'IM', 1.82, 16, 0.3223, 1.1326, 2.5065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.c', 'LV', 1.72, 16, 0.6564, 0.3225, 3.1206, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.d', 'IM', 2.96, 16, 0.2807, 2.3642, 3.5606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.d', 'LV', 3.87, 16, 0.5054, 2.7957, 4.9502, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.e', 'IM', 3.90, 16, 0.2463, 3.3729, 4.4230, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.e', 'LV', 5.52, 16, 0.2220, 5.0499, 5.9962, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.f', 'IM', 2.58, 16, 0.2378, 2.0701, 3.0839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.f', 'LV', 3.01, 16, 0.7284, 1.4542, 4.5592, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.g', 'IM', 1.72, 16, 0.3621, 1.0000, 2.4946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.4.g', 'LV', 1.68, 16, 0.7830, 0.0124, 3.3504, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.5.a', 'IM', 4.59, 16, 0.1596, 4.2498, 4.9301, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.5.a', 'LV', 4.79, 16, 0.4816, 3.7647, 5.8177, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.5.b', 'IM', 4.07, 16, 0.3305, 3.3672, 4.7760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.5.b', 'LV', 5.00, 16, 0.5138, 3.9025, 6.0930, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.6', 'IM', 3.61, 16, 0.1975, 3.1916, 4.0334, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.6', 'LV', 4.92, 16, 0.2751, 4.3335, 5.5064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.a', 'IM', 3.60, 16, 0.4261, 2.6953, 4.5119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.a', 'LV', 3.75, 16, 0.3066, 3.0952, 4.4023, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.b', 'IM', 2.07, 16, 0.2460, 1.5412, 2.5898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.b', 'LV', 1.81, 16, 0.4023, 0.9554, 2.6704, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.c', 'IM', 1.40, 16, 0.3170, 1.0000, 2.0785, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.c', 'LV', 0.65, 16, 0.4835, 0.0000, 1.6775, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.d', 'IM', 1.77, 16, 0.4691, 1.0000, 2.7667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.d', 'LV', 1.30, 16, 0.7914, 0.0000, 2.9901, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.e', 'IM', 2.49, 16, 0.2054, 2.0551, 2.9306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.7.e', 'LV', 4.02, 16, 0.5208, 2.9128, 5.1330, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.8.a', 'IM', 2.39, 16, 0.3346, 1.6789, 3.1054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.8.a', 'LV', 2.41, 16, 0.6235, 1.0773, 3.7350, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.8.b', 'IM', 2.42, 16, 0.4422, 1.4731, 3.3582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.8.b', 'LV', 2.53, 16, 0.7530, 0.9280, 4.1380, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.9.a', 'IM', 1.79, 16, 0.2822, 1.1928, 2.3959, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.9.a', 'LV', 1.02, 16, 0.4539, 0.0548, 1.9898, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.9.b', 'IM', 2.31, 16, 0.2787, 1.7142, 2.9025, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.9.b', 'LV', 2.50, 16, 0.4973, 1.4351, 3.5551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.10', 'IM', 1.60, 16, 0.2327, 1.0995, 2.0914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1291.00', '2.C.10', 'LV', 0.96, 16, 0.3279, 0.2565, 1.6542, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.a', 'IM', 2.03, 19, 0.2720, 1.4598, 2.6025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.a', 'LV', 1.25, 19, 0.3339, 0.5525, 1.9554, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.b', 'IM', 1.81, 19, 0.2727, 1.2332, 2.3788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.b', 'LV', 1.52, 18, 0.5062, 0.4532, 2.5893, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.c', 'IM', 1.22, 18, 0.1236, 1.0000, 1.4800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.c', 'LV', 0.49, 18, 0.2209, 0.0238, 0.9560, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.d', 'IM', 2.08, 19, 0.1980, 1.6658, 2.4976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.d', 'LV', 1.76, 18, 0.3792, 0.9559, 2.5559, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.e', 'IM', 3.94, 19, 0.3712, 3.1617, 4.7214, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.e', 'LV', 3.55, 19, 0.4513, 2.5979, 4.4941, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.f', 'IM', 2.00, 19, 0.3653, 1.2321, 2.7668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.1.f', 'LV', 1.66, 19, 0.4828, 0.6459, 2.6745, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.2.a', 'IM', 2.21, 19, 0.3469, 1.4794, 2.9368, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.2.a', 'LV', 1.56, 18, 0.4764, 0.5518, 2.5619, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.2.b', 'IM', 1.10, 19, 0.0956, 1.0000, 1.3050, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.2.b', 'LV', 0.31, 19, 0.2868, 0.0000, 0.9150, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.a', 'IM', 2.57, 19, 0.2895, 1.9660, 3.1826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.a', 'LV', 2.71, 19, 0.3133, 2.0477, 3.3640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.b', 'IM', 1.23, 19, 0.1143, 1.0000, 1.4737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.b', 'LV', 0.50, 19, 0.2883, 0.0000, 1.1011, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.c', 'IM', 1.14, 18, 0.1004, 1.0000, 1.3506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.c', 'LV', 0.38, 17, 0.3053, 0.0000, 1.0272, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.d', 'IM', 1.12, 18, 0.1005, 1.0000, 1.3369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.d', 'LV', 0.35, 18, 0.3009, 0.0000, 0.9798, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.e', 'IM', 1.88, 19, 0.2616, 1.3312, 2.4304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.3.e', 'LV', 1.46, 18, 0.3716, 0.6744, 2.2423, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.a', 'IM', 2.17, 19, 0.2915, 1.5583, 2.7832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.a', 'LV', 1.77, 18, 0.3738, 0.9776, 2.5550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.b', 'IM', 1.44, 19, 0.1162, 1.1969, 1.6853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.b', 'LV', 0.59, 18, 0.1951, 0.1804, 1.0038, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.c', 'IM', 2.44, 19, 0.3465, 1.7099, 3.1660, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.c', 'LV', 2.66, 18, 0.4612, 1.6846, 3.6308, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.d', 'IM', 2.29, 19, 0.3481, 1.5598, 3.0227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.d', 'LV', 1.93, 18, 0.5114, 0.8496, 3.0075, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.e', 'IM', 2.99, 19, 0.3113, 2.3392, 3.6471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.e', 'LV', 3.65, 18, 0.4791, 2.6423, 4.6641, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.f', 'IM', 2.21, 19, 0.2559, 1.6726, 2.7478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.f', 'LV', 1.74, 18, 0.4848, 0.7190, 2.7647, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.g', 'IM', 1.22, 19, 0.1315, 1.0000, 1.4943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.4.g', 'LV', 0.63, 19, 0.3940, 0.0000, 1.4538, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.5.a', 'IM', 4.59, 19, 0.2036, 4.1612, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.5.a', 'LV', 4.10, 19, 0.0732, 3.9457, 4.2533, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.5.b', 'IM', 1.94, 19, 0.2693, 1.3720, 2.5037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.5.b', 'LV', 1.36, 19, 0.4173, 0.4859, 2.2394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.6', 'IM', 2.59, 19, 0.3801, 1.7940, 3.3912, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.6', 'LV', 2.19, 19, 0.3763, 1.3990, 2.9803, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.a', 'IM', 2.81, 19, 0.4573, 1.8471, 3.7686, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.a', 'LV', 2.41, 19, 0.4502, 1.4626, 3.3540, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.b', 'IM', 1.56, 18, 0.1739, 1.1973, 1.9312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.b', 'LV', 0.87, 18, 0.2938, 0.2493, 1.4891, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.c', 'IM', 1.01, 19, 0.0141, 1.0000, 1.0437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.c', 'LV', 0.01, 19, 0.0141, 0.0000, 0.0437, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.d', 'IM', 1.09, 19, 0.0568, 1.0000, 1.2129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.d', 'LV', 0.11, 18, 0.0666, 0.0000, 0.2478, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.e', 'IM', 1.57, 19, 0.2262, 1.0975, 2.0481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.7.e', 'LV', 1.15, 19, 0.4410, 0.2256, 2.0788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.8.a', 'IM', 2.48, 19, 0.4157, 1.6102, 3.3569, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.8.a', 'LV', 1.63, 19, 0.4394, 0.7025, 2.5486, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.8.b', 'IM', 2.30, 19, 0.3507, 1.5612, 3.0346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.8.b', 'LV', 1.62, 19, 0.3256, 0.9336, 2.3015, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.9.a', 'IM', 1.53, 19, 0.2182, 1.0732, 1.9901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.9.a', 'LV', 0.44, 19, 0.1489, 0.1271, 0.7526, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.9.b', 'IM', 1.97, 18, 0.2763, 1.3898, 2.5557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.9.b', 'LV', 1.59, 19, 0.3349, 0.8854, 2.2926, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.10', 'IM', 1.45, 19, 0.2763, 1.0000, 2.0322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1292.00', '2.C.10', 'LV', 0.48, 19, 0.2378, 0.0000, 0.9757, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.a', 'IM', 3.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.a', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.b', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.b', 'LV', 4.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.c', 'IM', 3.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.c', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.d', 'IM', 3.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.d', 'LV', 4.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.e', 'IM', 4.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.e', 'LV', 5.80, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.f', 'IM', 2.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.1.f', 'LV', 3.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.2.a', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.2.a', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.2.b', 'IM', 2.28, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.2.b', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.a', 'IM', 2.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.a', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.b', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.b', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.c', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.c', 'LV', 0.36, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.d', 'IM', 1.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.d', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.e', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.3.e', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.a', 'IM', 3.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.a', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.b', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.b', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.c', 'IM', 3.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.c', 'LV', 4.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.d', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.d', 'LV', 5.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.e', 'IM', 4.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.e', 'LV', 5.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.f', 'IM', 3.24, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.f', 'LV', 4.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.g', 'IM', 1.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.4.g', 'LV', 1.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.5.a', 'IM', 4.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.5.a', 'LV', 5.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.5.b', 'IM', 4.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.5.b', 'LV', 5.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.6', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.6', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.a', 'IM', 4.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.a', 'LV', 4.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.b', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.b', 'LV', 1.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.c', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.c', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.d', 'IM', 1.72, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.d', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.e', 'IM', 2.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.7.e', 'LV', 3.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.8.a', 'IM', 2.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.8.a', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.8.b', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.8.b', 'LV', 3.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.9.a', 'IM', 1.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.9.a', 'LV', 1.20, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.9.b', 'IM', 2.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.9.b', 'LV', 3.28, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.10', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.01', '2.C.10', 'LV', 0.96, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.a', 'IM', 2.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.a', 'LV', 2.32, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.b', 'LV', 3.46, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.c', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.c', 'LV', 0.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.d', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.d', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.e', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.e', 'LV', 4.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.f', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.1.f', 'LV', 2.52, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.2.a', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.2.a', 'LV', 0.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.2.b', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.2.b', 'LV', 0.04, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.a', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.a', 'LV', 2.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.b', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.b', 'LV', 0.57, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.c', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.c', 'LV', 0.54, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.d', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.d', 'LV', 0.04, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.e', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.3.e', 'LV', 1.39, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.a', 'IM', 2.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.a', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.b', 'LV', 2.36, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.c', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.c', 'LV', 1.89, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.d', 'IM', 3.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.d', 'LV', 3.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.e', 'IM', 3.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.e', 'LV', 4.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.f', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.f', 'LV', 2.18, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.g', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.4.g', 'LV', 0.79, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.5.a', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.5.a', 'LV', 3.79, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.5.b', 'IM', 2.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.5.b', 'LV', 3.29, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.6', 'IM', 3.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.6', 'LV', 5.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.a', 'IM', 4.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.a', 'LV', 4.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.b', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.b', 'LV', 1.43, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.c', 'IM', 1.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.c', 'LV', 0.11, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.d', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.d', 'LV', 0.43, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.e', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.7.e', 'LV', 1.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.8.a', 'IM', 2.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.8.a', 'LV', 1.61, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.8.b', 'IM', 1.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.8.b', 'LV', 1.11, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.9.a', 'IM', 1.63, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.9.a', 'LV', 0.75, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.9.b', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.9.b', 'LV', 1.96, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.10', 'IM', 1.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-1299.02', '2.C.10', 'LV', 0.61, 28, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.a', 'IM', 2.47, 46, 0.1692, 2.1270, 2.8085, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.a', 'LV', 2.31, 45, 0.4003, 1.5051, 3.1187, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.b', 'IM', 3.02, 46, 0.2592, 2.4996, 3.5437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.b', 'LV', 3.49, 45, 0.4564, 2.5751, 4.4147, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.c', 'IM', 1.62, 47, 0.1280, 1.3627, 1.8778, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.c', 'LV', 0.69, 47, 0.1374, 0.4096, 0.9625, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.d', 'IM', 1.40, 47, 0.1089, 1.1853, 1.6238, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.d', 'LV', 0.82, 47, 0.2055, 0.4086, 1.2359, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.e', 'IM', 3.86, 47, 0.0921, 3.6713, 4.0420, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.e', 'LV', 4.57, 47, 0.1499, 4.2685, 4.8721, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.f', 'IM', 2.43, 47, 0.1770, 2.0742, 2.7867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.1.f', 'LV', 2.23, 47, 0.2814, 1.6606, 2.7934, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.a', 'IM', 2.63, 47, 0.2232, 2.1789, 3.0773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.a', 'LV', 2.50, 47, 0.3250, 1.8463, 3.1547, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.b', 'IM', 1.16, 46, 0.0790, 1.0000, 1.3164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.2.b', 'LV', 0.35, 46, 0.2235, 0.0000, 0.8040, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.a', 'IM', 2.87, 47, 0.2168, 2.4364, 3.3093, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.a', 'LV', 3.07, 47, 0.3544, 2.3603, 3.7872, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.b', 'IM', 2.32, 47, 0.2031, 1.9087, 2.7264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.b', 'LV', 1.95, 46, 0.3423, 1.2604, 2.6392, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.c', 'IM', 1.54, 45, 0.1715, 1.1978, 1.8892, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.c', 'LV', 1.06, 46, 0.3416, 0.3747, 1.7507, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.d', 'IM', 1.07, 46, 0.0395, 1.0000, 1.1531, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.d', 'LV', 0.14, 46, 0.0659, 0.0122, 0.2775, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.e', 'IM', 3.26, 46, 0.1865, 2.8852, 3.6365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.3.e', 'LV', 3.56, 46, 0.2690, 3.0221, 4.1057, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.a', 'IM', 3.18, 45, 0.1704, 2.8398, 3.5264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.a', 'LV', 3.56, 46, 0.2638, 3.0291, 4.0916, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.b', 'IM', 1.74, 46, 0.2161, 1.3068, 2.1774, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.b', 'LV', 1.27, 46, 0.3326, 0.5953, 1.9351, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.c', 'IM', 3.79, 47, 0.1629, 3.4577, 4.1135, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.c', 'LV', 4.08, 47, 0.1458, 3.7859, 4.3730, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.d', 'IM', 3.91, 47, 0.2359, 3.4307, 4.3806, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.d', 'LV', 4.35, 47, 0.3183, 3.7085, 4.9897, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.e', 'IM', 2.06, 46, 0.1995, 1.6541, 2.4576, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.e', 'LV', 2.26, 47, 0.3375, 1.5835, 2.9424, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.f', 'IM', 1.83, 46, 0.2003, 1.4273, 2.2341, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.f', 'LV', 1.74, 46, 0.4019, 0.9349, 2.5537, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.g', 'IM', 1.42, 46, 0.1988, 1.0192, 1.8199, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.4.g', 'LV', 0.97, 46, 0.4318, 0.0987, 1.8383, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.a', 'IM', 3.93, 47, 0.2084, 3.5056, 4.3446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.a', 'LV', 3.42, 47, 0.2302, 2.9597, 3.8864, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.b', 'IM', 1.74, 47, 0.3162, 1.1064, 2.3793, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.5.b', 'LV', 1.07, 47, 0.4208, 0.2238, 1.9179, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.6', 'IM', 2.99, 47, 0.2885, 2.4122, 3.5737, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.6', 'LV', 3.45, 47, 0.3656, 2.7095, 4.1813, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.a', 'IM', 3.78, 47, 0.1496, 3.4777, 4.0800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.a', 'LV', 3.76, 47, 0.2316, 3.2914, 4.2237, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.b', 'IM', 1.52, 47, 0.2506, 1.0122, 2.0210, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.b', 'LV', 0.60, 47, 0.2464, 0.1077, 1.0998, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.c', 'IM', 1.08, 46, 0.0422, 1.0000, 1.1645, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.c', 'LV', 0.13, 46, 0.0591, 0.0112, 0.2492, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.d', 'IM', 1.32, 46, 0.1305, 1.0557, 1.5815, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.d', 'LV', 0.62, 46, 0.2295, 0.1627, 1.0869, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.e', 'IM', 1.58, 47, 0.1785, 1.2167, 1.9354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.7.e', 'LV', 1.40, 47, 0.4747, 0.4453, 2.3565, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.a', 'IM', 2.38, 47, 0.2758, 1.8251, 2.9355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.a', 'LV', 1.96, 47, 0.2421, 1.4699, 2.4444, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.b', 'IM', 2.27, 47, 0.2022, 1.8604, 2.6745, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.8.b', 'LV', 2.02, 47, 0.2444, 1.5295, 2.5135, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.a', 'IM', 1.91, 47, 0.1694, 1.5695, 2.2513, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.a', 'LV', 1.12, 47, 0.2539, 0.6099, 1.6319, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.b', 'IM', 2.37, 47, 0.2035, 1.9590, 2.7784, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.9.b', 'LV', 2.23, 47, 0.2146, 1.8011, 2.6649, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.10', 'IM', 1.60, 47, 0.1775, 1.2450, 1.9594, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.00', '2.C.10', 'LV', 1.11, 47, 0.2534, 0.5973, 1.6176, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.a', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.b', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.b', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.c', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.c', 'LV', 0.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.d', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.d', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.e', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.e', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.f', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.1.f', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.a', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.a', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.b', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.2.b', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.a', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.b', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.b', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.c', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.c', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.d', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.e', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.3.e', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.a', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.a', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.b', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.b', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.c', 'IM', 3.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.c', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.d', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.d', 'LV', 4.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.e', 'IM', 1.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.e', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.f', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.f', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.g', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.4.g', 'LV', 0.62, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.a', 'IM', 2.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.a', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.5.b', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.6', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.6', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.a', 'IM', 3.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.a', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.b', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.b', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.c', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.c', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.d', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.d', 'LV', 0.05, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.e', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.7.e', 'LV', 0.43, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.a', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.a', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.b', 'IM', 2.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.8.b', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.a', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.a', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.9.b', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.10', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.01', '2.C.10', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.a', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.a', 'LV', 2.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.b', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.c', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.c', 'LV', 0.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.d', 'IM', 1.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.d', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.e', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.e', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.f', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.1.f', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.a', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.a', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.b', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.2.b', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.a', 'IM', 2.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.a', 'LV', 2.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.b', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.c', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.c', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.d', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.d', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.e', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.3.e', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.a', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.a', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.b', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.b', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.c', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.c', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.d', 'IM', 4.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.d', 'LV', 4.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.e', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.e', 'LV', 1.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.f', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.f', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.g', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.4.g', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.a', 'IM', 3.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.b', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.5.b', 'LV', 0.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.6', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.6', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.a', 'LV', 3.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.b', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.b', 'LV', 0.14, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.c', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.c', 'LV', 0.09, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.d', 'LV', 0.36, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.e', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.7.e', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.a', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.a', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.8.b', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.a', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.a', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.b', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.9.b', 'LV', 1.50, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.10', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2011.02', '2.C.10', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.a', 'IM', 2.21, 41, 0.3081, 1.5900, 2.8352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.a', 'LV', 1.96, 40, 0.4060, 1.1386, 2.7812, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.b', 'IM', 3.34, 41, 0.3159, 2.6994, 3.9764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.b', 'LV', 3.85, 41, 0.3744, 3.0900, 4.6035, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.c', 'IM', 1.45, 41, 0.1360, 1.1750, 1.7249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.c', 'LV', 0.74, 41, 0.2570, 0.2199, 1.2587, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.d', 'IM', 1.29, 41, 0.1162, 1.0579, 1.5276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.d', 'LV', 0.65, 41, 0.2757, 0.0930, 1.2074, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.e', 'IM', 3.49, 41, 0.2692, 2.9448, 4.0329, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.e', 'LV', 4.30, 40, 0.4533, 3.3835, 5.2175, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.f', 'IM', 1.78, 41, 0.2252, 1.3203, 2.2308, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.1.f', 'LV', 1.29, 41, 0.3500, 0.5826, 1.9975, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.a', 'IM', 2.90, 41, 0.2221, 2.4479, 3.3457, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.a', 'LV', 3.12, 41, 0.3542, 2.4006, 3.8322, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.b', 'IM', 1.07, 41, 0.0612, 1.0000, 1.1985, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.2.b', 'LV', 0.14, 41, 0.1223, 0.0000, 0.3847, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.a', 'IM', 2.91, 40, 0.2396, 2.4206, 3.3898, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.a', 'LV', 3.79, 40, 0.3194, 3.1415, 4.4335, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.b', 'IM', 2.19, 40, 0.2736, 1.6391, 2.7460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.b', 'LV', 1.80, 40, 0.4137, 0.9617, 2.6352, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.c', 'IM', 1.12, 39, 0.0822, 1.0000, 1.2845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.c', 'LV', 0.24, 39, 0.1647, 0.0000, 0.5699, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.d', 'IM', 1.00, 39, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.d', 'LV', 0.00, 39, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.e', 'IM', 2.53, 40, 0.3289, 1.8600, 3.1904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.3.e', 'LV', 2.52, 40, 0.4919, 1.5256, 3.5157, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.a', 'IM', 3.50, 41, 0.3049, 2.8791, 4.1116, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.a', 'LV', 4.13, 41, 0.3983, 3.3267, 4.9365, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.b', 'IM', 2.16, 40, 0.3569, 1.4429, 2.8868, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.b', 'LV', 1.94, 40, 0.4515, 1.0294, 2.8560, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.c', 'IM', 3.73, 41, 0.2561, 3.2078, 4.2431, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.c', 'LV', 4.43, 41, 0.2811, 3.8648, 5.0009, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.d', 'IM', 3.73, 41, 0.3903, 2.9388, 4.5166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.d', 'LV', 4.32, 41, 0.5863, 3.1314, 5.5012, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.e', 'IM', 2.01, 41, 0.2468, 1.5122, 2.5100, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.e', 'LV', 2.26, 41, 0.5261, 1.1966, 3.3231, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.f', 'IM', 1.68, 41, 0.1381, 1.3968, 1.9552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.f', 'LV', 1.47, 41, 0.3602, 0.7443, 2.2004, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.g', 'IM', 1.09, 41, 0.0612, 1.0000, 1.2132, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.4.g', 'LV', 0.17, 41, 0.1220, 0.0000, 0.4182, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.a', 'IM', 3.27, 41, 0.3506, 2.5643, 3.9814, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.a', 'LV', 3.27, 41, 0.4036, 2.4551, 4.0865, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.b', 'IM', 1.58, 40, 0.1719, 1.2287, 1.9241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.5.b', 'LV', 1.03, 40, 0.2844, 0.4585, 1.6090, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.6', 'IM', 2.98, 41, 0.3314, 2.3106, 3.6502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.6', 'LV', 3.05, 41, 0.4340, 2.1689, 3.9233, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.a', 'IM', 3.59, 41, 0.1994, 3.1904, 3.9965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.a', 'LV', 3.90, 41, 0.1737, 3.5540, 4.2560, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.b', 'IM', 1.59, 41, 0.1739, 1.2417, 1.9447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.b', 'LV', 0.87, 41, 0.3309, 0.1983, 1.5357, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.c', 'IM', 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.c', 'LV', 0.00, 40, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.d', 'IM', 1.06, 40, 0.0450, 1.0000, 1.1550, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.d', 'LV', 0.17, 40, 0.1312, 0.0000, 0.4352, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.e', 'IM', 1.48, 41, 0.2020, 1.0752, 1.8917, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.7.e', 'LV', 0.85, 41, 0.3044, 0.2392, 1.4695, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.a', 'IM', 3.44, 41, 0.1296, 3.1753, 3.6990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.a', 'LV', 3.22, 41, 0.2063, 2.8068, 3.6407, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.b', 'IM', 2.55, 41, 0.2367, 2.0706, 3.0273, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.8.b', 'LV', 2.31, 41, 0.3208, 1.6655, 2.9623, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.a', 'IM', 2.17, 41, 0.3496, 1.4585, 2.8717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.a', 'LV', 1.01, 41, 0.3558, 0.2917, 1.7300, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.b', 'IM', 1.89, 41, 0.2293, 1.4231, 2.3501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.9.b', 'LV', 1.32, 41, 0.2646, 0.7834, 1.8529, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.10', 'IM', 1.72, 40, 0.2542, 1.2084, 2.2369, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2012.00', '2.C.10', 'LV', 1.12, 40, 0.3486, 0.4192, 1.8293, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.a', 'IM', 2.47, 40, 0.2426, 1.9803, 2.9618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.a', 'LV', 2.03, 40, 0.3324, 1.3619, 2.7067, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.b', 'IM', 2.72, 40, 0.2393, 2.2315, 3.1994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.b', 'LV', 3.26, 39, 0.4384, 2.3702, 4.1453, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.c', 'IM', 1.40, 40, 0.1442, 1.1095, 1.6931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.c', 'LV', 0.54, 39, 0.2429, 0.0525, 1.0359, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.d', 'IM', 1.17, 40, 0.1069, 1.0000, 1.3884, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.d', 'LV', 0.16, 40, 0.0755, 0.0119, 0.3173, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.e', 'IM', 4.29, 40, 0.2068, 3.8714, 4.7080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.e', 'LV', 5.00, 39, 0.4247, 4.1401, 5.8596, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.f', 'IM', 1.63, 40, 0.2045, 1.2140, 2.0412, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.1.f', 'LV', 0.89, 40, 0.2682, 0.3473, 1.4323, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.a', 'IM', 1.62, 40, 0.1884, 1.2427, 2.0048, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.a', 'LV', 1.03, 40, 0.2848, 0.4576, 1.6098, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.b', 'IM', 1.01, 40, 0.0072, 1.0000, 1.0215, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.2.b', 'LV', 0.01, 40, 0.0143, 0.0000, 0.0430, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.a', 'IM', 3.31, 40, 0.2350, 2.8334, 3.7842, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.a', 'LV', 3.89, 40, 0.2845, 3.3190, 4.4697, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.b', 'IM', 1.82, 40, 0.2064, 1.4044, 2.2395, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.b', 'LV', 1.27, 40, 0.3114, 0.6370, 1.8968, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.c', 'IM', 1.07, 39, 0.0516, 1.0000, 1.1747, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.c', 'LV', 0.19, 40, 0.1063, 0.0000, 0.4014, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.d', 'IM', 1.06, 40, 0.0506, 1.0000, 1.1621, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.d', 'LV', 0.17, 40, 0.1496, 0.0000, 0.4715, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.e', 'IM', 2.10, 39, 0.2210, 1.6535, 2.5482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.3.e', 'LV', 1.63, 40, 0.3213, 0.9810, 2.2808, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.a', 'IM', 2.90, 40, 0.2105, 2.4765, 3.3280, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.a', 'LV', 3.30, 40, 0.2813, 2.7305, 3.8684, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.b', 'IM', 2.62, 40, 0.2254, 2.1673, 3.0793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.b', 'LV', 2.64, 40, 0.3706, 1.8884, 3.3876, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.c', 'IM', 2.26, 40, 0.2195, 1.8159, 2.7037, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.c', 'LV', 2.24, 40, 0.3521, 1.5239, 2.9484, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.d', 'IM', 2.41, 39, 0.2688, 1.8630, 2.9511, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.d', 'LV', 2.29, 39, 0.3689, 1.5453, 3.0388, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.e', 'IM', 2.60, 40, 0.2255, 2.1485, 3.0609, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.e', 'LV', 3.50, 40, 0.4255, 2.6361, 4.3574, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.f', 'IM', 1.90, 40, 0.2266, 1.4389, 2.3557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.f', 'LV', 1.44, 39, 0.3481, 0.7384, 2.1477, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.g', 'IM', 1.25, 40, 0.1367, 1.0000, 1.5293, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.4.g', 'LV', 0.46, 40, 0.2450, 0.0000, 0.9591, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.a', 'IM', 3.89, 39, 0.1819, 3.5262, 4.2627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.a', 'LV', 4.06, 39, 0.2961, 3.4647, 4.6635, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.b', 'IM', 2.18, 39, 0.1911, 1.7891, 2.5627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.5.b', 'LV', 2.16, 39, 0.3479, 1.4584, 2.8672, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.6', 'IM', 3.27, 39, 0.2646, 2.7345, 3.8059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.6', 'LV', 2.90, 39, 0.3140, 2.2668, 3.5381, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.a', 'IM', 3.87, 39, 0.2248, 3.4155, 4.3258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.a', 'LV', 3.44, 39, 0.3039, 2.8200, 4.0503, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.b', 'IM', 1.91, 39, 0.2437, 1.4192, 2.4058, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.b', 'LV', 1.23, 40, 0.3337, 0.5546, 1.9046, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.c', 'IM', 1.10, 40, 0.0986, 1.0000, 1.3014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.c', 'LV', 0.21, 40, 0.1974, 0.0000, 0.6068, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.d', 'IM', 1.18, 40, 0.1108, 1.0000, 1.4078, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.d', 'LV', 0.40, 40, 0.2294, 0.0000, 0.8604, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.e', 'IM', 1.71, 40, 0.2409, 1.2222, 2.1965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.7.e', 'LV', 1.42, 40, 0.4392, 0.5286, 2.3053, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.a', 'IM', 2.75, 40, 0.3181, 2.1062, 3.3931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.a', 'LV', 1.95, 40, 0.2571, 1.4316, 2.4716, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.b', 'IM', 1.75, 40, 0.1787, 1.3925, 2.1155, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.8.b', 'LV', 1.35, 40, 0.2607, 0.8233, 1.8778, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.a', 'IM', 2.36, 40, 0.1607, 2.0313, 2.6816, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.a', 'LV', 1.50, 39, 0.2529, 0.9928, 2.0167, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.b', 'IM', 2.14, 40, 0.2167, 1.6997, 2.5762, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.9.b', 'LV', 1.62, 40, 0.3069, 0.9951, 2.2365, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.10', 'IM', 1.59, 40, 0.1656, 1.2515, 1.9214, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2031.00', '2.C.10', 'LV', 0.86, 40, 0.2441, 0.3676, 1.3552, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.a', 'IM', 2.48, 35, 0.2175, 2.0366, 2.9207, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.a', 'LV', 2.17, 34, 0.3482, 1.4618, 2.8786, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.b', 'IM', 3.33, 35, 0.2946, 2.7343, 3.9318, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.b', 'LV', 3.84, 33, 0.4579, 2.9066, 4.7719, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.c', 'IM', 1.60, 35, 0.2083, 1.1725, 2.0193, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.c', 'LV', 0.84, 35, 0.2303, 0.3674, 1.3034, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.d', 'IM', 1.40, 35, 0.1862, 1.0228, 1.7796, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.d', 'LV', 0.72, 35, 0.3086, 0.0966, 1.3509, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.e', 'IM', 4.55, 35, 0.1509, 4.2465, 4.8599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.e', 'LV', 5.58, 34, 0.3522, 4.8603, 6.2935, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.f', 'IM', 2.47, 35, 0.3900, 1.6734, 3.2584, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.1.f', 'LV', 2.37, 35, 0.5713, 1.2115, 3.5335, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.a', 'IM', 1.77, 35, 0.1862, 1.3954, 2.1520, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.a', 'LV', 1.48, 35, 0.3278, 0.8130, 2.1452, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.b', 'IM', 1.01, 35, 0.0081, 1.0000, 1.0244, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.2.b', 'LV', 0.02, 35, 0.0163, 0.0000, 0.0488, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.a', 'IM', 3.25, 34, 0.3212, 2.5959, 3.9027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.a', 'LV', 3.48, 35, 0.4467, 2.5738, 4.3893, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.b', 'IM', 2.18, 35, 0.2970, 1.5796, 2.7867, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.b', 'LV', 1.66, 35, 0.2713, 1.1101, 2.2128, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.c', 'IM', 1.64, 35, 0.2526, 1.1296, 2.1562, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.c', 'LV', 1.09, 35, 0.4131, 0.2548, 1.9337, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.d', 'IM', 1.09, 35, 0.0580, 1.0000, 1.2053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.d', 'LV', 0.10, 35, 0.0643, 0.0000, 0.2299, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.e', 'IM', 2.30, 35, 0.2376, 1.8156, 2.7811, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.3.e', 'LV', 2.02, 35, 0.3197, 1.3690, 2.6686, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.a', 'IM', 2.89, 35, 0.3327, 2.2097, 3.5622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.a', 'LV', 3.17, 35, 0.5264, 2.0988, 4.2382, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.b', 'IM', 3.71, 35, 0.2928, 3.1129, 4.3029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.b', 'LV', 3.75, 35, 0.3630, 3.0122, 4.4874, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.c', 'IM', 2.18, 35, 0.3192, 1.5269, 2.8240, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.c', 'LV', 1.86, 35, 0.4681, 0.9067, 2.8094, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.d', 'IM', 2.84, 35, 0.4123, 2.0046, 3.6803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.d', 'LV', 2.91, 35, 0.6301, 1.6332, 4.1941, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.e', 'IM', 3.23, 35, 0.2537, 2.7151, 3.7463, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.e', 'LV', 3.91, 35, 0.3593, 3.1833, 4.6436, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.f', 'IM', 2.32, 35, 0.3112, 1.6863, 2.9510, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.f', 'LV', 2.00, 35, 0.4866, 1.0118, 2.9895, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.g', 'IM', 1.62, 35, 0.3152, 1.0000, 2.2617, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.4.g', 'LV', 1.12, 35, 0.4224, 0.2618, 1.9787, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.a', 'IM', 3.59, 35, 0.2882, 3.0083, 4.1798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.a', 'LV', 3.57, 35, 0.3974, 2.7592, 4.3746, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.b', 'IM', 2.51, 35, 0.2487, 2.0090, 3.0197, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.5.b', 'LV', 2.45, 35, 0.4421, 1.5529, 3.3500, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.6', 'IM', 3.18, 35, 0.2654, 2.6423, 3.7211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.6', 'LV', 3.63, 35, 0.5194, 2.5739, 4.6851, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.a', 'IM', 4.07, 35, 0.2271, 3.6053, 4.5283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.a', 'LV', 4.13, 35, 0.3229, 3.4693, 4.7815, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.b', 'IM', 2.20, 35, 0.3042, 1.5835, 2.8200, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.b', 'LV', 1.52, 35, 0.3808, 0.7476, 2.2953, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.c', 'IM', 1.08, 35, 0.0578, 1.0000, 1.1949, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.c', 'LV', 0.16, 35, 0.1155, 0.0000, 0.3898, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.d', 'IM', 1.49, 35, 0.2233, 1.0319, 1.9394, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.d', 'LV', 0.76, 35, 0.3758, 0.0000, 1.5272, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.e', 'IM', 2.22, 35, 0.3146, 1.5784, 2.8569, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.7.e', 'LV', 2.33, 35, 0.5128, 1.2845, 3.3690, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.a', 'IM', 2.95, 35, 0.3045, 2.3279, 3.5657, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.a', 'LV', 2.54, 35, 0.3121, 1.9065, 3.1752, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.b', 'IM', 2.14, 35, 0.3407, 1.4438, 2.8286, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.8.b', 'LV', 1.47, 35, 0.4450, 0.5701, 2.3786, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.a', 'IM', 2.19, 35, 0.2663, 1.6487, 2.7311, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.a', 'LV', 1.43, 35, 0.3725, 0.6730, 2.1868, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.b', 'IM', 2.43, 35, 0.2811, 1.8566, 2.9993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.9.b', 'LV', 2.04, 35, 0.3109, 1.4106, 2.6742, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.10', 'IM', 1.58, 34, 0.2861, 1.0001, 2.1644, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2032.00', '2.C.10', 'LV', 0.79, 34, 0.2988, 0.1799, 1.3957, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.a', 'IM', 2.78, 47, 0.2257, 2.3269, 3.2354, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.a', 'LV', 2.57, 47, 0.3077, 1.9535, 3.1922, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.b', 'IM', 3.29, 47, 0.2268, 2.8375, 3.7506, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.b', 'LV', 3.47, 47, 0.3172, 2.8302, 4.1073, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.c', 'IM', 1.84, 47, 0.1463, 1.5427, 2.1319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.c', 'LV', 1.02, 46, 0.1605, 0.6975, 1.3439, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.d', 'IM', 1.52, 47, 0.1612, 1.1956, 1.8446, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.d', 'LV', 1.15, 47, 0.3454, 0.4576, 1.8479, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.e', 'IM', 4.66, 47, 0.0888, 4.4789, 4.8365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.e', 'LV', 5.55, 47, 0.1382, 5.2753, 5.8317, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.f', 'IM', 1.81, 46, 0.2110, 1.3851, 2.2353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.1.f', 'LV', 1.34, 46, 0.2751, 0.7834, 1.8914, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.a', 'IM', 2.42, 46, 0.3054, 1.8041, 3.0345, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.a', 'LV', 2.04, 45, 0.4177, 1.2011, 2.8847, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.b', 'IM', 1.06, 47, 0.0302, 1.0000, 1.1178, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.2.b', 'LV', 0.13, 47, 0.0753, 0.0000, 0.2829, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.a', 'IM', 3.74, 47, 0.1886, 3.3651, 4.1243, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.a', 'LV', 4.15, 47, 0.2892, 3.5674, 4.7316, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.b', 'IM', 2.65, 47, 0.1953, 2.2584, 3.0445, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.b', 'LV', 2.27, 47, 0.2243, 1.8163, 2.7194, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.c', 'IM', 1.48, 47, 0.1678, 1.1374, 1.8129, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.c', 'LV', 0.79, 47, 0.2617, 0.2631, 1.3168, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.d', 'IM', 1.15, 47, 0.0614, 1.0230, 1.2702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.d', 'LV', 0.35, 47, 0.1707, 0.0062, 0.6934, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.e', 'IM', 2.31, 47, 0.2426, 1.8218, 2.7984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.3.e', 'LV', 1.57, 47, 0.2028, 1.1648, 1.9811, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.a', 'IM', 3.67, 47, 0.1780, 3.3122, 4.0290, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.a', 'LV', 4.03, 47, 0.2493, 3.5285, 4.5323, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.b', 'IM', 3.92, 47, 0.2267, 3.4643, 4.3768, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.b', 'LV', 3.85, 47, 0.2582, 3.3345, 4.3739, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.c', 'IM', 3.75, 47, 0.1819, 3.3814, 4.1138, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.c', 'LV', 4.20, 47, 0.1994, 3.8032, 4.6058, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.d', 'IM', 4.00, 46, 0.1590, 3.6803, 4.3206, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.d', 'LV', 4.24, 45, 0.2191, 3.7950, 4.6780, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.e', 'IM', 3.07, 45, 0.1224, 2.8282, 3.3216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.e', 'LV', 3.67, 46, 0.2147, 3.2393, 4.1041, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.f', 'IM', 2.14, 45, 0.2816, 1.5739, 2.7090, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.f', 'LV', 1.81, 45, 0.2678, 1.2654, 2.3447, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.g', 'IM', 1.15, 46, 0.0635, 1.0262, 1.2821, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.4.g', 'LV', 0.31, 46, 0.1284, 0.0518, 0.5690, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.a', 'IM', 3.82, 46, 0.2493, 3.3139, 4.3183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.a', 'LV', 3.82, 47, 0.2878, 3.2364, 4.3951, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.b', 'IM', 1.91, 47, 0.1819, 1.5459, 2.2780, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.5.b', 'LV', 1.68, 47, 0.3296, 1.0179, 2.3447, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.6', 'IM', 3.08, 47, 0.2190, 2.6383, 3.5201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.6', 'LV', 3.57, 47, 0.3816, 2.8067, 4.3428, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.a', 'IM', 3.93, 47, 0.2254, 3.4724, 4.3800, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.a', 'LV', 3.76, 47, 0.3711, 3.0150, 4.5088, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.b', 'IM', 1.73, 47, 0.0968, 1.5363, 1.9260, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.b', 'LV', 1.46, 47, 0.2358, 0.9850, 1.9345, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.c', 'IM', 1.03, 47, 0.0249, 1.0000, 1.0847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.c', 'LV', 0.05, 47, 0.0382, 0.0000, 0.1280, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.d', 'IM', 1.07, 47, 0.0481, 1.0000, 1.1705, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.d', 'LV', 0.12, 47, 0.0679, 0.0000, 0.2604, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.e', 'IM', 1.55, 47, 0.1430, 1.2581, 1.8339, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.7.e', 'LV', 1.38, 47, 0.3539, 0.6646, 2.0893, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.a', 'IM', 3.37, 47, 0.2376, 2.8873, 3.8437, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.a', 'LV', 3.22, 47, 0.2809, 2.6496, 3.7805, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.b', 'IM', 2.37, 46, 0.2365, 1.8912, 2.8440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.8.b', 'LV', 2.30, 47, 0.3469, 1.6059, 3.0024, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.a', 'IM', 2.13, 47, 0.1449, 1.8426, 2.4259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.a', 'LV', 1.56, 47, 0.2863, 0.9872, 2.1398, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.b', 'IM', 2.00, 47, 0.1772, 1.6468, 2.3603, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.9.b', 'LV', 1.81, 47, 0.2917, 1.2204, 2.3947, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.10', 'IM', 1.67, 46, 0.2257, 1.2166, 2.1259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2033.00', '2.C.10', 'LV', 0.99, 46, 0.2445, 0.4984, 1.4832, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.a', 'IM', 2.88, 43, 0.3610, 2.1511, 3.6082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.a', 'LV', 2.39, 43, 0.4652, 1.4540, 3.3318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.b', 'IM', 3.50, 43, 0.3514, 2.7930, 4.2115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.b', 'LV', 3.49, 42, 0.5397, 2.4038, 4.5838, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.c', 'IM', 1.74, 42, 0.1740, 1.3839, 2.0868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.c', 'LV', 1.03, 42, 0.2359, 0.5499, 1.5029, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.d', 'IM', 1.47, 42, 0.2229, 1.0214, 1.9218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.d', 'LV', 0.82, 42, 0.3266, 0.1576, 1.4767, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.e', 'IM', 4.17, 42, 0.4102, 3.3403, 4.9970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.e', 'LV', 4.95, 42, 0.6225, 3.6881, 6.2024, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.f', 'IM', 2.22, 42, 0.2886, 1.6348, 2.8006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.1.f', 'LV', 2.01, 43, 0.4554, 1.0886, 2.9266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.a', 'IM', 2.09, 43, 0.2569, 1.5695, 2.6064, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.a', 'LV', 1.88, 43, 0.4319, 1.0042, 2.7472, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.b', 'IM', 1.00, 43, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.2.b', 'LV', 0.00, 43, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.a', 'IM', 3.88, 42, 0.2972, 3.2805, 4.4811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.a', 'LV', 4.09, 42, 0.2507, 3.5850, 4.5975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.b', 'IM', 2.63, 41, 0.3317, 1.9571, 3.2979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.b', 'LV', 2.41, 42, 0.4276, 1.5417, 3.2688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.c', 'IM', 1.45, 43, 0.1968, 1.0512, 1.8456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.c', 'LV', 0.88, 43, 0.4021, 0.0698, 1.6926, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.d', 'IM', 1.15, 42, 0.0759, 1.0000, 1.2988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.d', 'LV', 0.25, 43, 0.1234, 0.0000, 0.4944, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.e', 'IM', 2.15, 42, 0.2017, 1.7437, 2.5584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.3.e', 'LV', 1.66, 42, 0.2841, 1.0833, 2.2307, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.a', 'IM', 2.91, 42, 0.2123, 2.4764, 3.3340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.a', 'LV', 3.15, 42, 0.3064, 2.5271, 3.7649, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.b', 'IM', 3.18, 42, 0.3502, 2.4701, 3.8844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.b', 'LV', 3.02, 42, 0.4394, 2.1300, 3.9047, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.c', 'IM', 2.16, 42, 0.2061, 1.7472, 2.5798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.c', 'LV', 2.74, 42, 0.3533, 2.0245, 3.4515, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.d', 'IM', 3.10, 42, 0.3229, 2.4520, 3.7560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.d', 'LV', 3.30, 41, 0.4772, 2.3362, 4.2651, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.e', 'IM', 3.30, 43, 0.3033, 2.6885, 3.9127, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.e', 'LV', 4.00, 43, 0.5270, 2.9318, 5.0587, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.f', 'IM', 2.26, 42, 0.2624, 1.7261, 2.7861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.f', 'LV', 1.99, 43, 0.3648, 1.2562, 2.7288, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.g', 'IM', 1.36, 42, 0.1757, 1.0014, 1.7109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.4.g', 'LV', 0.90, 43, 0.3527, 0.1881, 1.6115, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.a', 'IM', 4.27, 43, 0.2238, 3.8198, 4.7230, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.a', 'LV', 4.21, 43, 0.2205, 3.7603, 4.6501, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.b', 'IM', 2.19, 42, 0.2266, 1.7321, 2.6475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.5.b', 'LV', 1.93, 43, 0.2562, 1.4164, 2.4504, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.6', 'IM', 3.40, 43, 0.3452, 2.6986, 4.0917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.6', 'LV', 3.55, 43, 0.5236, 2.4940, 4.6072, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.a', 'IM', 4.14, 42, 0.1375, 3.8658, 4.4212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.a', 'LV', 3.69, 43, 0.2128, 3.2631, 4.1221, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.b', 'IM', 1.74, 42, 0.1706, 1.3913, 2.0802, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.b', 'LV', 1.09, 42, 0.2795, 0.5290, 1.6577, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.c', 'IM', 1.02, 43, 0.0132, 1.0000, 1.0430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.c', 'LV', 0.02, 43, 0.0120, 0.0000, 0.0404, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.d', 'IM', 1.32, 43, 0.1425, 1.0284, 1.6035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.d', 'LV', 0.71, 43, 0.2965, 0.1099, 1.3065, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.e', 'IM', 1.66, 42, 0.2374, 1.1830, 2.1420, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.7.e', 'LV', 1.70, 41, 0.3889, 0.9113, 2.4833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.a', 'IM', 3.31, 42, 0.2143, 2.8770, 3.7425, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.a', 'LV', 3.27, 42, 0.2544, 2.7581, 3.7856, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.b', 'IM', 2.02, 43, 0.2403, 1.5308, 2.5007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.8.b', 'LV', 1.80, 42, 0.3131, 1.1642, 2.4287, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.a', 'IM', 2.75, 42, 0.2840, 2.1722, 3.3192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.a', 'LV', 1.87, 43, 0.3573, 1.1534, 2.5955, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.b', 'IM', 2.35, 43, 0.1801, 1.9846, 2.7115, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.9.b', 'LV', 2.21, 43, 0.2089, 1.7871, 2.6304, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.10', 'IM', 2.07, 43, 0.2948, 1.4766, 2.6666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2034.00', '2.C.10', 'LV', 1.58, 43, 0.4230, 0.7230, 2.4304, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.a', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.a', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.b', 'IM', 2.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.b', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.c', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.c', 'LV', 1.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.d', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.d', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.e', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.e', 'LV', 4.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.f', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.1.f', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.a', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.2.b', 'LV', 0.13, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.a', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.a', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.b', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.b', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.c', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.c', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.d', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.e', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.3.e', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.a', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.a', 'LV', 2.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.b', 'IM', 3.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.b', 'LV', 4.14, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.c', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.c', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.d', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.d', 'LV', 3.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.e', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.e', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.f', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.f', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.g', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.4.g', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.a', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.a', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.5.b', 'LV', 2.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.6', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.6', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.a', 'IM', 4.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.a', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.b', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.b', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.c', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.d', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.d', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.e', 'IM', 1.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.7.e', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.a', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.a', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.b', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.8.b', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.a', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.a', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.b', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.9.b', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.10', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2035.00', '2.C.10', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.a', 'IM', 3.93, 17, 0.3363, 3.2124, 4.6382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.a', 'LV', 3.95, 15, 0.5596, 2.7483, 5.1488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.b', 'IM', 3.81, 17, 0.3111, 3.1487, 4.4679, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.b', 'LV', 4.45, 16, 0.4042, 3.5840, 5.3072, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.c', 'IM', 2.50, 17, 0.3411, 1.7759, 3.2220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.c', 'LV', 2.30, 16, 0.7021, 0.7995, 3.7924, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.d', 'IM', 2.47, 17, 0.5935, 1.2073, 3.7234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.d', 'LV', 2.15, 15, 1.1328, 0.0000, 4.5756, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.e', 'IM', 4.78, 17, 0.1150, 4.5384, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.e', 'LV', 5.60, 16, 0.4455, 4.6523, 6.5515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.f', 'IM', 3.41, 17, 0.4479, 2.4637, 4.3628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.1.f', 'LV', 3.21, 15, 0.7411, 1.6161, 4.7952, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.a', 'IM', 3.59, 17, 0.5270, 2.4748, 4.7090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.a', 'LV', 3.68, 16, 0.7256, 2.1299, 5.2232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.b', 'IM', 3.91, 17, 0.4712, 2.9157, 4.9134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.2.b', 'LV', 3.42, 16, 0.6513, 2.0309, 4.8073, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.a', 'IM', 3.77, 17, 0.4518, 2.8155, 4.7312, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.a', 'LV', 4.15, 17, 0.7595, 2.5401, 5.7601, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.b', 'IM', 1.89, 17, 0.2987, 1.2525, 2.5189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.b', 'LV', 1.60, 17, 0.4990, 0.5375, 2.6531, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.c', 'IM', 2.11, 17, 0.6326, 1.0000, 3.4493, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.c', 'LV', 1.08, 17, 0.6303, 0.0000, 2.4139, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.d', 'IM', 1.95, 16, 0.3685, 1.1686, 2.7392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.d', 'LV', 1.56, 16, 0.6016, 0.2780, 2.8427, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.e', 'IM', 2.32, 16, 0.6335, 1.0000, 3.6691, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.3.e', 'LV', 1.75, 15, 0.7632, 0.1117, 3.3853, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.a', 'IM', 3.97, 17, 0.3324, 3.2690, 4.6782, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.a', 'LV', 3.63, 17, 0.2818, 3.0309, 4.2256, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.b', 'IM', 1.62, 17, 0.3364, 1.0000, 2.3347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.b', 'LV', 0.95, 17, 0.5588, 0.0000, 2.1314, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.c', 'IM', 2.42, 17, 0.3117, 1.7567, 3.0781, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.c', 'LV', 2.50, 17, 0.5250, 1.3827, 3.6087, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.d', 'IM', 2.32, 17, 0.3768, 1.5224, 3.1201, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.d', 'LV', 1.82, 17, 0.5336, 0.6864, 2.9486, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.e', 'IM', 2.83, 17, 0.3111, 2.1707, 3.4898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.e', 'LV', 3.11, 16, 0.5557, 1.9231, 4.2920, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.f', 'IM', 2.39, 17, 0.3124, 1.7278, 3.0523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.f', 'LV', 2.19, 15, 0.5835, 0.9348, 3.4377, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.g', 'IM', 1.85, 16, 0.3373, 1.1283, 2.5661, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.4.g', 'LV', 1.65, 16, 0.6057, 0.3624, 2.9444, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.a', 'IM', 2.67, 17, 0.3249, 1.9851, 3.3626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.a', 'LV', 2.12, 15, 0.5151, 1.0131, 3.2227, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.b', 'IM', 2.70, 17, 0.4648, 1.7152, 3.6859, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.5.b', 'LV', 2.88, 16, 0.6977, 1.3902, 4.3646, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.6', 'IM', 4.20, 17, 0.2565, 3.6556, 4.7431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.6', 'LV', 5.18, 17, 0.3837, 4.3651, 5.9921, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.a', 'IM', 4.54, 17, 0.2070, 4.1055, 4.9832, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.a', 'LV', 4.16, 16, 0.5726, 2.9437, 5.3848, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.b', 'IM', 2.10, 17, 0.3972, 1.2570, 2.9413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.b', 'LV', 1.66, 17, 0.5816, 0.4288, 2.8946, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.c', 'IM', 1.63, 16, 0.3601, 1.0000, 2.3981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.c', 'LV', 0.94, 16, 0.6001, 0.0000, 2.2218, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.d', 'IM', 1.75, 16, 0.3464, 1.0117, 2.4886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.d', 'LV', 1.00, 15, 0.5234, 0.0000, 2.1179, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.e', 'IM', 2.13, 16, 0.3877, 1.3086, 2.9613, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.7.e', 'LV', 2.04, 16, 0.6457, 0.6637, 3.4164, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.a', 'IM', 3.96, 17, 0.2419, 3.4432, 4.4689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.a', 'LV', 3.50, 16, 0.5140, 2.4020, 4.5929, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.b', 'IM', 3.13, 17, 0.4385, 2.2019, 4.0610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.8.b', 'LV', 2.22, 15, 0.5909, 0.9533, 3.4880, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.a', 'IM', 2.47, 16, 0.5214, 1.3625, 3.5853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.a', 'LV', 1.71, 15, 0.6638, 0.2875, 3.1352, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.b', 'IM', 2.87, 15, 0.5403, 1.7069, 4.0248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.9.b', 'LV', 2.65, 14, 0.4347, 1.7103, 3.5883, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.10', 'IM', 2.12, 17, 0.4676, 1.1288, 3.1114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2051.00', '2.C.10', 'LV', 1.60, 15, 0.7768, 0.0000, 3.2644, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.a', 'IM', 2.87, 30, 0.1796, 2.4996, 3.2343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.a', 'LV', 2.88, 30, 0.2469, 2.3702, 3.3802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.b', 'IM', 3.31, 31, 0.1767, 2.9472, 3.6692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.b', 'LV', 3.83, 30, 0.3033, 3.2094, 4.4501, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.c', 'IM', 2.04, 31, 0.1969, 1.6379, 2.4421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.c', 'LV', 1.50, 31, 0.3076, 0.8726, 2.1290, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.d', 'IM', 2.25, 31, 0.2495, 1.7448, 2.7639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.d', 'LV', 2.14, 31, 0.4117, 1.3042, 2.9857, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.e', 'IM', 4.59, 31, 0.1401, 4.3060, 4.8780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.e', 'LV', 4.96, 31, 0.2373, 4.4741, 5.4433, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.f', 'IM', 2.62, 30, 0.2500, 2.1111, 3.1337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.1.f', 'LV', 1.84, 31, 0.2650, 1.2942, 2.3764, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.a', 'IM', 3.24, 30, 0.2311, 2.7630, 3.7081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.a', 'LV', 3.23, 30, 0.2877, 2.6406, 3.8172, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.b', 'IM', 1.35, 30, 0.1747, 1.0000, 1.7035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.2.b', 'LV', 0.46, 30, 0.2311, 0.0000, 0.9295, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.a', 'IM', 3.71, 31, 0.2547, 3.1860, 4.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.a', 'LV', 3.98, 31, 0.3421, 3.2774, 4.6749, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.b', 'IM', 1.52, 31, 0.1435, 1.2243, 1.8105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.b', 'LV', 0.79, 31, 0.2310, 0.3142, 1.2576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.c', 'IM', 1.33, 31, 0.1066, 1.1096, 1.5449, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.c', 'LV', 0.66, 31, 0.2175, 0.2151, 1.1037, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.d', 'IM', 1.15, 31, 0.0879, 1.0000, 1.3281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.d', 'LV', 0.32, 31, 0.1926, 0.0000, 0.7116, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.e', 'IM', 1.52, 31, 0.1310, 1.2540, 1.7891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.3.e', 'LV', 0.76, 31, 0.1914, 0.3724, 1.1543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.a', 'IM', 3.82, 31, 0.1899, 3.4307, 4.2064, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.a', 'LV', 3.64, 31, 0.2977, 3.0309, 4.2467, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.b', 'IM', 1.52, 31, 0.1411, 1.2276, 1.8040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.b', 'LV', 0.78, 31, 0.2270, 0.3136, 1.2406, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.c', 'IM', 2.94, 31, 0.2674, 2.3965, 3.4885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.c', 'LV', 2.92, 31, 0.2759, 2.3609, 3.4880, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.d', 'IM', 2.25, 31, 0.2894, 1.6575, 2.8394, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.d', 'LV', 1.84, 31, 0.3919, 1.0414, 2.6420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.e', 'IM', 2.13, 31, 0.1879, 1.7477, 2.5153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.e', 'LV', 2.57, 31, 0.4426, 1.6653, 3.4730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.f', 'IM', 1.75, 31, 0.1582, 1.4308, 2.0771, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.f', 'LV', 1.26, 31, 0.2544, 0.7419, 1.7809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.g', 'IM', 1.24, 31, 0.0696, 1.0962, 1.3807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.4.g', 'LV', 0.54, 31, 0.1822, 0.1651, 0.9094, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.a', 'IM', 3.85, 31, 0.2271, 3.3875, 4.3152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.a', 'LV', 3.25, 31, 0.2203, 2.8023, 3.7022, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.b', 'IM', 2.04, 31, 0.1991, 1.6333, 2.4467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.5.b', 'LV', 2.07, 30, 0.3823, 1.2857, 2.8494, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.6', 'IM', 2.88, 31, 0.2165, 2.4375, 3.3218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.6', 'LV', 3.18, 31, 0.3418, 2.4805, 3.8767, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.a', 'IM', 3.75, 31, 0.1832, 3.3743, 4.1227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.a', 'LV', 3.33, 31, 0.2022, 2.9161, 3.7421, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.b', 'IM', 1.93, 31, 0.2180, 1.4889, 2.3795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.b', 'LV', 1.21, 31, 0.3365, 0.5260, 1.9004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.c', 'IM', 1.15, 31, 0.0658, 1.0167, 1.2855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.c', 'LV', 0.20, 31, 0.0864, 0.0276, 0.3803, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.d', 'IM', 1.23, 31, 0.0848, 1.0604, 1.4066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.d', 'LV', 0.49, 31, 0.1672, 0.1442, 0.8273, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.e', 'IM', 1.53, 31, 0.1839, 1.1513, 1.9023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.7.e', 'LV', 1.12, 31, 0.3683, 0.3700, 1.8746, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.a', 'IM', 2.92, 31, 0.2760, 2.3535, 3.4807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.a', 'LV', 2.33, 31, 0.3444, 1.6296, 3.0363, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.b', 'IM', 3.49, 31, 0.2773, 2.9210, 4.0538, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.8.b', 'LV', 2.98, 31, 0.2927, 2.3807, 3.5760, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.a', 'IM', 2.62, 31, 0.2354, 2.1362, 3.0975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.a', 'LV', 1.37, 30, 0.2306, 0.8966, 1.8397, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.b', 'IM', 2.57, 30, 0.2187, 2.1191, 3.0136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.9.b', 'LV', 2.13, 29, 0.3042, 1.5034, 2.7499, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.10', 'IM', 1.96, 30, 0.1966, 1.5571, 2.3615, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2052.00', '2.C.10', 'LV', 1.22, 30, 0.2479, 0.7153, 1.7293, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.a', 'IM', 2.84, 26, 0.3075, 2.2036, 3.4701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.a', 'LV', 2.07, 25, 0.5955, 0.8434, 3.3016, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.b', 'IM', 2.62, 26, 0.1418, 2.3283, 2.9123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.b', 'LV', 2.47, 26, 0.2122, 2.0285, 2.9026, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.c', 'IM', 1.88, 26, 0.1800, 1.5138, 2.2553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.c', 'LV', 1.38, 26, 0.2442, 0.8776, 1.8836, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.d', 'IM', 1.80, 26, 0.1463, 1.4993, 2.1020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.d', 'LV', 0.97, 26, 0.1987, 0.5644, 1.3829, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.e', 'IM', 3.96, 26, 0.3194, 3.3023, 4.6179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.e', 'LV', 4.11, 26, 0.6668, 2.7353, 5.4819, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.f', 'IM', 2.81, 25, 0.3846, 2.0148, 3.6024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.1.f', 'LV', 2.18, 26, 0.5426, 1.0643, 3.2992, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.a', 'IM', 1.81, 25, 0.2223, 1.3498, 2.2675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.a', 'LV', 0.91, 25, 0.2381, 0.4196, 1.4023, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.b', 'IM', 1.51, 26, 0.1068, 1.2937, 1.7337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.2.b', 'LV', 0.59, 26, 0.1365, 0.3087, 0.8710, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.a', 'IM', 3.17, 26, 0.4400, 2.2659, 4.0781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.a', 'LV', 3.48, 26, 0.6099, 2.2240, 4.7362, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.b', 'IM', 1.44, 25, 0.1008, 1.2318, 1.6479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.b', 'LV', 0.44, 25, 0.0907, 0.2562, 0.6307, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.c', 'IM', 1.26, 26, 0.1323, 1.0000, 1.5293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.c', 'LV', 0.29, 26, 0.1453, 0.0000, 0.5890, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.d', 'IM', 1.11, 26, 0.0954, 1.0000, 1.3070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.d', 'LV', 0.14, 26, 0.1240, 0.0000, 0.3934, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.e', 'IM', 1.26, 26, 0.1072, 1.0405, 1.4822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.3.e', 'LV', 0.31, 26, 0.1356, 0.0299, 0.5883, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.a', 'IM', 2.18, 26, 0.2172, 1.7338, 2.6282, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.a', 'LV', 1.40, 26, 0.2676, 0.8517, 1.9541, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.b', 'IM', 1.37, 26, 0.0753, 1.2151, 1.5253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.b', 'LV', 0.46, 26, 0.0994, 0.2600, 0.6696, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.c', 'IM', 1.95, 26, 0.1903, 1.5587, 2.3427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.c', 'LV', 1.32, 26, 0.5220, 0.2426, 2.3929, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.d', 'IM', 2.46, 26, 0.3369, 1.7652, 3.1530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.d', 'LV', 1.39, 25, 0.3315, 0.7078, 2.0763, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.e', 'IM', 4.20, 25, 0.4057, 3.3643, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.e', 'LV', 5.62, 26, 0.5974, 4.3865, 6.8473, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.f', 'IM', 3.09, 26, 0.3606, 2.3514, 3.8366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.f', 'LV', 2.75, 26, 0.6909, 1.3260, 4.1718, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.g', 'IM', 1.40, 26, 0.0759, 1.2482, 1.5608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.4.g', 'LV', 0.93, 26, 0.1465, 0.6260, 1.2295, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.a', 'IM', 3.70, 26, 0.5509, 2.5613, 4.8306, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.a', 'LV', 2.47, 26, 0.5607, 1.3192, 3.6288, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.b', 'IM', 4.08, 26, 0.5182, 3.0123, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.5.b', 'LV', 5.07, 26, 0.8565, 3.3062, 6.8341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.6', 'IM', 3.55, 25, 0.4342, 2.6524, 4.4448, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.6', 'LV', 3.58, 26, 0.2696, 3.0282, 4.1389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.a', 'IM', 4.07, 26, 0.3755, 3.2966, 4.8431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.a', 'LV', 2.94, 26, 0.2345, 2.4606, 3.4264, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.b', 'IM', 1.80, 26, 0.1641, 1.4610, 2.1369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.b', 'LV', 0.75, 26, 0.1568, 0.4317, 1.0777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.c', 'IM', 1.48, 26, 0.1589, 1.1538, 1.8083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.c', 'LV', 0.74, 26, 0.2162, 0.2950, 1.1854, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.d', 'IM', 1.38, 26, 0.0774, 1.2183, 1.5370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.d', 'LV', 0.66, 26, 0.1340, 0.3853, 0.9372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.e', 'IM', 2.31, 26, 0.1498, 2.0023, 2.6192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.7.e', 'LV', 2.11, 26, 0.2024, 1.6912, 2.5251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.a', 'IM', 3.53, 26, 0.3953, 2.7166, 4.3451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.a', 'LV', 2.58, 26, 0.2736, 2.0127, 3.1395, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.b', 'IM', 3.23, 26, 0.5148, 2.1711, 4.2914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.8.b', 'LV', 1.63, 25, 0.2946, 1.0231, 2.2389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.a', 'IM', 2.37, 26, 0.2421, 1.8704, 2.8676, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.a', 'LV', 0.63, 26, 0.1094, 0.4052, 0.8560, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.b', 'IM', 2.32, 26, 0.2723, 1.7563, 2.8778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.9.b', 'LV', 1.62, 26, 0.2635, 1.0743, 2.1599, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.10', 'IM', 2.44, 26, 0.3756, 1.6638, 3.2109, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2053.00', '2.C.10', 'LV', 1.50, 26, 0.4697, 0.5374, 2.4722, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.a', 'IM', 2.55, 28, 0.2837, 1.9723, 3.1365, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.a', 'LV', 2.11, 28, 0.3676, 1.3519, 2.8603, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.b', 'IM', 2.13, 28, 0.3138, 1.4847, 2.7724, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.b', 'LV', 2.03, 28, 0.4983, 1.0055, 3.0505, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.c', 'IM', 1.70, 29, 0.2354, 1.2182, 2.1824, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.c', 'LV', 0.90, 29, 0.3008, 0.2885, 1.5208, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.d', 'IM', 1.51, 29, 0.1806, 1.1409, 1.8807, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.d', 'LV', 0.89, 29, 0.2640, 0.3463, 1.4280, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.e', 'IM', 3.73, 29, 0.2785, 3.1586, 4.2997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.e', 'LV', 4.89, 29, 0.4613, 3.9416, 5.8316, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.f', 'IM', 2.23, 29, 0.2874, 1.6419, 2.8195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.1.f', 'LV', 1.72, 29, 0.3562, 0.9857, 2.4452, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.a', 'IM', 2.41, 28, 0.2370, 1.9278, 2.9004, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.a', 'LV', 2.13, 28, 0.3628, 1.3844, 2.8734, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.b', 'IM', 1.14, 29, 0.1407, 1.0000, 1.4255, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.2.b', 'LV', 0.23, 29, 0.2345, 0.0000, 0.7091, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.a', 'IM', 2.66, 29, 0.1587, 2.3348, 2.9851, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.a', 'LV', 3.10, 29, 0.2612, 2.5694, 3.6395, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.b', 'IM', 2.00, 29, 0.2119, 1.5692, 2.4374, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.b', 'LV', 1.51, 29, 0.2817, 0.9356, 2.0897, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.c', 'IM', 1.43, 29, 0.1789, 1.0673, 1.8001, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.c', 'LV', 0.69, 29, 0.2826, 0.1127, 1.2706, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.d', 'IM', 1.30, 29, 0.1483, 1.0000, 1.6009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.d', 'LV', 0.53, 29, 0.2616, 0.0000, 1.0680, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.e', 'IM', 2.37, 29, 0.2470, 1.8604, 2.8722, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.3.e', 'LV', 2.06, 29, 0.4069, 1.2239, 2.8909, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.a', 'IM', 2.70, 29, 0.2124, 2.2619, 3.1319, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.a', 'LV', 2.20, 29, 0.2484, 1.6954, 2.7130, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.b', 'IM', 1.73, 28, 0.1612, 1.3976, 2.0592, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.b', 'LV', 1.31, 28, 0.3020, 0.6900, 1.9291, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.c', 'IM', 2.43, 29, 0.1681, 2.0873, 2.7762, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.c', 'LV', 2.93, 29, 0.3332, 2.2502, 3.6151, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.d', 'IM', 2.80, 29, 0.2336, 2.3234, 3.2803, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.d', 'LV', 2.81, 29, 0.4050, 1.9849, 3.6442, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.e', 'IM', 2.87, 29, 0.2091, 2.4370, 3.2935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.e', 'LV', 3.44, 29, 0.3157, 2.7912, 4.0848, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.f', 'IM', 2.15, 28, 0.1934, 1.7577, 2.5512, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.f', 'LV', 1.85, 29, 0.2775, 1.2840, 2.4209, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.g', 'IM', 1.26, 29, 0.1348, 1.0000, 1.5342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.4.g', 'LV', 0.53, 29, 0.2661, 0.0000, 1.0748, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.a', 'IM', 3.71, 29, 0.1888, 3.3202, 4.0937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.a', 'LV', 4.59, 29, 0.2938, 3.9863, 5.1899, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.b', 'IM', 2.25, 29, 0.1891, 1.8590, 2.6337, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.5.b', 'LV', 2.33, 29, 0.3434, 1.6261, 3.0331, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.6', 'IM', 3.10, 29, 0.2193, 2.6495, 3.5481, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.6', 'LV', 3.60, 29, 0.4387, 2.6998, 4.4970, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.a', 'IM', 3.45, 29, 0.2153, 3.0069, 3.8888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.a', 'LV', 3.51, 29, 0.2629, 2.9669, 4.0438, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.b', 'IM', 1.31, 29, 0.0877, 1.1329, 1.4922, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.b', 'LV', 0.73, 29, 0.2673, 0.1803, 1.2753, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.c', 'IM', 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.c', 'LV', 0.00, 29, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.d', 'IM', 1.23, 28, 0.1495, 1.0000, 1.5344, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.d', 'LV', 0.39, 28, 0.2228, 0.0000, 0.8470, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.e', 'IM', 1.46, 29, 0.1795, 1.0903, 1.8256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.7.e', 'LV', 1.12, 29, 0.3744, 0.3559, 1.8899, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.a', 'IM', 2.87, 29, 0.2632, 2.3349, 3.4130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.a', 'LV', 2.48, 29, 0.3212, 1.8172, 3.1330, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.b', 'IM', 2.25, 29, 0.2317, 1.7720, 2.7214, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.8.b', 'LV', 1.68, 29, 0.2475, 1.1686, 2.1824, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.a', 'IM', 1.75, 29, 0.1625, 1.4216, 2.0873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.a', 'LV', 0.84, 29, 0.2132, 0.4009, 1.2744, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.b', 'IM', 1.98, 29, 0.2213, 1.5227, 2.4292, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.9.b', 'LV', 1.59, 29, 0.3280, 0.9184, 2.2622, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.10', 'IM', 1.58, 29, 0.2082, 1.1556, 2.0084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2055.00', '2.C.10', 'LV', 0.72, 29, 0.3062, 0.0938, 1.3482, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.a', 'IM', 2.45, 25, 0.2267, 1.9850, 2.9209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.a', 'LV', 2.65, 25, 0.4493, 1.7230, 3.5775, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.b', 'IM', 2.93, 25, 0.2301, 2.4514, 3.4012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.b', 'LV', 2.89, 25, 0.3749, 2.1153, 3.6630, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.c', 'IM', 1.88, 25, 0.2092, 1.4484, 2.3119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.c', 'LV', 1.70, 25, 0.3988, 0.8798, 2.5258, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.d', 'IM', 2.67, 25, 0.2840, 2.0852, 3.2576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.d', 'LV', 2.79, 25, 0.4482, 1.8668, 3.7170, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.e', 'IM', 4.13, 25, 0.1772, 3.7594, 4.4907, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.e', 'LV', 4.36, 25, 0.2003, 3.9463, 4.7732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.f', 'IM', 2.25, 25, 0.2533, 1.7286, 2.7744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.1.f', 'LV', 2.00, 24, 0.4287, 1.1160, 2.8898, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.a', 'IM', 1.91, 25, 0.2687, 1.3516, 2.4608, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.a', 'LV', 1.78, 25, 0.5798, 0.5847, 2.9779, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.b', 'IM', 1.81, 25, 0.2041, 1.3882, 2.2305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.2.b', 'LV', 1.52, 25, 0.4242, 0.6475, 2.3984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.a', 'IM', 2.98, 23, 0.2360, 2.4890, 3.4678, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.a', 'LV', 3.46, 24, 0.3361, 2.7630, 4.1537, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.b', 'IM', 2.03, 24, 0.2479, 1.5182, 2.5438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.b', 'LV', 1.67, 24, 0.4315, 0.7776, 2.5628, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.c', 'IM', 1.38, 24, 0.1770, 1.0096, 1.7419, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.c', 'LV', 0.78, 24, 0.3427, 0.0752, 1.4930, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.d', 'IM', 1.31, 24, 0.1933, 1.0000, 1.7136, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.d', 'LV', 0.60, 24, 0.3641, 0.0000, 1.3512, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.e', 'IM', 2.30, 25, 0.1976, 1.8891, 2.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.3.e', 'LV', 2.46, 25, 0.3193, 1.7964, 3.1142, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.a', 'IM', 3.45, 25, 0.1719, 3.0905, 3.8000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.a', 'LV', 3.63, 25, 0.2303, 3.1595, 4.1103, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.b', 'IM', 2.35, 25, 0.2615, 1.8076, 2.8869, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.b', 'LV', 2.26, 24, 0.4597, 1.3062, 3.2083, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.c', 'IM', 3.30, 24, 0.2030, 2.8839, 3.7239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.c', 'LV', 3.96, 25, 0.2918, 3.3615, 4.5660, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.d', 'IM', 3.99, 24, 0.2213, 3.5352, 4.4508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.d', 'LV', 3.96, 25, 0.2147, 3.5160, 4.4023, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.e', 'IM', 2.37, 25, 0.1845, 1.9882, 2.7497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.e', 'LV', 2.52, 25, 0.3074, 1.8869, 3.1559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.f', 'IM', 1.88, 25, 0.1953, 1.4813, 2.2873, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.f', 'LV', 1.67, 25, 0.3751, 0.8956, 2.4438, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.g', 'IM', 1.99, 25, 0.1976, 1.5854, 2.4012, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.4.g', 'LV', 1.82, 24, 0.3554, 1.0849, 2.5553, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.a', 'IM', 4.14, 24, 0.2182, 3.6870, 4.5896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.a', 'LV', 4.51, 24, 0.4302, 3.6242, 5.4039, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.b', 'IM', 2.45, 24, 0.2969, 1.8309, 3.0592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.5.b', 'LV', 2.46, 24, 0.4310, 1.5701, 3.3533, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.6', 'IM', 2.93, 24, 0.2559, 2.4002, 3.4589, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.6', 'LV', 3.84, 23, 0.2760, 3.2712, 4.4159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.a', 'IM', 3.98, 24, 0.1844, 3.6011, 4.3640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.a', 'LV', 3.75, 24, 0.2630, 3.2064, 4.2947, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.b', 'IM', 2.15, 25, 0.2565, 1.6185, 2.6771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.b', 'LV', 1.87, 25, 0.3028, 1.2478, 2.4975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.c', 'IM', 1.25, 25, 0.2013, 1.0000, 1.6677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.c', 'LV', 0.42, 25, 0.3272, 0.0000, 1.0989, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.d', 'IM', 1.32, 25, 0.1651, 1.0000, 1.6569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.d', 'LV', 0.60, 25, 0.3037, 0.0000, 1.2268, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.e', 'IM', 1.44, 25, 0.1696, 1.0909, 1.7909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.7.e', 'LV', 0.91, 25, 0.3127, 0.2615, 1.5523, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.a', 'IM', 2.48, 25, 0.2717, 1.9208, 3.0422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.a', 'LV', 2.27, 25, 0.4400, 1.3630, 3.1793, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.b', 'IM', 2.57, 25, 0.2439, 2.0619, 3.0688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.8.b', 'LV', 2.54, 25, 0.3086, 1.9080, 3.1820, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.a', 'IM', 2.14, 25, 0.1876, 1.7528, 2.5270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.a', 'LV', 1.44, 25, 0.2736, 0.8718, 2.0011, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.b', 'IM', 2.12, 25, 0.3083, 1.4881, 2.7609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.9.b', 'LV', 1.75, 25, 0.4886, 0.7457, 2.7628, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.10', 'IM', 1.57, 25, 0.1934, 1.1720, 1.9703, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2056.00', '2.C.10', 'LV', 1.17, 25, 0.3947, 0.3574, 1.9868, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.a', 'LV', 2.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.b', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.b', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.c', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.c', 'LV', 0.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.d', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.d', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.e', 'IM', 4.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.e', 'LV', 4.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.f', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.1.f', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.a', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.b', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.2.b', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.a', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.a', 'LV', 2.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.b', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.b', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.c', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.c', 'LV', 0.27, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.d', 'IM', 1.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.d', 'LV', 0.18, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.e', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.3.e', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.a', 'IM', 3.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.a', 'LV', 3.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.b', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.b', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.c', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.c', 'LV', 2.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.d', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.d', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.e', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.e', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.f', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.f', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.g', 'IM', 1.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.4.g', 'LV', 0.23, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.a', 'IM', 4.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.b', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.5.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.6', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.6', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.a', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.a', 'LV', 3.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.b', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.b', 'LV', 1.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.c', 'IM', 1.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.c', 'LV', 0.00, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.d', 'IM', 1.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.d', 'LV', 0.32, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.e', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.7.e', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.a', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.a', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.b', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.8.b', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.a', 'IM', 1.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.a', 'LV', 0.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.b', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.9.b', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.10', 'IM', 1.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2057.00', '2.C.10', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.a', 'IM', 3.30, 35, 0.2414, 2.8078, 3.7889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.a', 'LV', 3.34, 34, 0.3138, 2.7032, 3.9802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.b', 'IM', 2.96, 35, 0.2547, 2.4425, 3.4776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.b', 'LV', 3.26, 34, 0.4258, 2.3944, 4.1270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.c', 'IM', 2.01, 35, 0.2856, 1.4301, 2.5910, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.c', 'LV', 1.08, 34, 0.5210, 0.0244, 2.1445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.d', 'IM', 1.60, 35, 0.1649, 1.2661, 1.9365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.d', 'LV', 0.90, 33, 0.3488, 0.1887, 1.6098, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.e', 'IM', 3.99, 35, 0.2093, 3.5657, 4.4165, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.e', 'LV', 4.65, 31, 0.3307, 3.9711, 5.3219, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.f', 'IM', 2.27, 35, 0.1885, 1.8843, 2.6506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.1.f', 'LV', 1.64, 32, 0.3660, 0.8943, 2.3871, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.a', 'IM', 1.37, 35, 0.1210, 1.1230, 1.6150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.a', 'LV', 0.72, 34, 0.2935, 0.1255, 1.3196, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.b', 'IM', 1.29, 35, 0.1172, 1.0478, 1.5241, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.2.b', 'LV', 0.40, 32, 0.2192, 0.0000, 0.8490, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.a', 'IM', 2.97, 35, 0.2038, 2.5606, 3.3891, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.a', 'LV', 3.19, 32, 0.4106, 2.3550, 4.0299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.b', 'IM', 1.37, 35, 0.1471, 1.0720, 1.6699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.b', 'LV', 0.46, 34, 0.2130, 0.0219, 0.8888, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.c', 'IM', 1.11, 34, 0.0697, 1.0000, 1.2547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.c', 'LV', 0.23, 34, 0.1409, 0.0000, 0.5216, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.d', 'IM', 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.d', 'LV', 0.00, 35, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.e', 'IM', 1.36, 33, 0.1100, 1.1370, 1.5852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.3.e', 'LV', 0.62, 33, 0.2460, 0.1234, 1.1258, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.a', 'IM', 3.03, 34, 0.2345, 2.5567, 3.5109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.a', 'LV', 3.11, 32, 0.3761, 2.3416, 3.8758, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.b', 'IM', 1.49, 34, 0.1573, 1.1706, 1.8106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.b', 'LV', 0.84, 32, 0.3164, 0.1961, 1.4867, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.c', 'IM', 2.20, 34, 0.2381, 1.7111, 2.6800, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.c', 'LV', 1.88, 31, 0.3962, 1.0669, 2.6851, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.d', 'IM', 2.53, 34, 0.3016, 1.9148, 3.1419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.d', 'LV', 2.35, 31, 0.5419, 1.2454, 3.4590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.e', 'IM', 3.71, 34, 0.1807, 3.3410, 4.0762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.e', 'LV', 5.52, 32, 0.3028, 4.9011, 6.1361, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.f', 'IM', 2.36, 34, 0.3484, 1.6499, 3.0674, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.f', 'LV', 2.12, 34, 0.5065, 1.0866, 3.1477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.g', 'IM', 1.22, 35, 0.1128, 1.0000, 1.4479, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.4.g', 'LV', 0.27, 34, 0.1460, 0.0000, 0.5681, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.a', 'IM', 3.69, 35, 0.2696, 3.1464, 4.2420, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.a', 'LV', 3.66, 33, 0.4186, 2.8110, 4.5165, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.b', 'IM', 3.11, 35, 0.1974, 2.7047, 3.5072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.5.b', 'LV', 2.99, 33, 0.3431, 2.2950, 3.6926, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.6', 'IM', 3.19, 35, 0.2249, 2.7362, 3.6503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.6', 'LV', 3.34, 32, 0.3912, 2.5437, 4.1394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.a', 'IM', 3.90, 35, 0.1738, 3.5435, 4.2498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.a', 'LV', 3.72, 32, 0.2158, 3.2817, 4.1618, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.b', 'IM', 2.10, 35, 0.2954, 1.4962, 2.6967, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.b', 'LV', 1.28, 32, 0.3607, 0.5413, 2.0127, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.c', 'IM', 1.08, 35, 0.0635, 1.0000, 1.2138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.c', 'LV', 0.15, 35, 0.1236, 0.0000, 0.3996, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.d', 'IM', 1.04, 35, 0.0277, 1.0000, 1.0990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.d', 'LV', 0.14, 35, 0.1037, 0.0000, 0.3514, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.e', 'IM', 2.15, 34, 0.3485, 1.4370, 2.8552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.7.e', 'LV', 2.00, 33, 0.5399, 0.8990, 3.0985, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.a', 'IM', 2.80, 35, 0.2490, 2.2985, 3.3107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.a', 'LV', 2.54, 32, 0.4384, 1.6491, 3.4376, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.b', 'IM', 2.23, 35, 0.1884, 1.8502, 2.6160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.8.b', 'LV', 1.82, 34, 0.3171, 1.1785, 2.4689, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.a', 'IM', 2.60, 35, 0.2356, 2.1246, 3.0824, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.a', 'LV', 1.67, 33, 0.4925, 0.6659, 2.6724, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.b', 'IM', 2.33, 34, 0.2121, 1.8986, 2.7617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.9.b', 'LV', 1.95, 33, 0.3197, 1.3002, 2.6025, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.10', 'IM', 1.61, 35, 0.2483, 1.1011, 2.1105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2061.00', '2.C.10', 'LV', 1.08, 33, 0.5311, 0.0012, 2.1651, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.a', 'IM', 3.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.b', 'IM', 3.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.b', 'LV', 3.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.c', 'IM', 2.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.c', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.d', 'IM', 4.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.d', 'LV', 4.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.e', 'IM', 4.88, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.e', 'LV', 5.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.f', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.1.f', 'LV', 3.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.a', 'IM', 3.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.a', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.2.b', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.a', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.b', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.b', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.c', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.c', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.d', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.d', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.e', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.3.e', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.a', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.a', 'LV', 4.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.b', 'IM', 2.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.b', 'LV', 2.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.c', 'IM', 2.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.c', 'LV', 2.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.d', 'IM', 2.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.d', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.e', 'IM', 3.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.e', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.f', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.f', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.g', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.4.g', 'LV', 0.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.a', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.a', 'LV', 2.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.b', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.5.b', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.6', 'IM', 3.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.6', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.a', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.b', 'IM', 2.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.b', 'LV', 1.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.c', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.c', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.d', 'IM', 1.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.d', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.e', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.7.e', 'LV', 1.29, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.a', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.a', 'LV', 2.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.b', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.8.b', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.a', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.a', 'LV', 1.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.b', 'IM', 2.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.9.b', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.10', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2081.00', '2.C.10', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.a', 'IM', 3.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.a', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.b', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.b', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.c', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.c', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.d', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.d', 'LV', 3.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.e', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.e', 'LV', 5.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.f', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.1.f', 'LV', 3.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.a', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.2.b', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.a', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.a', 'LV', 3.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.b', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.b', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.c', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.c', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.d', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.d', 'LV', 2.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.e', 'IM', 3.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.3.e', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.a', 'IM', 2.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.a', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.b', 'IM', 3.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.b', 'LV', 3.73, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.c', 'IM', 2.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.c', 'LV', 3.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.d', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.d', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.e', 'IM', 3.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.e', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.f', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.f', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.g', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.4.g', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.a', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.b', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.5.b', 'LV', 4.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.6', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.6', 'LV', 4.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.a', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.b', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.b', 'LV', 1.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.c', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.c', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.d', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.e', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.7.e', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.a', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.a', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.b', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.8.b', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.a', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.b', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.9.b', 'LV', 2.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.10', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2091.00', '2.C.10', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.a', 'IM', 3.73, 18, 0.3429, 3.0114, 4.4583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.a', 'LV', 3.69, 18, 0.4234, 2.7994, 4.5861, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.b', 'IM', 3.96, 18, 0.2823, 3.3628, 4.5539, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.b', 'LV', 4.57, 18, 0.3118, 3.9090, 5.2248, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.c', 'IM', 3.54, 18, 0.3328, 2.8391, 4.2435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.c', 'LV', 3.30, 18, 0.4994, 2.2417, 4.3490, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.d', 'IM', 4.24, 18, 0.3146, 3.5730, 4.9007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.d', 'LV', 5.12, 18, 0.5700, 3.9170, 6.3222, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.e', 'IM', 4.75, 18, 0.1477, 4.4344, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.e', 'LV', 5.45, 18, 0.4749, 4.4525, 6.4565, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.f', 'IM', 3.24, 18, 0.2451, 2.7222, 3.7567, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.1.f', 'LV', 3.47, 18, 0.2909, 2.8541, 4.0814, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.a', 'IM', 2.91, 18, 0.3505, 2.1686, 3.6476, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.a', 'LV', 2.30, 18, 0.2955, 1.6751, 2.9220, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.b', 'IM', 1.00, 18, 0.0041, 1.0000, 1.0126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.2.b', 'LV', 0.02, 18, 0.0163, 0.0000, 0.0502, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.a', 'IM', 4.02, 16, 0.2776, 3.4257, 4.6092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.a', 'LV', 4.90, 17, 0.4453, 3.9585, 5.8463, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.b', 'IM', 3.46, 17, 0.3878, 2.6337, 4.2778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.b', 'LV', 3.78, 17, 0.7228, 2.2478, 5.3123, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.c', 'IM', 2.05, 17, 0.3358, 1.3359, 2.7598, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.c', 'LV', 2.13, 17, 0.5431, 0.9793, 3.2819, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.d', 'IM', 1.28, 17, 0.2742, 1.0000, 1.8569, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.d', 'LV', 0.55, 17, 0.5480, 0.0000, 1.7083, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.e', 'IM', 2.69, 17, 0.4875, 1.6603, 3.7273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.3.e', 'LV', 2.77, 17, 0.7415, 1.1999, 4.3439, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.a', 'IM', 2.80, 17, 0.2563, 2.2561, 3.3426, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.a', 'LV', 3.72, 17, 0.2440, 3.2043, 4.2387, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.b', 'IM', 2.10, 17, 0.3195, 1.4243, 2.7790, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.b', 'LV', 2.34, 16, 0.5544, 1.1619, 3.5254, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.c', 'IM', 1.83, 17, 0.2846, 1.2229, 2.4297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.c', 'LV', 1.86, 16, 0.5822, 0.6237, 3.1054, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.d', 'IM', 2.82, 18, 0.4938, 1.7805, 3.8643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.d', 'LV', 2.78, 18, 0.6684, 1.3674, 4.1878, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.e', 'IM', 3.51, 18, 0.3755, 2.7203, 4.3048, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.e', 'LV', 4.36, 18, 0.5414, 3.2200, 5.5047, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.f', 'IM', 2.37, 18, 0.3057, 1.7288, 3.0186, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.f', 'LV', 1.99, 18, 0.4873, 0.9640, 3.0202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.g', 'IM', 1.37, 18, 0.1568, 1.0426, 1.7042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.4.g', 'LV', 0.74, 18, 0.3116, 0.0816, 1.3963, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.a', 'IM', 4.13, 18, 0.2016, 3.7043, 4.5551, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.a', 'LV', 4.44, 18, 0.3409, 3.7212, 5.1598, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.b', 'IM', 4.18, 18, 0.2054, 3.7478, 4.6146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.5.b', 'LV', 4.76, 18, 0.4071, 3.9049, 5.6225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.6', 'IM', 3.44, 18, 0.2596, 2.8918, 3.9872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.6', 'LV', 4.54, 17, 0.3845, 3.7249, 5.3549, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.a', 'IM', 3.81, 18, 0.3409, 3.0891, 4.5275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.a', 'LV', 3.88, 18, 0.4942, 2.8386, 4.9240, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.b', 'IM', 1.59, 18, 0.1154, 1.3468, 1.8339, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.b', 'LV', 1.06, 18, 0.3178, 0.3925, 1.7336, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.c', 'IM', 1.48, 18, 0.1778, 1.1056, 1.8559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.c', 'LV', 0.72, 18, 0.3327, 0.0211, 1.4251, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.d', 'IM', 1.12, 18, 0.1088, 1.0000, 1.3526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.d', 'LV', 0.25, 18, 0.2175, 0.0000, 0.7091, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.e', 'IM', 1.56, 18, 0.1203, 1.3103, 1.8179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.7.e', 'LV', 1.22, 18, 0.2634, 0.6636, 1.7753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.a', 'IM', 2.54, 17, 0.2617, 1.9806, 3.0903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.a', 'LV', 2.31, 17, 0.4104, 1.4410, 3.1809, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.b', 'IM', 2.89, 17, 0.3946, 2.0571, 3.7300, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.8.b', 'LV', 1.98, 17, 0.4939, 0.9301, 3.0241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.a', 'IM', 2.18, 18, 0.2223, 1.7076, 2.6455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.a', 'LV', 1.75, 18, 0.4532, 0.7983, 2.7105, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.b', 'IM', 2.97, 18, 0.3409, 2.2511, 3.6895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.9.b', 'LV', 3.34, 18, 0.6701, 1.9249, 4.7526, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.10', 'IM', 2.02, 18, 0.2721, 1.4441, 2.5924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2092.00', '2.C.10', 'LV', 1.26, 18, 0.3579, 0.5057, 2.0160, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.a', 'IM', 2.83, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.a', 'LV', 3.40, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.b', 'IM', 2.94, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.b', 'LV', 3.65, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.c', 'IM', 1.70, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.c', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.d', 'IM', 1.57, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.d', 'LV', 1.27, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.e', 'IM', 4.13, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.e', 'LV', 5.10, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.f', 'IM', 2.47, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.1.f', 'LV', 2.63, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.a', 'IM', 2.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.a', 'LV', 2.10, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.b', 'IM', 1.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.2.b', 'LV', 0.00, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.a', 'IM', 4.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.a', 'LV', 4.48, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.b', 'IM', 2.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.b', 'LV', 2.13, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.c', 'IM', 1.55, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.c', 'LV', 0.90, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.d', 'IM', 1.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.d', 'LV', 0.35, 31, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.e', 'IM', 2.16, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.3.e', 'LV', 1.77, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.a', 'IM', 3.19, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.a', 'LV', 3.32, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.b', 'IM', 2.06, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.b', 'LV', 1.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.c', 'IM', 2.32, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.c', 'LV', 2.35, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.d', 'IM', 3.45, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.d', 'LV', 3.58, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.e', 'IM', 3.35, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.e', 'LV', 3.94, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.f', 'IM', 2.52, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.f', 'LV', 2.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.g', 'IM', 1.30, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.4.g', 'LV', 0.60, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.a', 'IM', 3.97, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.a', 'LV', 3.68, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.b', 'IM', 2.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.5.b', 'LV', 2.17, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.6', 'IM', 3.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.6', 'LV', 3.61, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.a', 'IM', 4.27, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.a', 'LV', 4.26, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.b', 'IM', 1.84, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.b', 'LV', 1.19, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.c', 'IM', 1.03, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.c', 'LV', 0.07, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.d', 'IM', 1.20, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.d', 'LV', 0.37, 30, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.e', 'IM', 2.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.7.e', 'LV', 1.84, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.a', 'IM', 3.00, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.a', 'LV', 2.52, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.b', 'IM', 2.23, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.8.b', 'LV', 1.74, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.a', 'IM', 2.26, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.a', 'LV', 1.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.b', 'IM', 2.48, 31, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.9.b', 'LV', 2.42, 31, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.10', 'IM', 1.50, 30, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.01', '2.C.10', 'LV', 0.97, 30, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.a', 'IM', 2.95, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.a', 'LV', 2.68, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.b', 'IM', 3.05, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.b', 'LV', 4.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.c', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.c', 'LV', 1.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.d', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.e', 'IM', 4.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.e', 'LV', 5.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.f', 'IM', 2.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.1.f', 'LV', 2.65, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.a', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.a', 'LV', 0.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.b', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.2.b', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.a', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.a', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.b', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.b', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.c', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.c', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.d', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.d', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.e', 'IM', 2.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.3.e', 'LV', 2.30, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.a', 'IM', 3.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.a', 'LV', 3.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.b', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.b', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.c', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.c', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.d', 'IM', 2.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.d', 'LV', 3.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.e', 'IM', 2.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.e', 'LV', 3.32, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.f', 'IM', 1.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.f', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.g', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.4.g', 'LV', 0.20, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.a', 'IM', 4.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.a', 'LV', 3.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.b', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.5.b', 'LV', 1.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.6', 'IM', 3.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.6', 'LV', 3.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.a', 'IM', 4.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.a', 'LV', 3.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.b', 'IM', 1.60, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.b', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.c', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.c', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.d', 'IM', 1.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.d', 'LV', 0.00, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.e', 'IM', 1.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.7.e', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.a', 'IM', 2.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.a', 'LV', 2.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.b', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.8.b', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.a', 'IM', 2.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.a', 'LV', 1.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.b', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.9.b', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.10', 'IM', 1.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.05', '2.C.10', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.a', 'IM', 3.43, 20, 0.4677, 2.4501, 4.4078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.a', 'LV', 3.57, 20, 0.7743, 1.9488, 5.1901, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.b', 'IM', 3.66, 19, 0.3199, 2.9879, 4.3321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.b', 'LV', 3.64, 20, 0.3919, 2.8241, 4.4647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.c', 'IM', 2.28, 19, 0.1240, 2.0227, 2.5438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.c', 'LV', 2.44, 19, 0.3199, 1.7713, 3.1153, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.d', 'IM', 1.83, 20, 0.1485, 1.5192, 2.1408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.d', 'LV', 2.23, 20, 0.5520, 1.0749, 3.3857, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.e', 'IM', 4.43, 20, 0.2416, 3.9284, 4.9398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.e', 'LV', 5.38, 20, 0.4053, 4.5343, 6.2309, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.f', 'IM', 2.62, 19, 0.2881, 2.0190, 3.2297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.1.f', 'LV', 2.71, 19, 0.5742, 1.5018, 3.9145, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.2.a', 'IM', 2.07, 19, 0.1733, 1.7010, 2.4294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.2.a', 'LV', 1.90, 20, 0.2892, 1.2969, 2.5076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.2.b', 'IM', 1.05, 20, 0.0538, 1.0000, 1.1631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.2.b', 'LV', 0.07, 20, 0.0797, 0.0000, 0.2395, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.a', 'IM', 3.39, 20, 0.1935, 2.9832, 3.7931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.a', 'LV', 3.62, 20, 0.1074, 3.3940, 3.8435, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.b', 'IM', 1.56, 20, 0.2196, 1.1053, 2.0247, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.b', 'LV', 1.35, 20, 0.5297, 0.2442, 2.4617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.c', 'IM', 1.22, 20, 0.1661, 1.0000, 1.5706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.c', 'LV', 0.32, 20, 0.2511, 0.0000, 0.8466, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.e', 'IM', 1.56, 20, 0.3062, 1.0000, 2.2053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.3.e', 'LV', 1.04, 20, 0.6357, 0.0000, 2.3664, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.a', 'IM', 2.75, 20, 0.0881, 2.5675, 2.9363, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.a', 'LV', 2.93, 20, 0.2680, 2.3694, 3.4911, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.b', 'IM', 1.26, 20, 0.1676, 1.0000, 1.6086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.b', 'LV', 0.75, 20, 0.5019, 0.0000, 1.7962, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.c', 'IM', 1.68, 20, 0.1571, 1.3497, 2.0072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.c', 'LV', 1.25, 20, 0.3759, 0.4639, 2.0377, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.d', 'IM', 1.73, 18, 0.2800, 1.1343, 2.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.d', 'LV', 1.22, 19, 0.4286, 0.3197, 2.1206, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.e', 'IM', 3.60, 20, 0.3599, 2.8496, 4.3560, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.e', 'LV', 4.16, 20, 0.7032, 2.6924, 5.6361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.f', 'IM', 3.79, 20, 0.1599, 3.4545, 4.1240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.f', 'LV', 3.53, 20, 0.4347, 2.6164, 4.4363, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.g', 'IM', 1.64, 20, 0.2018, 1.2191, 2.0639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.4.g', 'LV', 1.25, 20, 0.4083, 0.3996, 2.1086, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.5.a', 'IM', 3.85, 19, 0.4628, 2.8824, 4.8268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.5.a', 'LV', 3.20, 20, 0.6003, 1.9464, 4.4594, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.5.b', 'IM', 3.02, 20, 0.3768, 2.2293, 3.8066, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.5.b', 'LV', 2.91, 20, 0.4821, 1.9020, 3.9202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.6', 'IM', 3.20, 20, 0.3900, 2.3880, 4.0205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.6', 'LV', 3.83, 20, 0.7520, 2.2557, 5.4038, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.a', 'IM', 3.30, 20, 0.1815, 2.9168, 3.6766, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.a', 'LV', 3.12, 20, 0.2504, 2.5922, 3.6403, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.b', 'IM', 2.28, 19, 0.2396, 1.7804, 2.7872, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.b', 'LV', 1.63, 19, 0.2717, 1.0612, 2.2027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.c', 'IM', 1.01, 20, 0.0117, 1.0000, 1.0362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.c', 'LV', 0.00, 19, 0.0038, 0.0000, 0.0115, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.d', 'IM', 1.15, 20, 0.1020, 1.0000, 1.3665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.d', 'LV', 0.30, 20, 0.2035, 0.0000, 0.7269, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.e', 'IM', 2.10, 20, 0.1794, 1.7258, 2.4767, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.7.e', 'LV', 3.00, 20, 0.5147, 1.9238, 4.0785, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.8.a', 'IM', 2.72, 20, 0.3477, 1.9891, 3.4444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.8.a', 'LV', 2.63, 20, 0.3992, 1.7956, 3.4667, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.8.b', 'IM', 2.18, 20, 0.2316, 1.6930, 2.6626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.8.b', 'LV', 2.16, 20, 0.4992, 1.1141, 3.2036, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.9.a', 'IM', 2.86, 20, 0.1711, 2.5016, 3.2178, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.9.a', 'LV', 1.78, 20, 0.2756, 1.2059, 2.3597, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.9.b', 'IM', 2.57, 20, 0.2224, 2.1046, 3.0355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.9.b', 'LV', 2.47, 20, 0.2590, 1.9322, 3.0164, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.10', 'IM', 1.92, 20, 0.4325, 1.0136, 2.8239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-2099.08', '2.C.10', 'LV', 1.37, 20, 0.6899, 0.0000, 2.8149, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.a', 'IM', 3.11, 19, 0.2219, 2.6434, 3.5758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.a', 'LV', 3.52, 19, 0.3168, 2.8585, 4.1895, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.b', 'IM', 3.18, 19, 0.2421, 2.6671, 3.6843, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.b', 'LV', 4.16, 19, 0.3852, 3.3557, 4.9741, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.c', 'IM', 1.53, 19, 0.1766, 1.1616, 1.9035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.c', 'LV', 0.70, 19, 0.2616, 0.1529, 1.2522, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.d', 'IM', 1.84, 19, 0.3197, 1.1696, 2.5130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.d', 'LV', 1.64, 19, 0.5687, 0.4477, 2.8374, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.e', 'IM', 4.36, 19, 0.1825, 3.9802, 4.7472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.e', 'LV', 5.33, 19, 0.2310, 4.8478, 5.8183, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.f', 'IM', 2.61, 19, 0.3315, 1.9181, 3.3109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.1.f', 'LV', 3.06, 19, 0.3538, 2.3207, 3.8075, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.a', 'IM', 1.85, 18, 0.3686, 1.0745, 2.6298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.a', 'LV', 1.73, 19, 0.5731, 0.5211, 2.9290, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.b', 'IM', 1.35, 19, 0.2213, 1.0000, 1.8128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.2.b', 'LV', 0.62, 19, 0.4135, 0.0000, 1.4929, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.a', 'IM', 2.80, 19, 0.3385, 2.0928, 3.5150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.a', 'LV', 3.41, 19, 0.5203, 2.3153, 4.5013, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.b', 'IM', 1.65, 19, 0.1924, 1.2486, 2.0572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.b', 'LV', 1.44, 19, 0.4274, 0.5443, 2.3400, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.c', 'IM', 1.69, 19, 0.1774, 1.3160, 2.0614, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.c', 'LV', 1.88, 19, 0.4068, 1.0298, 2.7389, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.d', 'IM', 1.36, 19, 0.1744, 1.0000, 1.7309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.d', 'LV', 0.56, 19, 0.2793, 0.0000, 1.1454, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.e', 'IM', 1.92, 19, 0.2137, 1.4676, 2.3656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.3.e', 'LV', 1.78, 19, 0.3924, 0.9545, 2.6034, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.a', 'IM', 2.36, 19, 0.2630, 1.8085, 2.9136, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.a', 'LV', 2.71, 19, 0.4159, 1.8319, 3.5794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.b', 'IM', 2.23, 19, 0.2154, 1.7727, 2.6779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.b', 'LV', 2.61, 19, 0.3510, 1.8771, 3.3520, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.c', 'IM', 2.08, 19, 0.2323, 1.5923, 2.5684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.c', 'LV', 2.26, 19, 0.4308, 1.3574, 3.1675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.d', 'IM', 3.16, 19, 0.3820, 2.3616, 3.9668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.d', 'LV', 3.41, 19, 0.5223, 2.3084, 4.5030, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.e', 'IM', 4.17, 18, 0.1075, 3.9441, 4.3977, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.e', 'LV', 4.76, 19, 0.1707, 4.3973, 5.1147, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.f', 'IM', 2.87, 19, 0.2575, 2.3306, 3.4124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.f', 'LV', 3.29, 19, 0.4538, 2.3348, 4.2414, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.g', 'IM', 1.44, 19, 0.2145, 1.0000, 1.8953, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.4.g', 'LV', 0.96, 19, 0.4574, 0.0000, 1.9197, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.a', 'IM', 4.64, 19, 0.1945, 4.2360, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.a', 'LV', 4.47, 19, 0.2760, 3.8915, 5.0511, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.b', 'IM', 3.87, 19, 0.2625, 3.3230, 4.4259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.5.b', 'LV', 4.58, 19, 0.4919, 3.5480, 5.6148, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.6', 'IM', 3.63, 18, 0.1978, 3.2153, 4.0498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.6', 'LV', 4.06, 18, 0.3722, 3.2756, 4.8463, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.a', 'IM', 3.72, 19, 0.2577, 3.1764, 4.2594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.a', 'LV', 3.77, 19, 0.3742, 2.9793, 4.5517, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.b', 'IM', 1.37, 19, 0.1562, 1.0451, 1.7015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.b', 'LV', 0.73, 19, 0.3112, 0.0750, 1.3825, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.c', 'IM', 1.08, 19, 0.0861, 1.0000, 1.2637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.c', 'LV', 0.08, 19, 0.0861, 0.0000, 0.2637, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.d', 'IM', 1.01, 19, 0.0085, 1.0000, 1.0313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.d', 'LV', 0.03, 19, 0.0181, 0.0000, 0.0649, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.e', 'IM', 1.79, 19, 0.3043, 1.1538, 2.4325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.7.e', 'LV', 1.78, 19, 0.6717, 0.3694, 3.1917, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.a', 'IM', 3.24, 19, 0.4577, 2.2797, 4.2029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.a', 'LV', 2.45, 19, 0.3785, 1.6569, 3.2472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.b', 'IM', 2.26, 19, 0.2768, 1.6778, 2.8409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.8.b', 'LV', 1.86, 19, 0.4170, 0.9837, 2.7359, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.a', 'IM', 1.39, 18, 0.1810, 1.0085, 1.7721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.a', 'LV', 0.62, 19, 0.3187, 0.0000, 1.2943, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.b', 'IM', 2.00, 19, 0.2203, 1.5372, 2.4628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.9.b', 'LV', 2.07, 19, 0.3753, 1.2840, 2.8611, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.10', 'IM', 1.82, 19, 0.2723, 1.2438, 2.3881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9091.00', '2.C.10', 'LV', 1.43, 19, 0.3835, 0.6228, 2.2343, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.a', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.b', 'IM', 2.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.b', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.c', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.c', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.d', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.d', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.e', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.e', 'LV', 5.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.f', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.1.f', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.a', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.a', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.b', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.2.b', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.a', 'IM', 2.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.a', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.b', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.b', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.c', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.c', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.d', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.d', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.e', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.3.e', 'LV', 0.17, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.a', 'LV', 4.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.b', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.c', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.c', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.d', 'IM', 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.d', 'LV', 5.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.e', 'IM', 4.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.e', 'LV', 4.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.f', 'IM', 3.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.f', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.g', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.4.g', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.a', 'IM', 4.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.a', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.b', 'IM', 4.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.5.b', 'LV', 5.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.6', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.6', 'LV', 4.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.a', 'IM', 4.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.a', 'LV', 4.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.b', 'LV', 1.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.c', 'IM', 1.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.c', 'LV', 0.00, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.d', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.e', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.7.e', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.a', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.8.b', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.a', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.b', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.9.b', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.10', 'IM', 1.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9092.00', '2.C.10', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.a', 'IM', 2.48, 31, 0.2261, 2.0225, 2.9459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.a', 'LV', 2.62, 31, 0.4274, 1.7518, 3.4973, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.b', 'IM', 2.09, 32, 0.2486, 1.5786, 2.5925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.b', 'LV', 1.49, 32, 0.3172, 0.8409, 2.1347, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.c', 'IM', 1.32, 32, 0.1414, 1.0306, 1.6075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.c', 'LV', 0.46, 32, 0.2291, 0.0000, 0.9229, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.d', 'IM', 1.43, 32, 0.1333, 1.1599, 1.7038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.d', 'LV', 0.79, 32, 0.2834, 0.2154, 1.3713, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.e', 'IM', 3.97, 31, 0.1782, 3.6049, 4.3326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.e', 'LV', 4.75, 31, 0.5354, 3.6600, 5.8471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.f', 'IM', 1.73, 32, 0.1518, 1.4216, 2.0406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.1.f', 'LV', 1.19, 32, 0.2699, 0.6351, 1.7362, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.2.a', 'IM', 2.14, 32, 0.2900, 1.5492, 2.7320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.2.a', 'LV', 1.58, 31, 0.4081, 0.7448, 2.4118, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.2.b', 'IM', 1.08, 32, 0.0478, 1.0000, 1.1785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.2.b', 'LV', 0.16, 32, 0.0954, 0.0000, 0.3582, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.a', 'IM', 2.90, 32, 0.3607, 2.1685, 3.6399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.a', 'LV', 3.33, 32, 0.5377, 2.2292, 4.4223, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.b', 'IM', 2.08, 32, 0.3197, 1.4245, 2.7287, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.b', 'LV', 1.52, 32, 0.4008, 0.6982, 2.3332, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.c', 'IM', 1.79, 32, 0.2791, 1.2229, 2.3613, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.c', 'LV', 1.19, 32, 0.3612, 0.4501, 1.9233, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.d', 'IM', 1.48, 32, 0.2182, 1.0362, 1.9262, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.d', 'LV', 0.92, 32, 0.3562, 0.1975, 1.6505, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.e', 'IM', 2.55, 31, 0.2936, 1.9491, 3.1484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.3.e', 'LV', 2.63, 31, 0.4957, 1.6164, 3.6411, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.a', 'IM', 2.49, 32, 0.2841, 1.9067, 3.0657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.a', 'LV', 2.77, 32, 0.4407, 1.8731, 3.6705, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.b', 'IM', 1.99, 32, 0.2414, 1.4993, 2.4841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.b', 'LV', 1.78, 32, 0.3894, 0.9821, 2.5705, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.c', 'IM', 2.38, 32, 0.2151, 1.9402, 2.8174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.c', 'LV', 2.79, 32, 0.3993, 1.9775, 3.6061, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.d', 'IM', 3.38, 32, 0.2964, 2.7739, 3.9829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.d', 'LV', 3.60, 31, 0.4878, 2.6021, 4.5944, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.e', 'IM', 2.58, 32, 0.1994, 2.1746, 2.9880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.e', 'LV', 3.46, 32, 0.3378, 2.7668, 4.1446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.f', 'IM', 2.02, 32, 0.1787, 1.6552, 2.3840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.f', 'LV', 1.76, 32, 0.3439, 1.0619, 2.4647, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.g', 'IM', 1.32, 32, 0.1378, 1.0434, 1.6054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.4.g', 'LV', 0.81, 32, 0.3420, 0.1130, 1.5080, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.5.a', 'IM', 4.22, 32, 0.3709, 3.4657, 4.9785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.5.a', 'LV', 5.30, 32, 0.5934, 4.0901, 6.5106, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.5.b', 'IM', 2.56, 32, 0.3383, 1.8716, 3.2516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.5.b', 'LV', 2.85, 31, 0.5256, 1.7736, 3.9206, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.6', 'IM', 3.36, 31, 0.3779, 2.5901, 4.1335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.6', 'LV', 4.06, 30, 0.5610, 2.9173, 5.2121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.a', 'IM', 3.59, 32, 0.3687, 2.8392, 4.3432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.a', 'LV', 3.39, 32, 0.4422, 2.4853, 4.2889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.b', 'IM', 1.70, 32, 0.2124, 1.2692, 2.1355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.b', 'LV', 1.17, 32, 0.3163, 0.5253, 1.8157, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.c', 'IM', 1.09, 32, 0.0498, 1.0000, 1.1891, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.c', 'LV', 0.12, 32, 0.0632, 0.0000, 0.2479, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.d', 'IM', 1.35, 32, 0.1071, 1.1330, 1.5697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.d', 'LV', 0.72, 32, 0.2251, 0.2650, 1.1832, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.e', 'IM', 1.77, 31, 0.2310, 1.2954, 2.2390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.7.e', 'LV', 1.61, 31, 0.4657, 0.6638, 2.5660, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.8.a', 'IM', 2.68, 32, 0.3369, 1.9921, 3.3664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.8.a', 'LV', 2.43, 32, 0.4873, 1.4350, 3.4226, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.8.b', 'IM', 2.10, 32, 0.2319, 1.6277, 2.5736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.8.b', 'LV', 1.45, 32, 0.3277, 0.7837, 2.1205, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.9.a', 'IM', 1.86, 32, 0.1858, 1.4778, 2.2355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.9.a', 'LV', 0.98, 32, 0.2371, 0.4940, 1.4613, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.9.b', 'IM', 2.16, 32, 0.1891, 1.7755, 2.5467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.9.b', 'LV', 2.11, 32, 0.3400, 1.4189, 2.8056, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.10', 'IM', 1.92, 30, 0.2352, 1.4401, 2.4021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9093.00', '2.C.10', 'LV', 1.23, 30, 0.2945, 0.6304, 1.8349, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.a', 'IM', 3.02, 21, 0.2557, 2.4842, 3.5508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.a', 'LV', 3.11, 21, 0.5118, 2.0439, 4.1790, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.b', 'IM', 2.57, 21, 0.2367, 2.0807, 3.0683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.b', 'LV', 4.13, 21, 0.4553, 3.1832, 5.0827, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.c', 'IM', 1.91, 21, 0.3078, 1.2728, 2.5567, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.c', 'LV', 1.09, 21, 0.3396, 0.3831, 1.7998, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.d', 'IM', 2.54, 21, 0.2821, 1.9494, 3.1262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.d', 'LV', 2.82, 21, 0.5240, 1.7228, 3.9090, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.e', 'IM', 4.63, 21, 0.1455, 4.3264, 4.9334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.e', 'LV', 5.92, 21, 0.2234, 5.4584, 6.3906, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.f', 'IM', 2.71, 20, 0.2456, 2.1919, 3.2200, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.1.f', 'LV', 3.34, 21, 0.4317, 2.4364, 4.2373, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.a', 'IM', 1.31, 21, 0.1353, 1.0309, 1.5952, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.a', 'LV', 0.58, 21, 0.2771, 0.0062, 1.1623, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.b', 'IM', 1.04, 21, 0.0411, 1.0000, 1.1247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.2.b', 'LV', 0.08, 21, 0.0822, 0.0000, 0.2493, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.a', 'IM', 2.58, 21, 0.2282, 2.1033, 3.0555, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.a', 'LV', 3.27, 21, 0.3450, 2.5510, 3.9904, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.b', 'IM', 1.29, 21, 0.1228, 1.0322, 1.5445, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.b', 'LV', 0.66, 21, 0.3043, 0.0269, 1.2965, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.c', 'IM', 1.05, 21, 0.0453, 1.0000, 1.1486, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.c', 'LV', 0.11, 21, 0.0906, 0.0000, 0.2972, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.d', 'IM', 1.05, 21, 0.0461, 1.0000, 1.1439, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.d', 'LV', 0.05, 21, 0.0461, 0.0000, 0.1439, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.e', 'IM', 1.43, 21, 0.1512, 1.1178, 1.7485, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.3.e', 'LV', 0.87, 21, 0.3525, 0.1297, 1.6004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.a', 'IM', 2.13, 21, 0.2363, 1.6402, 2.6260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.a', 'LV', 1.94, 21, 0.3850, 1.1385, 2.7446, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.b', 'IM', 1.47, 21, 0.2568, 1.0000, 2.0075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.b', 'LV', 0.75, 21, 0.3569, 0.0027, 1.4915, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.c', 'IM', 2.60, 21, 0.2813, 2.0161, 3.1897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.c', 'LV', 2.79, 21, 0.4642, 1.8195, 3.7562, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.d', 'IM', 3.49, 21, 0.3163, 2.8327, 4.1523, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.d', 'LV', 3.88, 21, 0.4193, 3.0086, 4.7579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.e', 'IM', 4.16, 21, 0.1625, 3.8239, 4.5017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.e', 'LV', 5.20, 21, 0.1013, 4.9872, 5.4097, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.f', 'IM', 3.32, 21, 0.2209, 2.8569, 3.7784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.f', 'LV', 4.35, 21, 0.3207, 3.6801, 5.0179, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.g', 'IM', 1.46, 21, 0.1229, 1.2004, 1.7130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.4.g', 'LV', 1.09, 21, 0.2726, 0.5225, 1.6598, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.a', 'IM', 4.45, 21, 0.2527, 3.9192, 4.9734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.a', 'LV', 5.46, 21, 0.2438, 4.9515, 5.9684, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.b', 'IM', 3.90, 21, 0.2629, 3.3538, 4.4505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.5.b', 'LV', 4.99, 21, 0.3861, 4.1838, 5.7947, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.6', 'IM', 3.47, 21, 0.3009, 2.8379, 4.0933, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.6', 'LV', 4.71, 21, 0.3604, 3.9589, 5.4626, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.a', 'IM', 3.62, 21, 0.2113, 3.1766, 4.0582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.a', 'LV', 4.13, 21, 0.2213, 3.6661, 4.5892, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.b', 'IM', 2.00, 21, 0.2147, 1.5509, 2.4467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.b', 'LV', 1.45, 21, 0.3558, 0.7070, 2.1911, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.c', 'IM', 1.06, 21, 0.0486, 1.0000, 1.1642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.c', 'LV', 0.08, 21, 0.0555, 0.0000, 0.1936, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.d', 'IM', 1.41, 21, 0.2005, 1.0000, 1.8299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.d', 'LV', 0.68, 21, 0.3181, 0.0211, 1.3481, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.e', 'IM', 2.53, 21, 0.2873, 1.9263, 3.1249, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.7.e', 'LV', 2.99, 21, 0.4494, 2.0514, 3.9264, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.a', 'IM', 2.50, 21, 0.2125, 2.0519, 2.9382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.a', 'LV', 2.23, 21, 0.3029, 1.5992, 2.8629, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.b', 'IM', 2.86, 21, 0.2343, 2.3731, 3.3506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.8.b', 'LV', 2.95, 21, 0.1735, 2.5872, 3.3111, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.a', 'IM', 1.99, 21, 0.3302, 1.3027, 2.6803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.a', 'LV', 0.78, 21, 0.1760, 0.4092, 1.1434, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.b', 'IM', 2.31, 21, 0.2001, 1.8906, 2.7254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.9.b', 'LV', 2.21, 21, 0.2838, 1.6165, 2.8007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.10', 'IM', 1.86, 21, 0.3178, 1.2009, 2.5268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('29-9099.01', '2.C.10', 'LV', 1.36, 21, 0.3140, 0.7065, 2.0164, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.a', 'IM', 2.52, 43, 0.3551, 1.8017, 3.2350, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.a', 'LV', 2.30, 42, 0.4746, 1.3390, 3.2561, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.b', 'IM', 2.15, 42, 0.2983, 1.5506, 2.7555, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.b', 'LV', 1.58, 41, 0.3968, 0.7747, 2.3786, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.c', 'IM', 2.08, 42, 0.3447, 1.3840, 2.7763, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.c', 'LV', 1.49, 42, 0.4886, 0.5029, 2.4764, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.d', 'IM', 1.74, 42, 0.2658, 1.2009, 2.2743, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.d', 'LV', 1.14, 42, 0.4295, 0.2728, 2.0077, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.e', 'IM', 3.62, 43, 0.2340, 3.1465, 4.0909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.e', 'LV', 4.00, 41, 0.3842, 3.2192, 4.7720, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.f', 'IM', 2.27, 43, 0.3222, 1.6186, 2.9192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.1.f', 'LV', 1.67, 42, 0.5174, 0.6256, 2.7155, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.2.a', 'IM', 1.59, 44, 0.2263, 1.1354, 2.0480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.2.a', 'LV', 0.92, 44, 0.3547, 0.2087, 1.6395, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.2.b', 'IM', 1.63, 44, 0.2195, 1.1914, 2.0769, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.2.b', 'LV', 0.83, 44, 0.2725, 0.2792, 1.3784, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.a', 'IM', 2.19, 44, 0.3373, 1.5051, 2.8654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.a', 'LV', 1.58, 43, 0.4619, 0.6504, 2.5148, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.b', 'IM', 1.59, 44, 0.1864, 1.2160, 1.9678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.b', 'LV', 0.80, 43, 0.2701, 0.2533, 1.3433, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.c', 'IM', 1.69, 44, 0.2739, 1.1331, 2.2378, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.c', 'LV', 0.97, 43, 0.3878, 0.1855, 1.7507, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.d', 'IM', 1.31, 43, 0.1796, 1.0000, 1.6753, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.d', 'LV', 0.62, 43, 0.3565, 0.0000, 1.3347, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.e', 'IM', 1.66, 44, 0.1931, 1.2706, 2.0492, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.3.e', 'LV', 0.96, 43, 0.3187, 0.3145, 1.6006, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.a', 'IM', 2.08, 44, 0.2329, 1.6088, 2.5482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.a', 'LV', 1.61, 43, 0.2847, 1.0308, 2.1799, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.b', 'IM', 1.47, 44, 0.2032, 1.0562, 1.8758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.b', 'LV', 0.73, 43, 0.3693, 0.0000, 1.4704, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.c', 'IM', 1.49, 43, 0.1971, 1.0972, 1.8926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.c', 'LV', 1.09, 40, 0.4743, 0.1327, 2.0515, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.d', 'IM', 1.68, 43, 0.2566, 1.1619, 2.1977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.d', 'LV', 1.20, 42, 0.4249, 0.3412, 2.0573, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.e', 'IM', 2.60, 44, 0.2126, 2.1662, 3.0239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.e', 'LV', 2.87, 41, 0.4477, 1.9638, 3.7734, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.f', 'IM', 1.81, 43, 0.2256, 1.3549, 2.2654, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.f', 'LV', 1.47, 42, 0.4139, 0.6377, 2.3095, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.g', 'IM', 1.78, 43, 0.2551, 1.2639, 2.2935, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.4.g', 'LV', 1.12, 42, 0.3891, 0.3375, 1.9090, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.5.a', 'IM', 2.43, 42, 0.3202, 1.7809, 3.0742, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.5.a', 'LV', 1.93, 41, 0.3981, 1.1279, 2.7371, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.5.b', 'IM', 2.09, 43, 0.1991, 1.6875, 2.4912, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.5.b', 'LV', 1.91, 42, 0.3302, 1.2447, 2.5784, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.6', 'IM', 2.33, 44, 0.3015, 1.7191, 2.9352, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.6', 'LV', 2.50, 42, 0.5186, 1.4523, 3.5470, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.a', 'IM', 3.45, 44, 0.2181, 3.0059, 3.8855, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.a', 'LV', 2.91, 43, 0.3034, 2.2969, 3.5215, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.b', 'IM', 1.82, 44, 0.2605, 1.2984, 2.3490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.b', 'LV', 1.15, 44, 0.3762, 0.3864, 1.9037, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.c', 'IM', 1.43, 43, 0.1877, 1.0549, 1.8126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.c', 'LV', 0.38, 43, 0.1447, 0.0894, 0.6733, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.d', 'IM', 1.50, 43, 0.1935, 1.1077, 1.8886, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.d', 'LV', 0.79, 43, 0.2820, 0.2166, 1.3550, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.e', 'IM', 2.08, 44, 0.2641, 1.5497, 2.6148, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.7.e', 'LV', 2.08, 43, 0.4687, 1.1323, 3.0242, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.8.a', 'IM', 2.58, 43, 0.3463, 1.8816, 3.2792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.8.a', 'LV', 1.95, 43, 0.3146, 1.3151, 2.5850, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.8.b', 'IM', 2.35, 44, 0.3449, 1.6496, 3.0406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.8.b', 'LV', 1.68, 43, 0.3391, 0.9929, 2.3616, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.9.a', 'IM', 2.36, 43, 0.3441, 1.6608, 3.0496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.9.a', 'LV', 1.38, 41, 0.3863, 0.6002, 2.1617, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.9.b', 'IM', 2.11, 42, 0.2631, 1.5767, 2.6394, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.9.b', 'LV', 1.89, 42, 0.3693, 1.1447, 2.6363, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.10', 'IM', 2.34, 44, 0.3704, 1.5978, 3.0919, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1121.00', '2.C.10', 'LV', 1.28, 43, 0.3367, 0.6004, 1.9595, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.a', 'IM', 2.94, 16, 0.4113, 2.0652, 3.8183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.a', 'LV', 2.21, 14, 0.6157, 0.8770, 3.5372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.b', 'IM', 2.41, 16, 0.3609, 1.6375, 3.1758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.b', 'LV', 1.72, 15, 0.8737, 0.0000, 3.5948, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.c', 'IM', 1.92, 16, 0.2480, 1.3881, 2.4453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.c', 'LV', 1.76, 15, 1.0506, 0.0000, 4.0109, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.d', 'IM', 2.14, 16, 0.5795, 1.0000, 3.3791, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.d', 'LV', 2.12, 15, 1.2142, 0.0000, 4.7222, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.e', 'IM', 3.42, 16, 0.5502, 2.2515, 4.5971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.e', 'LV', 4.44, 15, 1.0672, 2.1502, 6.7281, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.f', 'IM', 2.91, 16, 0.4851, 1.8798, 3.9478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.1.f', 'LV', 2.84, 15, 1.0801, 0.5284, 5.1615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.2.a', 'IM', 2.30, 16, 0.3736, 1.5079, 3.1003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.2.a', 'LV', 2.03, 15, 1.2224, 0.0000, 4.6522, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.2.b', 'IM', 2.99, 16, 0.5122, 1.8988, 4.0824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.2.b', 'LV', 2.64, 15, 1.0791, 0.3281, 4.9570, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.a', 'IM', 2.56, 16, 0.4974, 1.5002, 3.6207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.a', 'LV', 2.86, 15, 1.1668, 0.3580, 5.3633, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.b', 'IM', 2.15, 16, 0.3847, 1.3267, 2.9666, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.b', 'LV', 2.10, 15, 1.2267, 0.0000, 4.7344, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.c', 'IM', 2.38, 15, 0.5681, 1.1613, 3.5981, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.c', 'LV', 2.10, 15, 1.2260, 0.0000, 4.7325, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.d', 'IM', 2.28, 16, 0.3546, 1.5269, 3.0387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.d', 'LV', 2.04, 15, 1.2193, 0.0000, 4.6533, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.e', 'IM', 2.11, 16, 0.3823, 1.2926, 2.9223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.3.e', 'LV', 0.71, 15, 0.3525, 0.0000, 1.4635, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.a', 'IM', 2.30, 16, 0.3735, 1.5034, 3.0958, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.a', 'LV', 1.19, 15, 0.3183, 0.5094, 1.8746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.b', 'IM', 1.77, 16, 0.3213, 1.0828, 2.4526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.b', 'LV', 0.56, 15, 0.4090, 0.0000, 1.4388, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.c', 'IM', 2.11, 16, 0.3714, 1.3211, 2.9043, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.c', 'LV', 1.44, 15, 0.4124, 0.5582, 2.3271, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.d', 'IM', 2.07, 16, 0.4329, 1.1450, 2.9903, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.d', 'LV', 1.09, 14, 0.5252, 0.0000, 2.2239, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.e', 'IM', 3.41, 16, 0.4213, 2.5146, 4.3108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.e', 'LV', 4.26, 14, 0.8425, 2.4401, 6.0805, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.f', 'IM', 2.79, 16, 0.4393, 1.8550, 3.7277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.f', 'LV', 1.82, 15, 0.6338, 0.4643, 3.1832, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.g', 'IM', 1.34, 14, 0.2184, 1.0000, 1.8167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.4.g', 'LV', 0.80, 15, 0.5273, 0.0000, 1.9318, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.5.a', 'IM', 2.54, 16, 0.3912, 1.7103, 3.3778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.5.a', 'LV', 1.69, 14, 0.5017, 0.6033, 2.7713, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.5.b', 'IM', 2.97, 15, 0.5451, 1.7986, 4.1370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.5.b', 'LV', 3.48, 15, 0.9410, 1.4611, 5.4975, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.6', 'IM', 3.41, 16, 0.5232, 2.2930, 4.5232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.6', 'LV', 3.08, 15, 1.1021, 0.7206, 5.4483, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.a', 'IM', 3.63, 16, 0.3779, 2.8272, 4.4383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.a', 'LV', 3.59, 15, 0.9117, 1.6334, 5.5441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.b', 'IM', 2.71, 16, 0.7664, 1.0746, 4.3415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.b', 'LV', 1.11, 15, 0.6485, 0.0000, 2.5059, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.c', 'IM', 1.70, 16, 0.2925, 1.0752, 2.3222, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.c', 'LV', 0.87, 15, 0.7316, 0.0000, 2.4414, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.d', 'IM', 1.77, 16, 0.3262, 1.0777, 2.4684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.d', 'LV', 0.98, 15, 0.7885, 0.0000, 2.6681, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.e', 'IM', 2.50, 16, 0.1928, 2.0911, 2.9132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.7.e', 'LV', 2.78, 15, 0.5659, 1.5620, 3.9896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.8.a', 'IM', 3.19, 16, 0.5064, 2.1111, 4.2699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.8.a', 'LV', 1.65, 15, 0.7205, 0.1071, 3.1976, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.8.b', 'IM', 1.84, 16, 0.3633, 1.0699, 2.6185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.8.b', 'LV', 0.99, 15, 0.7879, 0.0000, 2.6785, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.9.a', 'IM', 1.99, 16, 0.3472, 1.2538, 2.7341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.9.a', 'LV', 1.10, 15, 0.6483, 0.0000, 2.4922, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.9.b', 'IM', 1.88, 16, 0.3256, 1.1900, 2.5780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.9.b', 'LV', 1.18, 15, 0.8020, 0.0000, 2.8970, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.10', 'IM', 3.44, 15, 0.6861, 1.9731, 4.9161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1122.00', '2.C.10', 'LV', 3.25, 15, 1.0896, 0.9173, 5.5915, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.a', 'IM', 3.34, 28, 0.1804, 2.9698, 3.7101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.a', 'LV', 2.82, 27, 0.2297, 2.3521, 3.2966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.b', 'IM', 2.61, 27, 0.1788, 2.2468, 2.9818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.b', 'LV', 2.29, 27, 0.3994, 1.4708, 3.1128, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.c', 'IM', 2.17, 27, 0.2423, 1.6767, 2.6727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.c', 'LV', 1.62, 27, 0.3071, 0.9925, 2.2551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.d', 'IM', 2.30, 27, 0.3428, 1.5926, 3.0019, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.d', 'LV', 1.90, 27, 0.4482, 0.9832, 2.8259, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.e', 'IM', 3.92, 29, 0.2194, 3.4730, 4.3717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.e', 'LV', 4.43, 28, 0.4277, 3.5477, 5.3030, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.f', 'IM', 2.66, 29, 0.2992, 2.0489, 3.2747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.1.f', 'LV', 2.23, 29, 0.4147, 1.3761, 3.0749, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.2.a', 'IM', 2.20, 29, 0.2495, 1.6889, 2.7109, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.2.a', 'LV', 1.76, 28, 0.4106, 0.9144, 2.5993, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.2.b', 'IM', 2.07, 29, 0.3230, 1.4053, 2.7286, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.2.b', 'LV', 1.74, 28, 0.5110, 0.6950, 2.7921, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.a', 'IM', 2.24, 28, 0.2599, 1.7101, 2.7768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.a', 'LV', 2.23, 28, 0.4833, 1.2355, 3.2187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.b', 'IM', 1.95, 28, 0.2432, 1.4476, 2.4455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.b', 'LV', 1.56, 28, 0.4193, 0.7040, 2.4249, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.c', 'IM', 1.83, 27, 0.3065, 1.1981, 2.4583, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.c', 'LV', 1.35, 28, 0.3897, 0.5550, 2.1542, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.d', 'IM', 1.68, 29, 0.2167, 1.2386, 2.1262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.d', 'LV', 0.98, 29, 0.3099, 0.3482, 1.6180, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.e', 'IM', 2.25, 29, 0.2509, 1.7381, 2.7661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.3.e', 'LV', 1.84, 28, 0.3699, 1.0775, 2.5954, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.a', 'IM', 2.36, 29, 0.2292, 1.8946, 2.8335, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.a', 'LV', 1.95, 29, 0.2773, 1.3834, 2.5195, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.b', 'IM', 1.78, 29, 0.2211, 1.3310, 2.2370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.b', 'LV', 1.42, 29, 0.4108, 0.5821, 2.2651, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.c', 'IM', 1.90, 29, 0.1731, 1.5463, 2.2554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.c', 'LV', 1.51, 28, 0.3076, 0.8827, 2.1450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.d', 'IM', 1.88, 29, 0.2811, 1.3083, 2.4600, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.d', 'LV', 1.68, 29, 0.4976, 0.6626, 2.7014, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.e', 'IM', 2.95, 27, 0.2171, 2.4997, 3.3922, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.e', 'LV', 3.51, 29, 0.3971, 2.6939, 4.3208, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.f', 'IM', 2.73, 28, 0.3012, 2.1168, 3.3527, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.f', 'LV', 2.79, 27, 0.4873, 1.7931, 3.7963, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.g', 'IM', 1.56, 28, 0.1896, 1.1667, 1.9447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.4.g', 'LV', 1.04, 28, 0.3345, 0.3570, 1.7296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.5.a', 'IM', 3.15, 28, 0.2752, 2.5852, 3.7146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.5.a', 'LV', 2.52, 29, 0.3320, 1.8379, 3.1982, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.5.b', 'IM', 3.02, 28, 0.2404, 2.5223, 3.5087, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.5.b', 'LV', 2.93, 28, 0.4751, 1.9505, 3.9003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.6', 'IM', 3.10, 29, 0.1641, 2.7647, 3.4369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.6', 'LV', 3.38, 29, 0.4439, 2.4673, 4.2859, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.a', 'IM', 3.27, 29, 0.3137, 2.6255, 3.9107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.a', 'LV', 3.03, 29, 0.3480, 2.3220, 3.7479, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.b', 'IM', 2.16, 29, 0.1790, 1.7978, 2.5310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.b', 'LV', 1.76, 29, 0.3483, 1.0467, 2.4736, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.c', 'IM', 1.62, 27, 0.1999, 1.2109, 2.0326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.c', 'LV', 0.84, 27, 0.2156, 0.3948, 1.2812, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.d', 'IM', 1.65, 28, 0.1471, 1.3478, 1.9517, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.d', 'LV', 1.13, 28, 0.3063, 0.5061, 1.7631, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.e', 'IM', 2.20, 29, 0.2504, 1.6908, 2.7168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.7.e', 'LV', 2.21, 29, 0.4891, 1.2071, 3.2108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.8.a', 'IM', 3.16, 28, 0.2322, 2.6884, 3.6411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.8.a', 'LV', 2.96, 28, 0.4624, 2.0065, 3.9041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.8.b', 'IM', 2.41, 27, 0.2648, 1.8675, 2.9563, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.8.b', 'LV', 2.12, 26, 0.4067, 1.2776, 2.9529, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.9.a', 'IM', 2.22, 28, 0.2173, 1.7706, 2.6625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.9.a', 'LV', 1.47, 28, 0.3745, 0.7004, 2.2374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.9.b', 'IM', 2.09, 29, 0.2134, 1.6547, 2.5288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.9.b', 'LV', 1.60, 29, 0.3550, 0.8775, 2.3320, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.10', 'IM', 2.40, 29, 0.1878, 2.0145, 2.7839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1131.00', '2.C.10', 'LV', 1.94, 29, 0.3745, 1.1765, 2.7108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.a', 'IM', 2.19, 30, 0.2834, 1.6067, 2.7660, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.a', 'LV', 1.77, 30, 0.4406, 0.8737, 2.6760, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.b', 'IM', 1.79, 30, 0.1958, 1.3907, 2.1916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.b', 'LV', 0.95, 30, 0.2999, 0.3335, 1.5601, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.c', 'IM', 1.10, 28, 0.0759, 1.0000, 1.2546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.c', 'LV', 0.02, 28, 0.0172, 0.0000, 0.0582, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.d', 'IM', 1.10, 29, 0.0662, 1.0000, 1.2402, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.d', 'LV', 0.17, 29, 0.1275, 0.0000, 0.4323, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.e', 'IM', 4.20, 30, 0.2482, 3.6904, 4.7056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.e', 'LV', 4.16, 28, 0.4811, 3.1729, 5.1473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.f', 'IM', 1.73, 30, 0.1996, 1.3172, 2.1336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.1.f', 'LV', 0.93, 30, 0.2585, 0.4021, 1.4593, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.2.a', 'IM', 1.63, 30, 0.2531, 1.1158, 2.1510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.2.a', 'LV', 0.62, 30, 0.2588, 0.0952, 1.1538, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.2.b', 'IM', 1.10, 29, 0.0696, 1.0000, 1.2412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.2.b', 'LV', 0.23, 29, 0.1553, 0.0000, 0.5473, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.a', 'IM', 1.97, 30, 0.2668, 1.4239, 2.5152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.a', 'LV', 1.27, 29, 0.3319, 0.5856, 1.9452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.b', 'IM', 1.17, 29, 0.0924, 1.0000, 1.3595, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.b', 'LV', 0.35, 29, 0.2093, 0.0000, 0.7785, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.c', 'IM', 1.08, 29, 0.0729, 1.0000, 1.2257, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.c', 'LV', 0.11, 29, 0.1094, 0.0000, 0.3385, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.d', 'IM', 1.13, 29, 0.1369, 1.0000, 1.4137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.d', 'LV', 0.07, 29, 0.0684, 0.0000, 0.2068, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.e', 'IM', 1.76, 28, 0.2733, 1.2012, 2.3229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.3.e', 'LV', 0.78, 28, 0.3759, 0.0039, 1.5466, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.a', 'IM', 1.46, 28, 0.1739, 1.1036, 1.8171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.a', 'LV', 0.65, 28, 0.2402, 0.1601, 1.1459, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.b', 'IM', 1.61, 29, 0.2158, 1.1671, 2.0510, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.b', 'LV', 0.66, 29, 0.2133, 0.2245, 1.0984, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.c', 'IM', 1.47, 29, 0.2241, 1.0095, 1.9274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.c', 'LV', 0.85, 30, 0.4134, 0.0016, 1.6925, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.d', 'IM', 1.55, 28, 0.2968, 1.0000, 2.1618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.d', 'LV', 0.64, 27, 0.4152, 0.0000, 1.4889, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.e', 'IM', 2.36, 29, 0.2464, 1.8523, 2.8618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.e', 'LV', 1.82, 27, 0.4490, 0.8999, 2.7459, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.f', 'IM', 1.93, 29, 0.3035, 1.3110, 2.5543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.f', 'LV', 1.28, 29, 0.4687, 0.3228, 2.2429, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.g', 'IM', 1.21, 28, 0.1636, 1.0000, 1.5489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.4.g', 'LV', 0.14, 28, 0.0907, 0.0000, 0.3242, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.5.a', 'IM', 1.94, 29, 0.2771, 1.3689, 2.5041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.5.a', 'LV', 1.38, 29, 0.3943, 0.5729, 2.1884, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.5.b', 'IM', 1.54, 29, 0.2010, 1.1243, 1.9480, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.5.b', 'LV', 0.64, 29, 0.2203, 0.1936, 1.0959, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.6', 'IM', 2.40, 29, 0.2172, 1.9581, 2.8479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.6', 'LV', 2.11, 28, 0.5180, 1.0476, 3.1732, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.a', 'IM', 2.97, 30, 0.2621, 2.4322, 3.5044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.a', 'LV', 1.98, 29, 0.2724, 1.4209, 2.5366, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.b', 'IM', 2.10, 30, 0.2387, 1.6086, 2.5849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.b', 'LV', 1.23, 28, 0.3534, 0.5065, 1.9567, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.c', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.c', 'LV', 0.07, 29, 0.0684, 0.0000, 0.2068, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.d', 'IM', 1.05, 30, 0.0536, 1.0000, 1.1613, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.d', 'LV', 0.05, 30, 0.0536, 0.0000, 0.1613, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.e', 'IM', 1.56, 30, 0.2079, 1.1373, 1.9878, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.7.e', 'LV', 0.85, 30, 0.3327, 0.1727, 1.5337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.8.a', 'IM', 3.12, 30, 0.3425, 2.4147, 3.8159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.8.a', 'LV', 2.23, 30, 0.4094, 1.3963, 3.0710, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.8.b', 'IM', 1.53, 30, 0.1852, 1.1491, 1.9068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.8.b', 'LV', 0.79, 30, 0.2997, 0.1728, 1.3986, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.9.a', 'IM', 2.24, 30, 0.3651, 1.4891, 2.9826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.9.a', 'LV', 1.22, 30, 0.2891, 0.6296, 1.8120, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.9.b', 'IM', 2.15, 30, 0.2546, 1.6329, 2.6742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.9.b', 'LV', 1.45, 30, 0.2316, 0.9790, 1.9263, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.10', 'IM', 2.52, 29, 0.2263, 2.0527, 2.9796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1132.00', '2.C.10', 'LV', 1.94, 27, 0.3682, 1.1860, 2.6999, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.a', 'IM', 2.52, 18, 0.3425, 1.7932, 3.2385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.a', 'LV', 2.14, 17, 0.4797, 1.1182, 3.1520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.b', 'IM', 2.99, 18, 0.2761, 2.4108, 3.5757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.b', 'LV', 3.09, 18, 0.4112, 2.2178, 3.9530, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.c', 'IM', 1.62, 18, 0.2438, 1.1061, 2.1348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.c', 'LV', 0.93, 18, 0.4816, 0.0000, 1.9417, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.d', 'IM', 1.55, 18, 0.2683, 1.0000, 2.1149, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.d', 'LV', 1.04, 18, 0.5161, 0.0000, 2.1311, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.e', 'IM', 3.58, 18, 0.4818, 2.5594, 4.5923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.e', 'LV', 4.06, 18, 0.6978, 2.5836, 5.5283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.f', 'IM', 2.27, 18, 0.3750, 1.4778, 3.0603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.1.f', 'LV', 1.54, 18, 0.4568, 0.5785, 2.5060, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.2.a', 'IM', 1.13, 18, 0.0762, 1.0000, 1.2896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.2.a', 'LV', 0.19, 18, 0.1147, 0.0000, 0.4331, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.2.b', 'IM', 1.43, 18, 0.1320, 1.1480, 1.7049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.2.b', 'LV', 0.68, 18, 0.2606, 0.1270, 1.2265, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.a', 'IM', 2.34, 18, 0.2125, 1.8888, 2.7855, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.a', 'LV', 2.67, 18, 0.4902, 1.6317, 3.7001, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.b', 'IM', 1.30, 18, 0.1456, 1.0000, 1.6023, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.b', 'LV', 0.80, 18, 0.5218, 0.0000, 1.8999, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.c', 'IM', 1.14, 18, 0.0823, 1.0000, 1.3138, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.c', 'LV', 0.23, 18, 0.1319, 0.0000, 0.5065, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.d', 'IM', 1.28, 18, 0.1410, 1.0000, 1.5741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.d', 'LV', 0.60, 18, 0.3109, 0.0000, 1.2575, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.e', 'IM', 1.44, 18, 0.1610, 1.0956, 1.7751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.3.e', 'LV', 0.35, 18, 0.1174, 0.1057, 0.6010, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.a', 'IM', 2.06, 18, 0.2548, 1.5190, 2.5941, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.a', 'LV', 1.47, 17, 0.4050, 0.6152, 2.3322, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.b', 'IM', 1.23, 18, 0.0964, 1.0308, 1.4377, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.b', 'LV', 0.26, 18, 0.0984, 0.0483, 0.4634, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.c', 'IM', 1.67, 18, 0.2500, 1.1472, 2.2022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.c', 'LV', 1.28, 16, 0.5415, 0.1267, 2.4349, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.d', 'IM', 1.57, 17, 0.2521, 1.0327, 2.1016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.d', 'LV', 1.01, 18, 0.3669, 0.2357, 1.7839, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.e', 'IM', 4.05, 18, 0.5021, 2.9923, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.e', 'LV', 4.46, 17, 0.7661, 2.8407, 6.0887, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.f', 'IM', 2.98, 18, 0.4166, 2.0977, 3.8554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.f', 'LV', 2.62, 17, 0.5866, 1.3731, 3.8601, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.g', 'IM', 1.55, 18, 0.1925, 1.1488, 1.9608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.4.g', 'LV', 0.97, 18, 0.3738, 0.1819, 1.7593, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.5.a', 'IM', 2.36, 18, 0.2761, 1.7748, 2.9399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.5.a', 'LV', 2.01, 17, 0.4163, 1.1308, 2.8960, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.5.b', 'IM', 3.13, 18, 0.4084, 2.2694, 3.9927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.5.b', 'LV', 3.57, 17, 0.7394, 2.0026, 5.1377, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.6', 'IM', 2.45, 18, 0.3621, 1.6845, 3.2125, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.6', 'LV', 2.64, 18, 0.5858, 1.4061, 3.8779, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.a', 'IM', 3.11, 18, 0.3953, 2.2810, 3.9489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.a', 'LV', 2.45, 17, 0.4925, 1.4036, 3.4916, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.b', 'IM', 1.79, 18, 0.1856, 1.4028, 2.1858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.b', 'LV', 0.94, 18, 0.2198, 0.4806, 1.4080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.c', 'IM', 1.35, 18, 0.1344, 1.0707, 1.6379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.c', 'LV', 0.48, 18, 0.1825, 0.0956, 0.8657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.d', 'IM', 1.61, 18, 0.3142, 1.0000, 2.2735, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.d', 'LV', 1.09, 18, 0.5665, 0.0000, 2.2855, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.e', 'IM', 2.46, 18, 0.3590, 1.7045, 3.2195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.7.e', 'LV', 2.66, 18, 0.5738, 1.4475, 3.8687, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.8.a', 'IM', 2.86, 18, 0.3990, 2.0211, 3.7047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.8.a', 'LV', 2.63, 17, 0.5582, 1.4422, 3.8090, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.8.b', 'IM', 1.75, 18, 0.2444, 1.2390, 2.2700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.8.b', 'LV', 0.96, 18, 0.2796, 0.3690, 1.5489, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.9.a', 'IM', 1.75, 18, 0.2040, 1.3230, 2.1838, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.9.a', 'LV', 0.58, 17, 0.1524, 0.2612, 0.9074, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.9.b', 'IM', 2.21, 18, 0.2789, 1.6260, 2.8028, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.9.b', 'LV', 1.91, 18, 0.4311, 1.0037, 2.8227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.10', 'IM', 1.79, 18, 0.2283, 1.3064, 2.2698, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-1133.00', '2.C.10', 'LV', 1.14, 17, 0.3262, 0.4487, 1.8318, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.a', 'IM', 2.94, 16, 0.8200, 1.1961, 4.6918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.a', 'LV', 2.10, 16, 0.7171, 0.5743, 3.6311, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.b', 'IM', 3.13, 17, 0.5949, 1.8644, 4.3865, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.b', 'LV', 3.62, 17, 0.7068, 2.1208, 5.1175, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.c', 'IM', 1.55, 17, 0.2646, 1.0000, 2.1123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.c', 'LV', 0.79, 17, 0.3912, 0.0000, 1.6166, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.d', 'IM', 1.46, 17, 0.2235, 1.0000, 1.9323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.d', 'LV', 0.90, 17, 0.4413, 0.0000, 1.8369, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.e', 'IM', 4.68, 17, 0.1277, 4.4111, 4.9524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.e', 'LV', 5.60, 17, 0.3139, 4.9361, 6.2671, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.f', 'IM', 2.46, 17, 0.5914, 1.2044, 3.7116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.1.f', 'LV', 1.93, 17, 0.7105, 0.4242, 3.4366, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.a', 'IM', 1.40, 17, 0.2515, 1.0000, 1.9329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.a', 'LV', 0.62, 17, 0.3780, 0.0000, 1.4261, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.b', 'IM', 1.26, 17, 0.1529, 1.0000, 1.5828, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.2.b', 'LV', 0.35, 17, 0.2069, 0.0000, 0.7840, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.a', 'IM', 3.01, 16, 0.4158, 2.1261, 3.8985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.a', 'LV', 3.25, 16, 0.4949, 2.1956, 4.3055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.b', 'IM', 2.27, 16, 0.6161, 1.0000, 3.5785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.b', 'LV', 1.83, 16, 0.8215, 0.0798, 3.5816, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.c', 'IM', 1.51, 16, 0.2491, 1.0000, 2.0380, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.c', 'LV', 1.08, 16, 0.5269, 0.0000, 2.2080, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.d', 'IM', 1.46, 16, 0.2421, 1.0000, 1.9795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.d', 'LV', 0.69, 16, 0.3604, 0.0000, 1.4540, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.e', 'IM', 2.03, 17, 0.3263, 1.3364, 2.7197, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.3.e', 'LV', 1.65, 17, 0.5115, 0.5692, 2.7381, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.a', 'IM', 2.17, 17, 0.2618, 1.6110, 2.7209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.a', 'LV', 1.62, 17, 0.3425, 0.8893, 2.3416, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.b', 'IM', 1.68, 17, 0.1753, 1.3112, 2.0543, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.b', 'LV', 1.10, 17, 0.2571, 0.5553, 1.6452, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.c', 'IM', 1.58, 16, 0.2415, 1.0701, 2.0996, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.c', 'LV', 0.87, 16, 0.3542, 0.1114, 1.6214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.d', 'IM', 2.38, 17, 0.4054, 1.5205, 3.2395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.d', 'LV', 2.08, 17, 0.6254, 0.7538, 3.4053, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.e', 'IM', 4.30, 17, 0.2350, 3.8055, 4.8016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.e', 'LV', 5.39, 17, 0.2098, 4.9497, 5.8394, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.f', 'IM', 3.14, 17, 0.5833, 1.9061, 4.3792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.f', 'LV', 3.13, 17, 0.6682, 1.7107, 4.5437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.g', 'IM', 1.56, 17, 0.2195, 1.0898, 2.0206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.4.g', 'LV', 0.95, 17, 0.3614, 0.1801, 1.7124, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.a', 'IM', 3.04, 16, 0.2364, 2.5389, 3.5465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.a', 'LV', 2.61, 16, 0.2903, 1.9911, 3.2287, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.b', 'IM', 3.72, 17, 0.1603, 3.3777, 4.0575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.5.b', 'LV', 4.62, 17, 0.3317, 3.9142, 5.3205, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.6', 'IM', 3.89, 17, 0.4036, 3.0340, 4.7450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.6', 'LV', 4.48, 17, 0.3387, 3.7594, 5.1953, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.a', 'IM', 3.74, 17, 0.4110, 2.8641, 4.6067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.a', 'LV', 3.47, 17, 0.2071, 3.0347, 3.9128, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.b', 'IM', 2.32, 16, 0.2398, 1.8119, 2.8340, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.b', 'LV', 1.71, 16, 0.2650, 1.1499, 2.2795, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.c', 'IM', 1.29, 16, 0.1842, 1.0000, 1.6779, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.c', 'LV', 0.35, 16, 0.2516, 0.0000, 0.8862, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.d', 'IM', 1.26, 16, 0.1643, 1.0000, 1.6078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.d', 'LV', 0.59, 16, 0.3563, 0.0000, 1.3470, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.e', 'IM', 2.51, 16, 0.4308, 1.5909, 3.4275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.7.e', 'LV', 2.40, 16, 0.5076, 1.3163, 3.4801, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.a', 'IM', 3.44, 17, 0.6184, 2.1284, 4.7502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.a', 'LV', 2.73, 17, 0.5674, 1.5305, 3.9361, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.b', 'IM', 2.74, 17, 0.6175, 1.4298, 4.0479, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.8.b', 'LV', 1.72, 17, 0.5518, 0.5502, 2.8896, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.a', 'IM', 1.90, 17, 0.3294, 1.2040, 2.6006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.a', 'LV', 0.98, 17, 0.4149, 0.1033, 1.8626, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.b', 'IM', 2.11, 17, 0.2550, 1.5738, 2.6550, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.9.b', 'LV', 1.90, 17, 0.3131, 1.2402, 2.5675, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.10', 'IM', 1.93, 17, 0.4143, 1.0513, 2.8078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2011.00', '2.C.10', 'LV', 0.97, 17, 0.4291, 0.0646, 1.8837, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.a', 'IM', 2.67, 23, 0.3682, 1.9108, 3.4379, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.a', 'LV', 2.42, 21, 0.5987, 1.1692, 3.6670, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.b', 'IM', 2.99, 23, 0.2134, 2.5522, 3.4373, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.b', 'LV', 3.90, 23, 0.2270, 3.4262, 4.3676, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.c', 'IM', 1.70, 22, 0.3562, 1.0000, 2.4443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.c', 'LV', 0.83, 22, 0.5603, 0.0000, 1.9942, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.d', 'IM', 1.94, 23, 0.5003, 1.0000, 2.9748, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.d', 'LV', 1.45, 23, 0.6464, 0.1064, 2.7875, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.e', 'IM', 4.10, 22, 0.3416, 3.3911, 4.8121, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.e', 'LV', 3.99, 21, 0.6235, 2.6862, 5.2873, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.f', 'IM', 2.17, 23, 0.5000, 1.1294, 3.2035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.1.f', 'LV', 1.21, 22, 0.5445, 0.0804, 2.3452, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.a', 'IM', 1.53, 23, 0.2457, 1.0215, 2.0407, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.a', 'LV', 0.90, 23, 0.4775, 0.0000, 1.8901, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.b', 'IM', 1.17, 23, 0.1343, 1.0000, 1.4437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.2.b', 'LV', 0.18, 22, 0.1486, 0.0000, 0.4894, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.a', 'IM', 3.66, 23, 0.1320, 3.3850, 3.9326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.a', 'LV', 4.07, 22, 0.3227, 3.4000, 4.7423, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.b', 'IM', 2.02, 23, 0.2011, 1.6043, 2.4383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.b', 'LV', 1.51, 22, 0.3153, 0.8566, 2.1681, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.c', 'IM', 2.09, 23, 0.2152, 1.6416, 2.5340, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.c', 'LV', 1.65, 23, 0.3274, 0.9704, 2.3282, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.d', 'IM', 1.35, 22, 0.2660, 1.0000, 1.9042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.d', 'LV', 0.45, 22, 0.3685, 0.0000, 1.2129, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.e', 'IM', 1.64, 22, 0.1770, 1.2755, 2.0116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.3.e', 'LV', 1.06, 20, 0.2009, 0.6398, 1.4810, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.a', 'IM', 2.43, 22, 0.2231, 1.9657, 2.8935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.a', 'LV', 2.60, 21, 0.3275, 1.9155, 3.2818, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.b', 'IM', 2.27, 23, 0.2021, 1.8479, 2.6861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.b', 'LV', 1.54, 21, 0.2285, 1.0631, 2.0164, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.c', 'IM', 1.61, 23, 0.1355, 1.3280, 1.8899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.c', 'LV', 1.32, 23, 0.2240, 0.8530, 1.7819, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.d', 'IM', 2.18, 23, 0.2925, 1.5760, 2.7891, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.d', 'LV', 1.85, 22, 0.3012, 1.2202, 2.4730, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.e', 'IM', 3.84, 22, 0.2169, 3.3858, 4.2880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.e', 'LV', 4.55, 21, 0.4017, 3.7104, 5.3863, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.f', 'IM', 2.46, 23, 0.2897, 1.8607, 3.0624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.f', 'LV', 2.13, 22, 0.3893, 1.3174, 2.9366, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.g', 'IM', 1.22, 23, 0.1645, 1.0000, 1.5613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.4.g', 'LV', 0.38, 23, 0.2820, 0.0000, 0.9660, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.a', 'IM', 3.28, 23, 0.2689, 2.7229, 3.8383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.a', 'LV', 2.99, 22, 0.3469, 2.2659, 3.7086, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.b', 'IM', 4.37, 22, 0.1453, 4.0667, 4.6710, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.5.b', 'LV', 4.03, 22, 0.4695, 3.0506, 5.0032, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.6', 'IM', 3.59, 20, 0.2550, 3.0565, 4.1238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.6', 'LV', 3.39, 20, 0.6610, 2.0073, 4.7741, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.a', 'IM', 4.19, 23, 0.2007, 3.7748, 4.6071, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.a', 'LV', 3.79, 22, 0.2101, 3.3506, 4.2247, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.b', 'IM', 1.97, 23, 0.1776, 1.6042, 2.3406, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.b', 'LV', 0.94, 22, 0.1541, 0.6186, 1.2595, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.c', 'IM', 1.28, 23, 0.1172, 1.0328, 1.5190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.c', 'LV', 0.47, 23, 0.2641, 0.0000, 1.0212, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.d', 'IM', 1.18, 22, 0.1468, 1.0000, 1.4899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.d', 'LV', 0.23, 22, 0.1832, 0.0000, 0.6151, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.e', 'IM', 2.23, 22, 0.3048, 1.5995, 2.8671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.7.e', 'LV', 2.58, 22, 0.4482, 1.6501, 3.5143, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.a', 'IM', 3.14, 23, 0.1686, 2.7910, 3.4901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.a', 'LV', 2.34, 21, 0.2985, 1.7137, 2.9591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.b', 'IM', 2.13, 21, 0.3115, 1.4765, 2.7762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.8.b', 'LV', 2.05, 22, 0.4446, 1.1267, 2.9758, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.a', 'IM', 2.18, 23, 0.2043, 1.7592, 2.6065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.a', 'LV', 1.41, 23, 0.2961, 0.7916, 2.0198, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.b', 'IM', 2.45, 23, 0.1920, 2.0479, 2.8445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.9.b', 'LV', 1.96, 22, 0.2366, 1.4713, 2.4554, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.10', 'IM', 1.36, 23, 0.2616, 1.0000, 1.9073, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2012.00', '2.C.10', 'LV', 0.56, 22, 0.4072, 0.0000, 1.4110, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.a', 'IM', 2.61, 18, 0.2705, 2.0415, 3.1830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.a', 'LV', 2.94, 18, 0.5677, 1.7424, 4.1380, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.b', 'IM', 2.97, 18, 0.2421, 2.4612, 3.4828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.b', 'LV', 3.33, 18, 0.5492, 2.1739, 4.4914, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.c', 'IM', 1.96, 18, 0.3797, 1.1541, 2.7564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.c', 'LV', 1.43, 18, 0.6315, 0.0981, 2.7629, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.d', 'IM', 1.83, 18, 0.2632, 1.2714, 2.3819, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.d', 'LV', 1.41, 18, 0.5196, 0.3114, 2.5041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.e', 'IM', 4.52, 18, 0.1545, 4.1990, 4.8508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.e', 'LV', 5.24, 18, 0.3451, 4.5094, 5.9657, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.f', 'IM', 2.13, 18, 0.2900, 1.5192, 2.7429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.1.f', 'LV', 1.41, 18, 0.3716, 0.6304, 2.1986, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.a', 'IM', 1.28, 18, 0.1284, 1.0072, 1.5490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.a', 'LV', 0.63, 18, 0.3389, 0.0000, 1.3431, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.b', 'IM', 1.06, 18, 0.0493, 1.0000, 1.1661, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.2.b', 'LV', 0.10, 18, 0.0707, 0.0000, 0.2450, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.a', 'IM', 3.44, 18, 0.1591, 3.1009, 3.7724, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.a', 'LV', 3.98, 17, 0.1927, 3.5725, 4.3895, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.b', 'IM', 1.48, 18, 0.2671, 1.0000, 2.0450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.b', 'LV', 0.66, 18, 0.3714, 0.0000, 1.4433, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.c', 'IM', 1.34, 18, 0.1167, 1.0909, 1.5834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.c', 'LV', 0.72, 18, 0.3005, 0.0887, 1.3568, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.d', 'IM', 1.31, 18, 0.2292, 1.0000, 1.7908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.d', 'LV', 0.61, 18, 0.4585, 0.0000, 1.5817, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.e', 'IM', 1.70, 18, 0.2901, 1.0920, 2.3163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.3.e', 'LV', 0.97, 18, 0.3751, 0.1784, 1.7611, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.a', 'IM', 2.43, 18, 0.1990, 2.0063, 2.8460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.a', 'LV', 2.52, 18, 0.3327, 1.8184, 3.2224, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.b', 'IM', 2.39, 18, 0.4394, 1.4677, 3.3219, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.b', 'LV', 2.03, 18, 0.6486, 0.6637, 3.4007, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.c', 'IM', 2.04, 18, 0.3784, 1.2385, 2.8354, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.c', 'LV', 1.92, 18, 0.6330, 0.5837, 3.2545, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.d', 'IM', 3.38, 18, 0.3817, 2.5752, 4.1857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.d', 'LV', 3.75, 18, 0.5258, 2.6430, 4.8619, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.e', 'IM', 3.64, 18, 0.3094, 2.9831, 4.2889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.e', 'LV', 5.27, 18, 0.2624, 4.7196, 5.8269, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.f', 'IM', 2.48, 17, 0.7376, 1.0000, 4.0469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.f', 'LV', 1.84, 17, 0.8543, 0.0256, 3.6478, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.g', 'IM', 1.90, 18, 0.5137, 1.0000, 2.9863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.4.g', 'LV', 1.64, 18, 0.6302, 0.3076, 2.9669, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.a', 'IM', 3.50, 18, 0.4164, 2.6228, 4.3797, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.a', 'LV', 3.48, 18, 0.5921, 2.2313, 4.7299, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.b', 'IM', 4.24, 17, 0.2001, 3.8161, 4.6645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.5.b', 'LV', 3.76, 18, 0.5639, 2.5732, 4.9526, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.6', 'IM', 3.92, 18, 0.2292, 3.4383, 4.4054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.6', 'LV', 4.12, 18, 0.5325, 2.9927, 5.2395, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.a', 'IM', 4.19, 18, 0.4076, 3.3314, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.a', 'LV', 3.81, 18, 0.2117, 3.3595, 4.2527, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.b', 'IM', 1.79, 18, 0.2091, 1.3482, 2.2307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.b', 'LV', 1.53, 18, 0.5091, 0.4546, 2.6029, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.c', 'IM', 1.02, 18, 0.0190, 1.0000, 1.0641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.c', 'LV', 0.05, 18, 0.0380, 0.0000, 0.1281, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.d', 'IM', 1.06, 18, 0.0369, 1.0000, 1.1361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.d', 'LV', 0.12, 18, 0.0737, 0.0000, 0.2722, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.e', 'IM', 1.79, 18, 0.5585, 1.0000, 2.9688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.7.e', 'LV', 1.41, 18, 0.8099, 0.0000, 3.1217, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.a', 'IM', 2.85, 18, 0.4598, 1.8829, 3.8232, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.a', 'LV', 2.58, 18, 0.5584, 1.4017, 3.7578, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.b', 'IM', 2.57, 18, 0.3336, 1.8666, 3.2745, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.8.b', 'LV', 2.39, 18, 0.4268, 1.4916, 3.2924, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.a', 'IM', 1.27, 18, 0.1552, 1.0000, 1.6018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.a', 'LV', 0.34, 18, 0.1800, 0.0000, 0.7161, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.b', 'IM', 1.94, 18, 0.2655, 1.3797, 2.4999, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.9.b', 'LV', 1.80, 18, 0.4820, 0.7833, 2.8171, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.10', 'IM', 1.21, 18, 0.1285, 1.0000, 1.4808, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2021.00', '2.C.10', 'LV', 0.28, 18, 0.1578, 0.0000, 0.6092, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.a', 'IM', 2.43, 19, 0.3557, 1.6821, 3.1768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.a', 'LV', 1.47, 17, 0.3747, 0.6768, 2.2654, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.b', 'IM', 2.82, 18, 0.2996, 2.1905, 3.4549, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.b', 'LV', 2.94, 18, 0.5902, 1.6932, 4.1835, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.c', 'IM', 1.20, 18, 0.1091, 1.0000, 1.4333, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.c', 'LV', 0.18, 17, 0.1181, 0.0000, 0.4330, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.d', 'IM', 2.09, 19, 0.4146, 1.2239, 2.9659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.d', 'LV', 1.13, 17, 0.4337, 0.2097, 2.0485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.e', 'IM', 4.48, 19, 0.2035, 4.0548, 4.9097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.e', 'LV', 5.07, 18, 0.3914, 4.2414, 5.8931, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.f', 'IM', 2.41, 19, 0.4214, 1.5241, 3.2945, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.1.f', 'LV', 1.65, 18, 0.4555, 0.6875, 2.6095, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.a', 'IM', 1.77, 19, 0.2514, 1.2397, 2.2960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.a', 'LV', 1.48, 18, 0.4836, 0.4591, 2.4998, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.b', 'IM', 1.03, 19, 0.0193, 1.0000, 1.0693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.2.b', 'LV', 0.03, 18, 0.0214, 0.0000, 0.0734, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.a', 'IM', 3.49, 19, 0.3146, 2.8338, 4.1555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.a', 'LV', 3.81, 18, 0.4265, 2.9100, 4.7098, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.b', 'IM', 1.27, 19, 0.1147, 1.0331, 1.5152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.b', 'LV', 0.45, 18, 0.2320, 0.0000, 0.9395, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.c', 'IM', 1.29, 19, 0.1294, 1.0137, 1.5574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.c', 'LV', 0.63, 18, 0.3341, 0.0000, 1.3309, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.d', 'IM', 1.02, 19, 0.0173, 1.0000, 1.0580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.d', 'LV', 0.01, 18, 0.0073, 0.0000, 0.0225, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.e', 'IM', 1.91, 19, 0.3047, 1.2737, 2.5543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.3.e', 'LV', 0.87, 18, 0.3140, 0.2096, 1.5345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.a', 'IM', 2.27, 19, 0.1675, 1.9227, 2.6264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.a', 'LV', 2.09, 18, 0.3111, 1.4358, 2.7483, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.b', 'IM', 2.01, 19, 0.2319, 1.5198, 2.4943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.b', 'LV', 1.21, 18, 0.2926, 0.5906, 1.8251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.c', 'IM', 1.73, 19, 0.2118, 1.2882, 2.1781, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.c', 'LV', 1.50, 18, 0.4012, 0.6530, 2.3457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.d', 'IM', 2.21, 19, 0.4679, 1.2264, 3.1923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.d', 'LV', 1.41, 18, 0.4603, 0.4369, 2.3791, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.e', 'IM', 2.98, 19, 0.3773, 2.1920, 3.7773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.e', 'LV', 3.12, 18, 0.6481, 1.7526, 4.4872, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.f', 'IM', 2.38, 19, 0.4232, 1.4891, 3.2672, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.f', 'LV', 1.97, 18, 0.4977, 0.9215, 3.0218, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.g', 'IM', 1.42, 19, 0.1546, 1.0929, 1.7425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.4.g', 'LV', 0.63, 18, 0.2418, 0.1154, 1.1356, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.a', 'IM', 2.39, 19, 0.4068, 1.5395, 3.2488, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.a', 'LV', 1.87, 18, 0.4941, 0.8257, 2.9106, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.b', 'IM', 3.33, 19, 0.4236, 2.4451, 4.2248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.5.b', 'LV', 2.74, 18, 0.5025, 1.6805, 3.8007, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.6', 'IM', 2.62, 19, 0.3939, 1.7938, 3.4490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.6', 'LV', 2.51, 18, 0.5522, 1.3471, 3.6770, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.a', 'IM', 4.03, 19, 0.3005, 3.3943, 4.6568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.a', 'LV', 3.30, 18, 0.4157, 2.4278, 4.1819, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.b', 'IM', 2.13, 19, 0.2266, 1.6496, 2.6016, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.b', 'LV', 1.60, 18, 0.4376, 0.6814, 2.5279, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.c', 'IM', 1.02, 19, 0.0173, 1.0000, 1.0580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.c', 'LV', 0.01, 18, 0.0146, 0.0000, 0.0450, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.d', 'IM', 1.06, 19, 0.0448, 1.0000, 1.1503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.d', 'LV', 0.06, 18, 0.0462, 0.0000, 0.1538, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.e', 'IM', 1.53, 19, 0.1902, 1.1291, 1.9283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.7.e', 'LV', 0.90, 18, 0.3472, 0.1641, 1.6293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.a', 'IM', 2.89, 19, 0.2345, 2.3935, 3.3787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.a', 'LV', 2.75, 18, 0.5288, 1.6383, 3.8695, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.b', 'IM', 1.74, 19, 0.2114, 1.2923, 2.1804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.8.b', 'LV', 1.20, 18, 0.3458, 0.4675, 1.9265, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.a', 'IM', 2.44, 19, 0.3872, 1.6229, 3.2499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.a', 'LV', 0.91, 18, 0.3434, 0.1880, 1.6372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.b', 'IM', 2.36, 19, 0.2697, 1.7933, 2.9265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.9.b', 'LV', 1.90, 18, 0.2822, 1.3064, 2.4974, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.10', 'IM', 2.20, 19, 0.3388, 1.4913, 2.9150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-2022.00', '2.C.10', 'LV', 1.40, 18, 0.3847, 0.5861, 2.2094, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.a', 'IM', 2.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.a', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.b', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.b', 'LV', 3.23, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.c', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.c', 'LV', 2.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.d', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.d', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.e', 'IM', 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.e', 'LV', 5.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.f', 'IM', 2.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.1.f', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.a', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.a', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.b', 'IM', 1.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.2.b', 'LV', 0.00, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.a', 'IM', 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.a', 'LV', 2.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.b', 'LV', 0.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.c', 'IM', 1.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.c', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.d', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.d', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.e', 'IM', 1.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.3.e', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.a', 'IM', 1.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.a', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.b', 'LV', 1.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.c', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.c', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.d', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.d', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.e', 'IM', 3.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.e', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.f', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.f', 'LV', 2.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.g', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.4.g', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.a', 'IM', 3.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.a', 'LV', 2.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.b', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.5.b', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.6', 'IM', 2.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.6', 'LV', 3.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.a', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.a', 'LV', 2.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.b', 'IM', 1.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.b', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.c', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.c', 'LV', 0.23, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.d', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.d', 'LV', 0.32, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.e', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.7.e', 'LV', 2.19, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.a', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.a', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.b', 'IM', 2.68, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.8.b', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.a', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.a', 'LV', 0.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.b', 'IM', 2.35, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.9.b', 'LV', 2.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.10', 'IM', 1.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9011.00', '2.C.10', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.a', 'IM', 3.47, 23, 0.2107, 3.0344, 3.9082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.a', 'LV', 3.61, 22, 0.3268, 2.9289, 4.2882, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.b', 'IM', 3.45, 23, 0.2204, 2.9881, 3.9022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.b', 'LV', 3.67, 22, 0.5101, 2.6128, 4.7346, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.c', 'IM', 2.35, 23, 0.2748, 1.7824, 2.9223, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.c', 'LV', 1.99, 22, 0.5374, 0.8705, 3.1057, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.d', 'IM', 3.31, 23, 0.3832, 2.5151, 4.1045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.d', 'LV', 2.63, 22, 0.5817, 1.4229, 3.8424, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.e', 'IM', 4.54, 23, 0.2225, 4.0778, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.e', 'LV', 5.07, 22, 0.3235, 4.3983, 5.7440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.f', 'IM', 2.93, 23, 0.1699, 2.5782, 3.2831, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.1.f', 'LV', 3.11, 22, 0.3303, 2.4265, 3.8004, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.a', 'IM', 3.06, 22, 0.3661, 2.2960, 3.8185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.a', 'LV', 2.43, 22, 0.4732, 1.4421, 3.4103, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.b', 'IM', 1.10, 23, 0.0881, 1.0000, 1.2857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.2.b', 'LV', 0.09, 22, 0.0953, 0.0000, 0.2903, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.a', 'IM', 3.32, 23, 0.2870, 2.7290, 3.9194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.a', 'LV', 3.57, 21, 0.4038, 2.7248, 4.4094, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.b', 'IM', 1.83, 23, 0.2172, 1.3792, 2.2801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.b', 'LV', 1.40, 22, 0.4244, 0.5173, 2.2825, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.c', 'IM', 1.67, 23, 0.2044, 1.2418, 2.0898, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.c', 'LV', 0.80, 22, 0.3525, 0.0663, 1.5324, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.d', 'IM', 1.31, 23, 0.1619, 1.0000, 1.6462, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.d', 'LV', 0.45, 23, 0.2520, 0.0000, 0.9730, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.e', 'IM', 1.77, 23, 0.1967, 1.3655, 2.1813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.3.e', 'LV', 1.08, 22, 0.4070, 0.2310, 1.9236, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.a', 'IM', 2.16, 23, 0.2372, 1.6653, 2.6492, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.a', 'LV', 1.41, 22, 0.3907, 0.6013, 2.2265, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.b', 'IM', 1.34, 23, 0.1312, 1.0655, 1.6095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.b', 'LV', 0.58, 23, 0.2312, 0.1020, 1.0611, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.c', 'IM', 1.92, 23, 0.1828, 1.5390, 2.2973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.c', 'LV', 1.76, 22, 0.4991, 0.7200, 2.7960, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.d', 'IM', 2.38, 23, 0.2715, 1.8133, 2.9392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.d', 'LV', 1.69, 21, 0.3950, 0.8692, 2.5172, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.e', 'IM', 2.71, 23, 0.3707, 1.9422, 3.4796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.e', 'LV', 2.46, 21, 0.5914, 1.2271, 3.6945, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.f', 'IM', 1.73, 23, 0.2113, 1.2905, 2.1671, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.f', 'LV', 1.02, 22, 0.2562, 0.4842, 1.5499, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.g', 'IM', 1.13, 22, 0.0854, 1.0000, 1.3072, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.4.g', 'LV', 0.30, 22, 0.2379, 0.0000, 0.7981, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.a', 'IM', 4.41, 23, 0.1365, 4.1281, 4.6943, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.a', 'LV', 4.76, 21, 0.3939, 3.9369, 5.5802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.b', 'IM', 2.32, 23, 0.2360, 1.8332, 2.8121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.5.b', 'LV', 1.77, 23, 0.3179, 1.1114, 2.4299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.6', 'IM', 2.58, 23, 0.2731, 2.0103, 3.1432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.6', 'LV', 2.45, 22, 0.5291, 1.3507, 3.5513, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.a', 'IM', 3.76, 23, 0.2560, 3.2282, 4.2899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.a', 'LV', 3.61, 22, 0.3209, 2.9408, 4.2753, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.b', 'IM', 1.72, 23, 0.1213, 1.4647, 1.9677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.b', 'LV', 0.89, 22, 0.2360, 0.4017, 1.3831, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.c', 'IM', 1.05, 23, 0.0593, 1.0000, 1.1776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.c', 'LV', 0.09, 23, 0.0989, 0.0000, 0.2960, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.d', 'IM', 1.05, 22, 0.0425, 1.0000, 1.1399, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.d', 'LV', 0.06, 22, 0.0453, 0.0000, 0.1543, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.e', 'IM', 1.39, 21, 0.1690, 1.0335, 1.7384, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.7.e', 'LV', 0.82, 21, 0.3666, 0.0573, 1.5867, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.a', 'IM', 2.08, 23, 0.3017, 1.4516, 2.7029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.a', 'LV', 1.38, 23, 0.3224, 0.7142, 2.0516, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.b', 'IM', 2.02, 23, 0.3206, 1.3550, 2.6849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.8.b', 'LV', 1.02, 22, 0.2622, 0.4717, 1.5621, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.a', 'IM', 2.07, 23, 0.2533, 1.5475, 2.5979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.a', 'LV', 1.54, 22, 0.4603, 0.5802, 2.4946, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.b', 'IM', 2.06, 20, 0.3502, 1.3225, 2.7886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.9.b', 'LV', 1.69, 22, 0.5357, 0.5757, 2.8037, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.10', 'IM', 1.70, 23, 0.2047, 1.2748, 2.1237, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9091.00', '2.C.10', 'LV', 0.84, 23, 0.3716, 0.0655, 1.6067, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.a', 'IM', 2.87, 20, 0.3573, 2.1261, 3.6219, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.a', 'LV', 2.72, 19, 0.2696, 2.1512, 3.2840, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.b', 'IM', 4.11, 20, 0.3098, 3.4581, 4.7550, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.b', 'LV', 4.57, 20, 0.5892, 3.3349, 5.8012, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.c', 'IM', 2.11, 19, 0.4071, 1.2597, 2.9703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.c', 'LV', 2.02, 20, 0.7103, 0.5307, 3.5040, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.d', 'IM', 1.87, 20, 0.3562, 1.1282, 2.6194, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.d', 'LV', 1.78, 20, 0.6415, 0.4371, 3.1224, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.e', 'IM', 4.53, 20, 0.2105, 4.0922, 4.9733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.e', 'LV', 5.77, 18, 0.5288, 4.6570, 6.8883, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.f', 'IM', 2.78, 20, 0.3213, 2.1086, 3.4535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.1.f', 'LV', 2.25, 20, 0.5982, 1.0028, 3.5069, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.a', 'IM', 1.50, 20, 0.3864, 1.0000, 2.3128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.a', 'LV', 1.01, 20, 0.6745, 0.0000, 2.4196, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.b', 'IM', 1.39, 20, 0.4042, 1.0000, 2.2341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.2.b', 'LV', 0.68, 20, 0.7073, 0.0000, 2.1597, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.a', 'IM', 3.79, 20, 0.2778, 3.2092, 4.3722, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.a', 'LV', 4.34, 20, 0.4254, 3.4455, 5.2261, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.b', 'IM', 1.40, 20, 0.4056, 1.0000, 2.2471, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.b', 'LV', 0.70, 20, 0.7101, 0.0000, 2.1849, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.c', 'IM', 1.49, 20, 0.3995, 1.0000, 2.3270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.c', 'LV', 0.88, 20, 0.7001, 0.0000, 2.3476, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.d', 'IM', 1.39, 20, 0.4046, 1.0000, 2.2378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.d', 'LV', 0.68, 20, 0.7081, 0.0000, 2.1670, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.e', 'IM', 1.49, 20, 0.3850, 1.0000, 2.3008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.3.e', 'LV', 0.79, 20, 0.6837, 0.0000, 2.2175, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.a', 'IM', 2.73, 20, 0.4525, 1.7846, 3.6787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.a', 'LV', 1.84, 20, 0.6539, 0.4752, 3.2124, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.b', 'IM', 1.70, 20, 0.3669, 1.0000, 2.4648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.b', 'LV', 1.09, 20, 0.6504, 0.0000, 2.4531, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.c', 'IM', 2.11, 20, 0.4470, 1.1741, 3.0452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.c', 'LV', 1.71, 20, 0.5813, 0.4903, 2.9239, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.d', 'IM', 2.38, 20, 0.4209, 1.5033, 3.2652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.d', 'LV', 2.39, 20, 0.7960, 0.7233, 4.0554, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.e', 'IM', 2.95, 20, 0.3443, 2.2295, 3.6709, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.e', 'LV', 3.38, 20, 0.7327, 1.8466, 4.9138, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.f', 'IM', 2.00, 20, 0.3817, 1.2055, 2.8034, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.f', 'LV', 1.61, 20, 0.6517, 0.2424, 2.9705, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.g', 'IM', 1.41, 20, 0.4065, 1.0000, 2.2565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.4.g', 'LV', 0.75, 20, 0.7188, 0.0000, 2.2537, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.a', 'IM', 4.33, 20, 0.2789, 3.7510, 4.9185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.a', 'LV', 3.79, 20, 0.3568, 3.0412, 4.5349, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.b', 'IM', 3.04, 20, 0.4055, 2.1931, 3.8908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.5.b', 'LV', 3.10, 20, 0.6455, 1.7462, 4.4483, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.6', 'IM', 3.50, 20, 0.3365, 2.7976, 4.2062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.6', 'LV', 3.58, 20, 0.4253, 2.6873, 4.4679, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.a', 'IM', 4.80, 19, 0.1726, 4.4342, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.a', 'LV', 3.96, 20, 0.3657, 3.1976, 4.7286, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.b', 'IM', 2.32, 20, 0.3779, 1.5303, 3.1123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.b', 'LV', 1.82, 20, 0.5868, 0.5938, 3.0500, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.c', 'IM', 1.69, 20, 0.4368, 1.0000, 2.6051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.c', 'LV', 0.76, 19, 0.7786, 0.0000, 2.3930, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.d', 'IM', 1.39, 20, 0.4044, 1.0000, 2.2359, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.d', 'LV', 0.68, 20, 0.7076, 0.0000, 2.1624, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.e', 'IM', 1.40, 20, 0.4055, 1.0000, 2.2472, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.7.e', 'LV', 0.72, 20, 0.7124, 0.0000, 2.2074, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.a', 'IM', 3.19, 20, 0.2362, 2.7006, 3.6892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.a', 'LV', 2.48, 20, 0.5753, 1.2740, 3.6823, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.b', 'IM', 2.44, 19, 0.4170, 1.5628, 3.3149, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.8.b', 'LV', 2.01, 19, 0.6408, 0.6606, 3.3531, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.a', 'IM', 2.07, 19, 0.5288, 1.0000, 3.1815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.a', 'LV', 0.99, 19, 0.6881, 0.0000, 2.4397, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.b', 'IM', 2.19, 20, 0.5052, 1.1291, 3.2437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.9.b', 'LV', 1.58, 20, 0.7016, 0.1150, 3.0518, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.10', 'IM', 1.50, 19, 0.4540, 1.0000, 2.4489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9092.00', '2.C.10', 'LV', 0.80, 19, 0.7801, 0.0000, 2.4424, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.a', 'IM', 2.43, 27, 0.5017, 1.4027, 3.4650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.a', 'LV', 2.02, 28, 0.6501, 0.6862, 3.3538, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.b', 'IM', 2.96, 28, 0.3908, 2.1553, 3.7589, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.b', 'LV', 3.00, 28, 0.7139, 1.5354, 4.4652, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.c', 'IM', 1.97, 28, 0.5248, 1.0000, 3.0508, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.c', 'LV', 1.32, 27, 0.6938, 0.0000, 2.7473, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.d', 'IM', 1.69, 27, 0.3302, 1.0139, 2.3715, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.d', 'LV', 1.07, 27, 0.5495, 0.0000, 2.2022, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.e', 'IM', 4.53, 28, 0.1710, 4.1773, 4.8792, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.e', 'LV', 5.52, 27, 0.3079, 4.8891, 6.1547, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.f', 'IM', 2.10, 27, 0.5409, 1.0000, 3.2085, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.1.f', 'LV', 1.45, 27, 0.6854, 0.0381, 2.8557, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.a', 'IM', 3.20, 27, 0.4944, 2.1857, 4.2180, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.a', 'LV', 3.32, 26, 0.6563, 1.9657, 4.6690, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.b', 'IM', 1.16, 28, 0.1181, 1.0000, 1.4024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.2.b', 'LV', 0.31, 28, 0.2346, 0.0000, 0.7953, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.a', 'IM', 2.66, 27, 0.4479, 1.7414, 3.5828, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.a', 'LV', 2.85, 28, 0.7475, 1.3167, 4.3842, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.b', 'IM', 1.98, 28, 0.3579, 1.2473, 2.7162, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.b', 'LV', 1.77, 27, 0.6837, 0.3656, 3.1763, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.c', 'IM', 1.71, 27, 0.4041, 1.0000, 2.5372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.c', 'LV', 1.06, 26, 0.5725, 0.0000, 2.2387, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.d', 'IM', 1.65, 27, 0.3992, 1.0000, 2.4699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.d', 'LV', 1.08, 27, 0.6726, 0.0000, 2.4596, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.e', 'IM', 2.68, 27, 0.4020, 1.8515, 3.5041, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.3.e', 'LV', 2.71, 27, 0.6181, 1.4425, 3.9838, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.a', 'IM', 2.68, 26, 0.3926, 1.8728, 3.4899, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.a', 'LV', 2.55, 26, 0.5335, 1.4466, 3.6441, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.b', 'IM', 1.49, 27, 0.1881, 1.1009, 1.8740, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.b', 'LV', 1.16, 27, 0.4799, 0.1783, 2.1512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.c', 'IM', 2.90, 28, 0.5453, 1.7797, 4.0172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.c', 'LV', 2.70, 28, 0.7116, 1.2383, 4.1584, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.d', 'IM', 3.39, 26, 0.3200, 2.7322, 4.0502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.d', 'LV', 3.68, 26, 0.4281, 2.8028, 4.5662, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.e', 'IM', 2.07, 26, 0.5385, 1.0000, 3.1829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.e', 'LV', 1.64, 26, 0.7157, 0.1705, 3.1184, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.f', 'IM', 1.47, 25, 0.2746, 1.0000, 2.0400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.f', 'LV', 0.91, 25, 0.5462, 0.0000, 2.0328, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.g', 'IM', 1.30, 27, 0.1796, 1.0000, 1.6649, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.4.g', 'LV', 0.36, 26, 0.2261, 0.0000, 0.8255, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.a', 'IM', 2.57, 26, 0.4734, 1.5917, 3.5415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.a', 'LV', 2.55, 27, 0.5456, 1.4330, 3.6759, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.b', 'IM', 1.48, 27, 0.2093, 1.0524, 1.9130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.5.b', 'LV', 0.92, 27, 0.4247, 0.0439, 1.7897, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.6', 'IM', 2.45, 27, 0.4774, 1.4703, 3.4330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.6', 'LV', 2.47, 27, 0.8673, 0.6884, 4.2540, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.a', 'IM', 3.87, 28, 0.4958, 2.8567, 4.8911, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.a', 'LV', 3.99, 28, 0.6507, 2.6591, 5.3293, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.b', 'IM', 1.43, 27, 0.2043, 1.0103, 1.8502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.b', 'LV', 0.87, 27, 0.4445, 0.0000, 1.7872, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.c', 'IM', 1.27, 27, 0.1491, 1.0000, 1.5809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.c', 'LV', 0.65, 27, 0.4097, 0.0000, 1.4927, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.d', 'IM', 1.19, 27, 0.1051, 1.0000, 1.4069, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.d', 'LV', 0.35, 27, 0.2000, 0.0000, 0.7657, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.e', 'IM', 1.33, 27, 0.1577, 1.0016, 1.6499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.7.e', 'LV', 0.85, 27, 0.5336, 0.0000, 1.9423, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.a', 'IM', 3.12, 27, 0.4866, 2.1152, 4.1157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.a', 'LV', 2.94, 26, 0.5761, 1.7511, 4.1240, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.b', 'IM', 1.97, 27, 0.2731, 1.4071, 2.5300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.8.b', 'LV', 1.71, 27, 0.4792, 0.7293, 2.6992, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.a', 'IM', 2.50, 28, 0.4457, 1.5866, 3.4158, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.a', 'LV', 1.91, 28, 0.5221, 0.8373, 2.9798, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.b', 'IM', 2.20, 27, 0.4006, 1.3779, 3.0249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.9.b', 'LV', 1.86, 27, 0.6593, 0.5075, 3.2177, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.10', 'IM', 1.76, 27, 0.2979, 1.1433, 2.3681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9093.00', '2.C.10', 'LV', 1.17, 26, 0.4781, 0.1898, 2.1592, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.a', 'IM', 2.06, 16, 0.2890, 1.4439, 2.6760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.a', 'LV', 1.99, 15, 0.5283, 0.8582, 3.1243, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.b', 'IM', 4.25, 16, 0.1005, 4.0350, 4.4633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.b', 'LV', 5.25, 16, 0.2585, 4.7021, 5.8040, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.c', 'IM', 1.21, 16, 0.1565, 1.0000, 1.5441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.c', 'LV', 0.43, 16, 0.3473, 0.0000, 1.1655, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.d', 'IM', 1.00, 16, 0.0040, 1.0000, 1.0123, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.d', 'LV', 0.01, 16, 0.0081, 0.0000, 0.0245, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.e', 'IM', 2.70, 16, 0.4704, 1.6975, 3.7029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.e', 'LV', 2.64, 16, 0.5557, 1.4560, 3.8247, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.f', 'IM', 1.49, 16, 0.2112, 1.0428, 1.9431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.1.f', 'LV', 1.15, 16, 0.4917, 0.1051, 2.2012, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.a', 'IM', 1.64, 16, 0.2889, 1.0282, 2.2599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.a', 'LV', 1.18, 16, 0.4983, 0.1187, 2.2428, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.2.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.a', 'IM', 3.84, 16, 0.2799, 3.2469, 4.4402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.a', 'LV', 4.03, 16, 0.3333, 3.3161, 4.7370, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.b', 'IM', 1.11, 16, 0.1075, 1.0000, 1.3364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.b', 'LV', 0.32, 16, 0.3224, 0.0000, 1.0091, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.e', 'IM', 1.32, 16, 0.2405, 1.0000, 1.8346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.3.e', 'LV', 0.43, 16, 0.3400, 0.0000, 1.1541, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.a', 'IM', 1.81, 16, 0.1511, 1.4850, 2.1291, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.a', 'LV', 1.52, 16, 0.3129, 0.8559, 2.1897, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.b', 'IM', 1.11, 16, 0.1075, 1.0000, 1.3364, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.b', 'LV', 0.21, 16, 0.2149, 0.0000, 0.6727, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.c', 'IM', 1.09, 16, 0.0722, 1.0000, 1.2448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.c', 'LV', 0.17, 16, 0.1412, 0.0000, 0.4758, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.d', 'IM', 1.79, 16, 0.3766, 1.0000, 2.5878, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.d', 'LV', 1.01, 16, 0.4047, 0.1472, 1.8725, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.e', 'IM', 1.62, 16, 0.1860, 1.2268, 2.0198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.e', 'LV', 1.29, 16, 0.3536, 0.5400, 2.0472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.f', 'IM', 1.29, 16, 0.1235, 1.0259, 1.5526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.f', 'LV', 0.46, 16, 0.1921, 0.0471, 0.8659, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.g', 'IM', 1.11, 16, 0.0662, 1.0000, 1.2557, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.4.g', 'LV', 0.22, 16, 0.1339, 0.0000, 0.5073, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.a', 'IM', 3.02, 16, 0.2829, 2.4208, 3.6268, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.a', 'LV', 2.56, 16, 0.3424, 1.8264, 3.2860, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.b', 'IM', 1.54, 16, 0.2052, 1.1050, 1.9796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.5.b', 'LV', 0.76, 16, 0.3347, 0.0505, 1.4773, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.6', 'IM', 1.73, 16, 0.2342, 1.2329, 2.2315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.6', 'LV', 1.19, 16, 0.3530, 0.4421, 1.9469, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.a', 'IM', 4.54, 16, 0.2848, 3.9289, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.a', 'LV', 4.53, 16, 0.5006, 3.4605, 5.5945, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.b', 'IM', 1.12, 16, 0.1092, 1.0000, 1.3506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.b', 'LV', 0.23, 16, 0.2177, 0.0000, 0.6960, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.d', 'IM', 1.01, 16, 0.0081, 1.0000, 1.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.d', 'LV', 0.01, 16, 0.0121, 0.0000, 0.0368, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.e', 'IM', 1.11, 16, 0.0669, 1.0000, 1.2537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.7.e', 'LV', 0.43, 16, 0.2706, 0.0000, 1.0099, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.a', 'IM', 1.28, 16, 0.2248, 1.0000, 1.7544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.a', 'LV', 0.43, 16, 0.3404, 0.0000, 1.1510, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.b', 'IM', 1.34, 16, 0.1202, 1.0867, 1.5993, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.8.b', 'LV', 0.99, 16, 0.4635, 0.0055, 1.9815, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.a', 'IM', 2.11, 16, 0.2391, 1.6009, 2.6202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.a', 'LV', 1.16, 16, 0.3172, 0.4813, 1.8335, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.b', 'IM', 1.52, 16, 0.2604, 1.0000, 2.0711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.9.b', 'LV', 0.84, 16, 0.3111, 0.1814, 1.5075, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.10', 'IM', 1.01, 16, 0.0081, 1.0000, 1.0245, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9094.00', '2.C.10', 'LV', 0.01, 16, 0.0121, 0.0000, 0.0368, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.a', 'IM', 2.89, 23, 0.5543, 1.7391, 4.0380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.a', 'LV', 2.09, 23, 0.6548, 0.7320, 3.4479, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.b', 'IM', 3.08, 23, 0.4256, 2.2011, 3.9665, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.b', 'LV', 2.81, 23, 0.5551, 1.6569, 3.9594, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.c', 'IM', 2.17, 23, 0.4226, 1.2971, 3.0501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.c', 'LV', 1.22, 23, 0.3403, 0.5141, 1.9257, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.d', 'IM', 3.03, 23, 0.2568, 2.4929, 3.5581, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.d', 'LV', 2.02, 23, 0.4729, 1.0439, 3.0055, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.e', 'IM', 4.77, 23, 0.1038, 4.5518, 4.9823, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.e', 'LV', 4.51, 23, 0.2208, 4.0509, 4.9667, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.f', 'IM', 1.53, 23, 0.2271, 1.0589, 2.0010, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.1.f', 'LV', 0.76, 23, 0.3061, 0.1288, 1.3984, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.a', 'IM', 1.90, 23, 0.1676, 1.5486, 2.2436, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.a', 'LV', 1.58, 23, 0.3803, 0.7923, 2.3695, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.b', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.a', 'IM', 2.33, 23, 0.4974, 1.3026, 3.3656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.a', 'LV', 2.51, 23, 0.7581, 0.9387, 4.0829, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.b', 'IM', 1.11, 23, 0.0440, 1.0173, 1.1996, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.b', 'LV', 0.16, 23, 0.0669, 0.0212, 0.2986, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.c', 'IM', 1.20, 23, 0.1534, 1.0000, 1.5166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.c', 'LV', 0.61, 23, 0.4625, 0.0000, 1.5718, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.d', 'IM', 1.18, 23, 0.1566, 1.0000, 1.5095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.d', 'LV', 0.52, 23, 0.4615, 0.0000, 1.4768, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.e', 'IM', 1.77, 22, 0.2906, 1.1679, 2.3765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.3.e', 'LV', 1.35, 22, 0.4529, 0.4055, 2.2893, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.a', 'IM', 2.88, 22, 0.3544, 2.1463, 3.6202, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.a', 'LV', 2.24, 22, 0.4325, 1.3433, 3.1421, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.b', 'IM', 1.21, 22, 0.1014, 1.0020, 1.4240, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.b', 'LV', 0.44, 22, 0.2042, 0.0146, 0.8640, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.c', 'IM', 1.64, 22, 0.1744, 1.2735, 1.9990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.c', 'LV', 1.39, 22, 0.4079, 0.5400, 2.2366, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.d', 'IM', 1.33, 23, 0.1278, 1.0665, 1.5965, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.d', 'LV', 0.65, 23, 0.2511, 0.1248, 1.1664, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.e', 'IM', 1.74, 23, 0.2845, 1.1477, 2.3278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.e', 'LV', 1.70, 23, 0.5995, 0.4551, 2.9418, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.f', 'IM', 1.25, 23, 0.1586, 1.0000, 1.5811, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.f', 'LV', 0.64, 23, 0.4626, 0.0000, 1.6022, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.g', 'IM', 1.57, 23, 0.3103, 1.0000, 2.2140, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.4.g', 'LV', 1.02, 23, 0.5439, 0.0000, 2.1509, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.a', 'IM', 2.58, 23, 0.3972, 1.7596, 3.4072, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.a', 'LV', 2.46, 23, 0.4983, 1.4275, 3.4943, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.b', 'IM', 1.71, 23, 0.2172, 1.2613, 2.1623, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.5.b', 'LV', 1.64, 23, 0.5445, 0.5070, 2.7653, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.6', 'IM', 2.00, 23, 0.2643, 1.4475, 2.5439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.6', 'LV', 2.05, 23, 0.4142, 1.1860, 2.9042, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.a', 'IM', 3.36, 23, 0.3973, 2.5374, 4.1853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.a', 'LV', 2.50, 23, 0.1847, 2.1150, 2.8811, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.b', 'IM', 1.42, 23, 0.1605, 1.0870, 1.7528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.b', 'LV', 0.70, 23, 0.2764, 0.1292, 1.2758, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.c', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.c', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.d', 'IM', 1.00, 23, 0.0028, 1.0000, 1.0086, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.d', 'LV', 0.00, 23, 0.0028, 0.0000, 0.0086, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.e', 'IM', 1.53, 23, 0.3113, 1.0000, 2.1800, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.7.e', 'LV', 0.93, 23, 0.5001, 0.0000, 1.9707, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.a', 'IM', 2.42, 23, 0.2648, 1.8725, 2.9707, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.a', 'LV', 2.37, 23, 0.3773, 1.5862, 3.1513, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.b', 'IM', 2.93, 23, 0.2086, 2.4971, 3.3624, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.8.b', 'LV', 3.06, 23, 0.1215, 2.8081, 3.3120, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.a', 'IM', 2.05, 23, 0.3670, 1.2861, 2.8082, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.a', 'LV', 1.03, 23, 0.4151, 0.1717, 1.8935, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.b', 'IM', 2.15, 23, 0.3088, 1.5069, 2.7878, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.9.b', 'LV', 1.98, 23, 0.4290, 1.0869, 2.8662, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.10', 'IM', 1.28, 23, 0.1708, 1.0000, 1.6364, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9095.00', '2.C.10', 'LV', 0.60, 23, 0.4628, 0.0000, 1.5614, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.a', 'IM', 2.46, 20, 0.3251, 1.7825, 3.1433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.a', 'LV', 2.35, 20, 0.5034, 1.3003, 3.4075, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.b', 'IM', 3.51, 19, 0.2663, 2.9521, 4.0712, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.b', 'LV', 4.08, 20, 0.1857, 3.6867, 4.4642, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.c', 'IM', 1.95, 20, 0.2316, 1.4649, 2.4345, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.c', 'LV', 1.62, 20, 0.3616, 0.8675, 2.3809, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.d', 'IM', 2.60, 19, 0.3398, 1.8848, 3.3124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.d', 'LV', 2.66, 19, 0.4451, 1.7229, 3.5932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.e', 'IM', 4.33, 20, 0.2372, 3.8314, 4.8244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.e', 'LV', 4.64, 20, 0.2943, 4.0259, 5.2579, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.f', 'IM', 1.98, 19, 0.3448, 1.2545, 2.7031, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.1.f', 'LV', 1.61, 19, 0.5841, 0.3787, 2.8331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.a', 'IM', 2.08, 20, 0.3736, 1.3001, 2.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.a', 'LV', 1.69, 20, 0.6114, 0.4125, 2.9718, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.b', 'IM', 1.58, 20, 0.2836, 1.0000, 2.1719, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.2.b', 'LV', 1.01, 20, 0.5070, 0.0000, 2.0667, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.a', 'IM', 3.18, 20, 0.2896, 2.5788, 3.7911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.a', 'LV', 4.03, 20, 0.3304, 3.3364, 4.7194, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.b', 'IM', 1.67, 20, 0.2674, 1.1143, 2.2336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.b', 'LV', 1.23, 20, 0.4952, 0.1942, 2.2672, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.c', 'IM', 1.47, 20, 0.2512, 1.0000, 1.9921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.c', 'LV', 0.88, 20, 0.4655, 0.0000, 1.8510, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.d', 'IM', 1.37, 20, 0.2648, 1.0000, 1.9285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.d', 'LV', 0.62, 20, 0.4385, 0.0000, 1.5336, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.e', 'IM', 2.34, 20, 0.3393, 1.6326, 3.0529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.3.e', 'LV', 2.05, 20, 0.5788, 0.8355, 3.2585, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.a', 'IM', 2.87, 19, 0.2500, 2.3418, 3.3921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.a', 'LV', 3.12, 20, 0.3218, 2.4474, 3.7944, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.b', 'IM', 1.60, 20, 0.2606, 1.0525, 2.1433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.b', 'LV', 1.14, 20, 0.4903, 0.1118, 2.1642, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.c', 'IM', 2.48, 20, 0.4573, 1.5249, 3.4390, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.c', 'LV', 2.76, 20, 0.8089, 1.0691, 4.4553, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.d', 'IM', 3.56, 20, 0.2289, 3.0777, 4.0358, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.d', 'LV', 3.63, 20, 0.4843, 2.6161, 4.6434, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.e', 'IM', 2.35, 20, 0.3401, 1.6398, 3.0636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.e', 'LV', 1.99, 19, 0.5836, 0.7621, 3.2141, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.f', 'IM', 1.74, 20, 0.2441, 1.2294, 2.2511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.f', 'LV', 1.44, 20, 0.4608, 0.4742, 2.4030, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.g', 'IM', 1.90, 20, 0.3394, 1.1913, 2.6120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.4.g', 'LV', 1.86, 20, 0.6797, 0.4395, 3.2845, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.a', 'IM', 3.50, 20, 0.1817, 3.1167, 3.8775, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.a', 'LV', 3.76, 20, 0.3264, 3.0812, 4.4477, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.b', 'IM', 2.18, 20, 0.3754, 1.3936, 2.9650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.5.b', 'LV', 1.92, 20, 0.6129, 0.6377, 3.2033, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.6', 'IM', 2.38, 20, 0.3115, 1.7241, 3.0279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.6', 'LV', 2.44, 20, 0.5718, 1.2454, 3.6391, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.a', 'IM', 3.83, 20, 0.3674, 3.0574, 4.5955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.a', 'LV', 3.79, 20, 0.2580, 3.2503, 4.3304, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.b', 'IM', 1.80, 20, 0.2333, 1.3102, 2.2866, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.b', 'LV', 1.36, 20, 0.4001, 0.5209, 2.1958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.c', 'IM', 1.27, 20, 0.2084, 1.0000, 1.7084, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.c', 'LV', 0.51, 20, 0.3711, 0.0000, 1.2826, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.d', 'IM', 1.37, 20, 0.2241, 1.0000, 1.8357, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.d', 'LV', 0.69, 20, 0.4047, 0.0000, 1.5326, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.e', 'IM', 1.50, 20, 0.2063, 1.0653, 1.9288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.7.e', 'LV', 1.18, 20, 0.4187, 0.3044, 2.0571, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.a', 'IM', 2.18, 20, 0.3647, 1.4189, 2.9455, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.a', 'LV', 1.94, 20, 0.5623, 0.7606, 3.1143, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.b', 'IM', 2.14, 20, 0.3602, 1.3850, 2.8927, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.8.b', 'LV', 1.73, 20, 0.5366, 0.6051, 2.8514, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.a', 'IM', 2.58, 20, 0.3261, 1.9023, 3.2672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.a', 'LV', 1.65, 20, 0.4820, 0.6417, 2.6594, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.b', 'IM', 2.63, 20, 0.4232, 1.7425, 3.5139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.9.b', 'LV', 2.51, 20, 0.4012, 1.6666, 3.3460, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.10', 'IM', 1.47, 20, 0.2501, 1.0000, 1.9962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9096.00', '2.C.10', 'LV', 1.12, 20, 0.5553, 0.0000, 2.2857, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.a', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.b', 'IM', 3.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.b', 'LV', 3.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.c', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.c', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.d', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.d', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.e', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.e', 'LV', 5.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.f', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.1.f', 'LV', 3.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.a', 'IM', 2.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.a', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.2.b', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.a', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.b', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.b', 'LV', 1.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.c', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.c', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.d', 'IM', 2.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.d', 'LV', 1.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.e', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.3.e', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.a', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.a', 'LV', 2.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.b', 'IM', 1.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.b', 'LV', 1.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.c', 'IM', 2.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.c', 'LV', 3.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.d', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.d', 'LV', 2.95, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.e', 'IM', 3.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.e', 'LV', 4.27, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.f', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.f', 'LV', 2.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.g', 'IM', 1.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.4.g', 'LV', 1.23, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.a', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.a', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.b', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.5.b', 'LV', 1.91, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.6', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.6', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.a', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.a', 'LV', 4.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.b', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.b', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.c', 'IM', 1.55, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.c', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.d', 'IM', 1.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.d', 'LV', 0.64, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.e', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.7.e', 'LV', 1.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.a', 'IM', 2.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.a', 'LV', 2.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.b', 'IM', 2.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.8.b', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.a', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.a', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.9.b', 'LV', 2.00, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.10', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9097.00', '2.C.10', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.a', 'IM', 2.40, 20, 0.2923, 1.7879, 3.0114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.a', 'LV', 1.91, 20, 0.3868, 1.1001, 2.7194, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.b', 'IM', 3.36, 20, 0.2328, 2.8704, 3.8451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.b', 'LV', 3.97, 20, 0.1840, 3.5809, 4.3512, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.c', 'IM', 1.12, 18, 0.0948, 1.0000, 1.3209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.c', 'LV', 0.21, 19, 0.1234, 0.0000, 0.4648, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.d', 'IM', 1.58, 19, 0.2182, 1.1169, 2.0335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.d', 'LV', 0.93, 20, 0.3565, 0.1855, 1.6778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.e', 'IM', 3.38, 19, 0.3991, 2.5442, 4.2213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.e', 'LV', 3.65, 20, 0.5323, 2.5325, 4.7609, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.f', 'IM', 1.34, 19, 0.2526, 1.0000, 1.8711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.1.f', 'LV', 0.58, 20, 0.3200, 0.0000, 1.2462, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.a', 'IM', 1.09, 19, 0.0673, 1.0000, 1.2305, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.a', 'LV', 0.27, 20, 0.1829, 0.0000, 0.6523, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.b', 'IM', 1.03, 20, 0.0334, 1.0000, 1.1027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.2.b', 'LV', 0.07, 20, 0.0669, 0.0000, 0.2053, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.a', 'IM', 2.76, 20, 0.3299, 2.0715, 3.4526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.a', 'LV', 2.59, 20, 0.4863, 1.5726, 3.6084, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.b', 'IM', 1.33, 20, 0.2228, 1.0000, 1.7917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.b', 'LV', 0.31, 20, 0.1923, 0.0000, 0.7157, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.e', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.3.e', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.a', 'IM', 1.69, 20, 0.1595, 1.3560, 2.0239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.a', 'LV', 1.50, 20, 0.3779, 0.7057, 2.2877, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.b', 'IM', 1.03, 20, 0.0334, 1.0000, 1.1027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.b', 'LV', 0.03, 20, 0.0334, 0.0000, 0.1027, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.c', 'IM', 1.08, 20, 0.0636, 1.0000, 1.2175, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.c', 'LV', 0.22, 20, 0.1744, 0.0000, 0.5852, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.d', 'IM', 1.36, 20, 0.2379, 1.0000, 1.8536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.d', 'LV', 0.58, 20, 0.3780, 0.0000, 1.3737, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.e', 'IM', 3.61, 20, 0.1875, 3.2141, 3.9988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.e', 'LV', 3.95, 20, 0.4373, 3.0396, 4.8703, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.f', 'IM', 2.57, 20, 0.2827, 1.9756, 3.1592, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.f', 'LV', 2.33, 19, 0.6427, 0.9827, 3.6833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.g', 'IM', 1.17, 20, 0.1202, 1.0000, 1.4263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.4.g', 'LV', 0.50, 20, 0.3508, 0.0000, 1.2391, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.a', 'IM', 1.83, 20, 0.2739, 1.2573, 2.4039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.a', 'LV', 1.21, 19, 0.4649, 0.2381, 2.1915, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.b', 'IM', 3.68, 20, 0.2133, 3.2322, 4.1251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.5.b', 'LV', 4.36, 20, 0.4434, 3.4297, 5.2856, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.6', 'IM', 4.15, 20, 0.2510, 3.6277, 4.6783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.6', 'LV', 4.35, 20, 0.3282, 3.6628, 5.0365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.a', 'IM', 4.55, 20, 0.1843, 4.1659, 4.9375, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.a', 'LV', 4.89, 20, 0.2549, 4.3575, 5.4244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.b', 'IM', 1.81, 20, 0.2218, 1.3421, 2.2707, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.b', 'LV', 1.34, 20, 0.3883, 0.5266, 2.1521, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.c', 'IM', 1.13, 20, 0.1036, 1.0000, 1.3456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.c', 'LV', 0.11, 20, 0.0838, 0.0000, 0.2889, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.d', 'IM', 1.17, 20, 0.0819, 1.0000, 1.3366, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.d', 'LV', 0.41, 20, 0.2365, 0.0000, 0.9022, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.e', 'IM', 1.47, 20, 0.2015, 1.0497, 1.8933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.7.e', 'LV', 1.03, 20, 0.5005, 0.0000, 2.0824, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.a', 'IM', 2.19, 20, 0.2273, 1.7181, 2.6695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.a', 'LV', 1.35, 20, 0.2298, 0.8713, 1.8334, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.b', 'IM', 1.74, 20, 0.1297, 1.4637, 2.0067, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.8.b', 'LV', 1.32, 20, 0.2923, 0.7082, 1.9319, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.a', 'IM', 1.93, 20, 0.1817, 1.5544, 2.3152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.a', 'LV', 0.79, 20, 0.1823, 0.4049, 1.1679, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.b', 'IM', 2.39, 20, 0.3138, 1.7299, 3.0436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.9.b', 'LV', 1.98, 20, 0.3274, 1.2989, 2.6693, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.10', 'IM', 1.08, 20, 0.0598, 1.0000, 1.2058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.01', '2.C.10', 'LV', 0.24, 20, 0.1793, 0.0000, 0.6174, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.a', 'IM', 2.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.a', 'LV', 2.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.b', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.b', 'LV', 3.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.c', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.c', 'LV', 1.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.d', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.d', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.e', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.e', 'LV', 4.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.f', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.1.f', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.a', 'LV', 3.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.b', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.2.b', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.a', 'IM', 3.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.a', 'LV', 3.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.b', 'IM', 2.42, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.b', 'LV', 2.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.c', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.c', 'LV', 1.54, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.d', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.d', 'LV', 0.73, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.e', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.3.e', 'LV', 2.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.a', 'IM', 2.19, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.a', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.b', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.b', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.c', 'IM', 2.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.c', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.d', 'IM', 2.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.d', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.e', 'IM', 2.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.e', 'LV', 3.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.f', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.f', 'LV', 2.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.g', 'IM', 1.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.4.g', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.a', 'IM', 3.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.a', 'LV', 3.73, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.b', 'IM', 2.08, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.5.b', 'LV', 1.96, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.6', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.6', 'LV', 3.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.a', 'IM', 3.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.a', 'LV', 3.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.b', 'IM', 2.04, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.b', 'LV', 1.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.c', 'IM', 1.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.c', 'LV', 0.31, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.d', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.d', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.e', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.7.e', 'LV', 1.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.a', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.a', 'LV', 2.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.b', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.8.b', 'LV', 1.77, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.a', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.a', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.b', 'IM', 2.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.9.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.10', 'IM', 2.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('31-9099.02', '2.C.10', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.a', 'IM', 4.15, 32, 0.2383, 3.6659, 4.6380, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.a', 'LV', 3.93, 32, 0.2442, 3.4275, 4.4237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.b', 'IM', 3.69, 32, 0.2023, 3.2743, 4.0995, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.b', 'LV', 4.08, 32, 0.4044, 3.2530, 4.9025, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.c', 'IM', 1.86, 32, 0.3295, 1.1869, 2.5310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.c', 'LV', 1.39, 32, 0.5667, 0.2335, 2.5450, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.d', 'IM', 1.43, 32, 0.2168, 1.0000, 1.8771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.d', 'LV', 1.09, 31, 0.6228, 0.0000, 2.3571, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.e', 'IM', 3.24, 32, 0.3639, 2.4979, 3.9825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.e', 'LV', 3.79, 32, 0.6279, 2.5092, 5.0703, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.f', 'IM', 3.55, 31, 0.2533, 3.0297, 4.0645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.1.f', 'LV', 4.00, 32, 0.3624, 3.2605, 4.7389, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.a', 'IM', 2.19, 32, 0.2805, 1.6166, 2.7609, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.a', 'LV', 2.05, 32, 0.5722, 0.8813, 3.2152, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.b', 'IM', 2.04, 32, 0.2388, 1.5537, 2.5276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.2.b', 'LV', 1.57, 32, 0.3443, 0.8655, 2.2701, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.a', 'IM', 3.64, 32, 0.2539, 3.1209, 4.1564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.a', 'LV', 4.17, 32, 0.3282, 3.5000, 4.8389, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.b', 'IM', 1.57, 32, 0.2595, 1.0452, 2.1039, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.b', 'LV', 0.93, 32, 0.4051, 0.1033, 1.7559, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.c', 'IM', 1.73, 32, 0.2379, 1.2435, 2.2139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.c', 'LV', 1.16, 32, 0.3265, 0.4902, 1.8219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.d', 'IM', 1.53, 32, 0.2276, 1.0683, 1.9967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.d', 'LV', 0.93, 32, 0.4339, 0.0425, 1.8124, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.e', 'IM', 1.83, 31, 0.2694, 1.2759, 2.3763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.3.e', 'LV', 1.38, 31, 0.3495, 0.6669, 2.0944, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.a', 'IM', 2.66, 29, 0.2774, 2.0893, 3.2257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.a', 'LV', 2.66, 30, 0.3163, 2.0133, 3.3070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.b', 'IM', 1.24, 31, 0.0906, 1.0552, 1.4252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.b', 'LV', 0.39, 31, 0.1544, 0.0788, 0.7097, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.c', 'IM', 1.60, 31, 0.1869, 1.2168, 1.9800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.c', 'LV', 1.20, 31, 0.4037, 0.3796, 2.0286, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.d', 'IM', 1.42, 32, 0.2410, 1.0000, 1.9075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.d', 'LV', 0.77, 32, 0.3447, 0.0717, 1.4777, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.e', 'IM', 4.11, 31, 0.2194, 3.6620, 4.5582, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.e', 'LV', 4.98, 32, 0.2835, 4.4055, 5.5620, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.f', 'IM', 3.24, 32, 0.1718, 2.8885, 3.5895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.f', 'LV', 3.56, 32, 0.3860, 2.7721, 4.3467, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.g', 'IM', 1.43, 32, 0.1754, 1.0699, 1.7854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.4.g', 'LV', 0.63, 32, 0.2366, 0.1475, 1.1124, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.a', 'IM', 1.96, 31, 0.2503, 1.4531, 2.4754, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.a', 'LV', 1.50, 31, 0.3327, 0.8213, 2.1802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.b', 'IM', 3.19, 32, 0.4450, 2.2827, 4.0978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.5.b', 'LV', 3.84, 32, 0.5900, 2.6342, 5.0407, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.6', 'IM', 3.62, 31, 0.2773, 3.0498, 4.1823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.6', 'LV', 4.67, 32, 0.5055, 3.6406, 5.7024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.a', 'IM', 4.04, 32, 0.1785, 3.6723, 4.4006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.a', 'LV', 4.02, 32, 0.2701, 3.4740, 4.5757, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.b', 'IM', 2.18, 32, 0.2224, 1.7253, 2.6325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.b', 'LV', 1.71, 32, 0.3426, 1.0152, 2.4127, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.c', 'IM', 1.05, 32, 0.0425, 1.0000, 1.1401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.c', 'LV', 0.11, 32, 0.0850, 0.0000, 0.2803, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.d', 'IM', 1.45, 32, 0.1634, 1.1153, 1.7816, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.d', 'LV', 0.70, 32, 0.2529, 0.1865, 1.2181, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.e', 'IM', 2.72, 32, 0.2641, 2.1860, 3.2631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.7.e', 'LV', 3.23, 32, 0.3764, 2.4593, 3.9945, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.a', 'IM', 4.81, 32, 0.1307, 4.5393, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.a', 'LV', 5.43, 32, 0.3299, 4.7578, 6.1036, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.b', 'IM', 4.39, 31, 0.1777, 4.0266, 4.7526, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.8.b', 'LV', 4.21, 32, 0.2173, 3.7708, 4.6571, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.a', 'IM', 2.76, 32, 0.3091, 2.1271, 3.3878, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.a', 'LV', 2.02, 32, 0.4350, 1.1335, 2.9079, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.b', 'IM', 2.77, 32, 0.3898, 1.9798, 3.5698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.9.b', 'LV', 2.68, 32, 0.4033, 1.8562, 3.5012, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.10', 'IM', 2.75, 32, 0.2493, 2.2443, 3.2612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1011.00', '2.C.10', 'LV', 2.67, 32, 0.2953, 2.0725, 3.2768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.a', 'IM', 4.02, 67, 0.1201, 3.7813, 4.2608, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.a', 'LV', 4.31, 67, 0.1362, 4.0421, 4.5860, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.b', 'IM', 3.17, 67, 0.1684, 2.8336, 3.5062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.b', 'LV', 4.07, 67, 0.2175, 3.6389, 4.5072, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.c', 'IM', 2.28, 67, 0.1673, 1.9417, 2.6100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.c', 'LV', 2.13, 65, 0.3174, 1.4928, 2.7608, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.d', 'IM', 1.72, 65, 0.1529, 1.4102, 2.0210, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.d', 'LV', 1.64, 66, 0.3087, 1.0257, 2.2589, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.e', 'IM', 4.01, 67, 0.1454, 3.7210, 4.3016, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.e', 'LV', 5.91, 67, 0.1954, 5.5237, 6.3039, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.f', 'IM', 3.70, 66, 0.1805, 3.3438, 4.0649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.1.f', 'LV', 4.39, 66, 0.3105, 3.7707, 5.0111, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.a', 'IM', 2.07, 67, 0.2210, 1.6278, 2.5104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.a', 'LV', 1.86, 66, 0.4106, 1.0366, 2.6766, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.b', 'IM', 1.09, 65, 0.0420, 1.0031, 1.1709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.2.b', 'LV', 0.24, 65, 0.1428, 0.0000, 0.5293, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.a', 'IM', 3.09, 66, 0.1822, 2.7312, 3.4588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.a', 'LV', 3.80, 66, 0.1730, 3.4508, 4.1420, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.b', 'IM', 1.73, 65, 0.1534, 1.4239, 2.0370, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.b', 'LV', 1.46, 65, 0.3158, 0.8314, 2.0930, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.c', 'IM', 1.89, 66, 0.1882, 1.5125, 2.2644, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.c', 'LV', 1.72, 66, 0.3329, 1.0597, 2.3895, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.d', 'IM', 1.42, 65, 0.1415, 1.1348, 1.6999, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.d', 'LV', 0.88, 65, 0.2776, 0.3253, 1.4344, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.e', 'IM', 1.84, 65, 0.1567, 1.5224, 2.1487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.3.e', 'LV', 1.63, 66, 0.2957, 1.0403, 2.2213, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.a', 'IM', 2.63, 66, 0.1394, 2.3474, 2.9044, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.a', 'LV', 2.99, 67, 0.1939, 2.6025, 3.3768, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.b', 'IM', 1.58, 67, 0.1085, 1.3602, 1.7934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.b', 'LV', 0.96, 66, 0.1898, 0.5804, 1.3384, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.c', 'IM', 1.99, 66, 0.1463, 1.7023, 2.2865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.c', 'LV', 1.90, 67, 0.2269, 1.4449, 2.3508, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.d', 'IM', 1.60, 67, 0.1612, 1.2762, 1.9199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.d', 'LV', 1.10, 67, 0.2721, 0.5606, 1.6473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.e', 'IM', 4.03, 67, 0.1793, 3.6712, 4.3871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.e', 'LV', 4.94, 67, 0.1415, 4.6550, 5.2199, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.f', 'IM', 3.21, 67, 0.1887, 2.8343, 3.5880, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.f', 'LV', 3.67, 66, 0.1879, 3.2922, 4.0426, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.g', 'IM', 2.30, 67, 0.2055, 1.8929, 2.7135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.4.g', 'LV', 2.25, 67, 0.3431, 1.5675, 2.9375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.a', 'IM', 2.24, 67, 0.1592, 1.9212, 2.5570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.a', 'LV', 2.07, 67, 0.2446, 1.5779, 2.5547, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.b', 'IM', 2.91, 66, 0.1995, 2.5067, 3.3037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.5.b', 'LV', 3.80, 67, 0.3469, 3.1048, 4.4902, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.6', 'IM', 3.69, 67, 0.1912, 3.3112, 4.0746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.6', 'LV', 5.01, 67, 0.2703, 4.4705, 5.5499, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.a', 'IM', 4.05, 67, 0.1445, 3.7569, 4.3339, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.a', 'LV', 4.32, 67, 0.1556, 4.0056, 4.6268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.b', 'IM', 2.21, 66, 0.1501, 1.9116, 2.5110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.b', 'LV', 1.84, 67, 0.2315, 1.3780, 2.3022, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.c', 'IM', 1.22, 66, 0.0913, 1.0354, 1.4003, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.c', 'LV', 0.40, 66, 0.1673, 0.0695, 0.7379, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.d', 'IM', 1.73, 66, 0.1212, 1.4881, 1.9722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.d', 'LV', 1.33, 67, 0.2230, 0.8826, 1.7731, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.e', 'IM', 2.32, 67, 0.1698, 1.9835, 2.6617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.7.e', 'LV', 2.95, 67, 0.2724, 2.4040, 3.4918, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.a', 'IM', 4.77, 65, 0.0791, 4.6138, 4.9298, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.a', 'LV', 5.77, 66, 0.1679, 5.4350, 6.1056, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.b', 'IM', 4.84, 66, 0.0530, 4.7390, 4.9505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.8.b', 'LV', 5.08, 66, 0.1712, 4.7410, 5.4247, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.a', 'IM', 3.19, 66, 0.1463, 2.8953, 3.4798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.a', 'LV', 3.07, 66, 0.2746, 2.5173, 3.6139, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.b', 'IM', 3.08, 66, 0.1666, 2.7429, 3.4081, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.9.b', 'LV', 3.05, 65, 0.2119, 2.6247, 3.4713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.10', 'IM', 2.69, 66, 0.1725, 2.3424, 3.0315, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1012.00', '2.C.10', 'LV', 2.84, 66, 0.2940, 2.2576, 3.4318, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.a', 'IM', 4.01, 76, 0.1455, 3.7182, 4.2978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.a', 'LV', 4.11, 75, 0.2072, 3.6937, 4.5194, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.b', 'IM', 3.39, 75, 0.1018, 3.1897, 3.5955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.b', 'LV', 4.43, 74, 0.2948, 3.8469, 5.0221, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.c', 'IM', 2.51, 75, 0.2899, 1.9361, 3.0914, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.c', 'LV', 2.30, 73, 0.4699, 1.3591, 3.2325, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.d', 'IM', 2.16, 75, 0.2140, 1.7325, 2.5853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.d', 'LV', 2.01, 74, 0.3691, 1.2712, 2.7425, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.e', 'IM', 4.36, 75, 0.1578, 4.0452, 4.6741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.e', 'LV', 6.19, 74, 0.1909, 5.8133, 6.5743, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.f', 'IM', 3.50, 75, 0.2121, 3.0780, 3.9233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.1.f', 'LV', 4.10, 75, 0.3650, 3.3763, 4.8311, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.2.a', 'IM', 2.07, 74, 0.2872, 1.5007, 2.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.2.a', 'LV', 1.75, 74, 0.4515, 0.8485, 2.6481, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.2.b', 'IM', 1.41, 74, 0.1572, 1.0961, 1.7227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.2.b', 'LV', 0.68, 74, 0.2201, 0.2387, 1.1162, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.a', 'IM', 2.78, 76, 0.2462, 2.2921, 3.2729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.a', 'LV', 3.33, 76, 0.3385, 2.6520, 4.0008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.b', 'IM', 2.62, 76, 0.1825, 2.2600, 2.9869, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.b', 'LV', 2.84, 76, 0.3311, 2.1852, 3.5043, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.c', 'IM', 2.28, 75, 0.1809, 1.9226, 2.6437, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.c', 'LV', 2.75, 75, 0.3137, 2.1216, 3.3718, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.d', 'IM', 4.05, 75, 0.2148, 3.6240, 4.4801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.d', 'LV', 4.31, 75, 0.3112, 3.6874, 4.9274, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.e', 'IM', 3.72, 75, 0.1268, 3.4659, 3.9711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.3.e', 'LV', 4.20, 75, 0.2026, 3.7942, 4.6015, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.a', 'IM', 3.06, 76, 0.2112, 2.6353, 3.4765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.a', 'LV', 3.22, 76, 0.2949, 2.6351, 3.8100, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.b', 'IM', 2.91, 75, 0.2498, 2.4169, 3.4124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.b', 'LV', 3.53, 75, 0.3119, 2.9067, 4.1495, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.c', 'IM', 3.25, 76, 0.1989, 2.8532, 3.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.c', 'LV', 3.37, 76, 0.2696, 2.8377, 3.9118, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.d', 'IM', 2.16, 76, 0.1652, 1.8263, 2.4843, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.d', 'LV', 1.85, 75, 0.2629, 1.3225, 2.3701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.e', 'IM', 3.32, 75, 0.1795, 2.9615, 3.6768, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.e', 'LV', 4.37, 76, 0.3278, 3.7167, 5.0228, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.f', 'IM', 2.36, 75, 0.1875, 1.9838, 2.7310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.f', 'LV', 2.33, 75, 0.3274, 1.6815, 2.9861, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.g', 'IM', 2.55, 76, 0.2549, 2.0470, 3.0626, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.4.g', 'LV', 2.94, 76, 0.4474, 2.0499, 3.8327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.5.a', 'IM', 3.36, 74, 0.2441, 2.8726, 3.8454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.5.a', 'LV', 3.33, 74, 0.3504, 2.6333, 4.0300, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.5.b', 'IM', 2.65, 76, 0.1875, 2.2719, 3.0188, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.5.b', 'LV', 3.02, 75, 0.3657, 2.2867, 3.7441, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.6', 'IM', 4.09, 76, 0.2449, 3.6046, 4.5803, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.6', 'LV', 5.25, 76, 0.3719, 4.5103, 5.9920, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.a', 'IM', 3.97, 76, 0.1693, 3.6375, 4.3120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.a', 'LV', 4.45, 76, 0.2687, 3.9100, 4.9806, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.b', 'IM', 1.63, 76, 0.1412, 1.3512, 1.9139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.b', 'LV', 1.05, 76, 0.2235, 0.6060, 1.4966, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.c', 'IM', 1.19, 76, 0.1129, 1.0000, 1.4195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.c', 'LV', 0.33, 76, 0.1881, 0.0000, 0.7035, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.d', 'IM', 1.47, 76, 0.1476, 1.1724, 1.7604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.d', 'LV', 0.89, 75, 0.2790, 0.3353, 1.4472, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.e', 'IM', 1.66, 76, 0.1623, 1.3404, 1.9870, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.7.e', 'LV', 1.68, 76, 0.3645, 0.9562, 2.4084, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.8.a', 'IM', 4.69, 76, 0.0937, 4.5058, 4.8792, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.8.a', 'LV', 5.48, 76, 0.1852, 5.1130, 5.8509, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.8.b', 'IM', 3.61, 75, 0.1764, 3.2622, 3.9652, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.8.b', 'LV', 3.69, 76, 0.2353, 3.2210, 4.1584, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.9.a', 'IM', 2.93, 76, 0.2351, 2.4652, 3.4019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.9.a', 'LV', 2.77, 76, 0.3339, 2.1049, 3.4354, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.9.b', 'IM', 2.76, 76, 0.1826, 2.3975, 3.1249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.9.b', 'LV', 3.00, 76, 0.2865, 2.4285, 3.5701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.10', 'IM', 3.08, 76, 0.2416, 2.5977, 3.5602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-1021.00', '2.C.10', 'LV', 3.25, 76, 0.3207, 2.6110, 3.8887, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.a', 'IM', 3.43, 83, 0.2118, 3.0102, 3.8527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.a', 'LV', 3.50, 81, 0.2698, 2.9608, 4.0348, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.b', 'IM', 2.83, 83, 0.2406, 2.3551, 3.3124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.b', 'LV', 3.27, 83, 0.3755, 2.5254, 4.0194, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.c', 'IM', 1.94, 82, 0.2138, 1.5129, 2.3638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.c', 'LV', 1.44, 83, 0.3728, 0.6946, 2.1776, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.d', 'IM', 1.55, 83, 0.1577, 1.2339, 1.8613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.d', 'LV', 1.03, 83, 0.2989, 0.4322, 1.6213, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.e', 'IM', 4.19, 83, 0.2292, 3.7325, 4.6445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.e', 'LV', 5.89, 82, 0.3026, 5.2881, 6.4924, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.f', 'IM', 2.92, 83, 0.2663, 2.3906, 3.4502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.1.f', 'LV', 2.70, 82, 0.3295, 2.0413, 3.3526, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.2.a', 'IM', 1.93, 82, 0.1969, 1.5361, 2.3198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.2.a', 'LV', 1.72, 81, 0.3438, 1.0327, 2.4009, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.2.b', 'IM', 1.47, 82, 0.1097, 1.2503, 1.6868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.2.b', 'LV', 0.77, 82, 0.1916, 0.3897, 1.1522, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.a', 'IM', 2.85, 80, 0.2101, 2.4332, 3.2696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.a', 'LV', 3.35, 81, 0.2421, 2.8717, 3.8352, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.b', 'IM', 2.55, 80, 0.2247, 2.0988, 2.9932, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.b', 'LV', 2.76, 81, 0.3473, 2.0697, 3.4519, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.c', 'IM', 2.41, 80, 0.2172, 1.9802, 2.8450, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.c', 'LV', 2.70, 81, 0.3976, 1.9069, 3.4896, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.d', 'IM', 4.03, 82, 0.2230, 3.5861, 4.4737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.d', 'LV', 4.08, 82, 0.3582, 3.3659, 4.7915, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.e', 'IM', 3.78, 83, 0.1455, 3.4930, 4.0719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.3.e', 'LV', 4.43, 83, 0.2097, 4.0169, 4.8513, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.a', 'IM', 3.16, 83, 0.1741, 2.8093, 3.5020, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.a', 'LV', 3.51, 83, 0.3107, 2.8955, 4.1317, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.b', 'IM', 2.88, 82, 0.2886, 2.3098, 3.4581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.b', 'LV', 3.45, 82, 0.4717, 2.5091, 4.3863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.c', 'IM', 3.33, 83, 0.1981, 2.9403, 3.7286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.c', 'LV', 3.75, 83, 0.3065, 3.1383, 4.3579, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.d', 'IM', 2.46, 83, 0.3175, 1.8301, 3.0931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.d', 'LV', 2.33, 83, 0.3563, 1.6190, 3.0365, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.e', 'IM', 3.24, 83, 0.2145, 2.8135, 3.6668, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.e', 'LV', 4.48, 83, 0.3324, 3.8213, 5.1440, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.f', 'IM', 2.11, 83, 0.1722, 1.7654, 2.4506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.f', 'LV', 1.97, 83, 0.2936, 1.3867, 2.5549, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.g', 'IM', 2.84, 82, 0.2269, 2.3896, 3.2926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.4.g', 'LV', 2.92, 83, 0.3233, 2.2776, 3.5637, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.5.a', 'IM', 3.62, 82, 0.2445, 3.1375, 4.1106, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.5.a', 'LV', 3.73, 81, 0.3431, 3.0481, 4.4136, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.5.b', 'IM', 2.68, 82, 0.2094, 2.2612, 3.0947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.5.b', 'LV', 3.22, 81, 0.3563, 2.5116, 3.9298, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.6', 'IM', 4.13, 81, 0.1817, 3.7696, 4.4926, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.6', 'LV', 4.94, 82, 0.2381, 4.4686, 5.4162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.a', 'IM', 3.91, 82, 0.1400, 3.6318, 4.1890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.a', 'LV', 3.74, 82, 0.1970, 3.3523, 4.1362, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.b', 'IM', 1.67, 81, 0.0980, 1.4785, 1.8687, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.b', 'LV', 1.14, 81, 0.1859, 0.7683, 1.5082, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.c', 'IM', 1.13, 81, 0.0539, 1.0209, 1.2355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.c', 'LV', 0.18, 80, 0.0880, 0.0025, 0.3527, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.d', 'IM', 1.46, 81, 0.1404, 1.1835, 1.7424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.d', 'LV', 0.90, 81, 0.2976, 0.3100, 1.4944, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.e', 'IM', 1.78, 81, 0.1529, 1.4764, 2.0851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.7.e', 'LV', 1.60, 81, 0.3616, 0.8802, 2.3193, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.8.a', 'IM', 4.53, 83, 0.1057, 4.3185, 4.7391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.8.a', 'LV', 5.20, 83, 0.1943, 4.8106, 5.5835, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.8.b', 'IM', 3.40, 83, 0.1876, 3.0248, 3.7710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.8.b', 'LV', 3.56, 83, 0.2314, 3.0980, 4.0185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.9.a', 'IM', 3.58, 83, 0.1779, 3.2215, 3.9295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.9.a', 'LV', 3.39, 83, 0.2470, 2.8988, 3.8817, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.9.b', 'IM', 2.76, 83, 0.2052, 2.3482, 3.1646, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.9.b', 'LV', 2.91, 83, 0.3104, 2.2929, 3.5278, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.10', 'IM', 3.42, 82, 0.1431, 3.1325, 3.7018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2011.00', '2.C.10', 'LV', 3.69, 83, 0.2132, 3.2622, 4.1106, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.a', 'IM', 3.05, 48, 0.1609, 2.7219, 3.3693, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.a', 'LV', 3.17, 48, 0.3066, 2.5553, 3.7889, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.b', 'IM', 2.73, 47, 0.2029, 2.3174, 3.1341, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.b', 'LV', 3.45, 47, 0.3158, 2.8121, 4.0833, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.c', 'IM', 1.81, 48, 0.2301, 1.3480, 2.2740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.c', 'LV', 1.21, 48, 0.3027, 0.5992, 1.8170, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.d', 'IM', 1.48, 47, 0.1632, 1.1515, 1.8087, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.d', 'LV', 1.03, 47, 0.3109, 0.4020, 1.6536, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.e', 'IM', 4.28, 47, 0.0969, 4.0875, 4.4777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.e', 'LV', 5.96, 47, 0.2160, 5.5294, 6.3989, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.f', 'IM', 2.90, 47, 0.2057, 2.4846, 3.3129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.1.f', 'LV', 2.73, 47, 0.4271, 1.8731, 3.5924, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.2.a', 'IM', 1.80, 46, 0.2394, 1.3192, 2.2836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.2.a', 'LV', 1.04, 46, 0.3269, 0.3798, 1.6966, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.2.b', 'IM', 1.38, 47, 0.1586, 1.0617, 1.7004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.2.b', 'LV', 0.47, 46, 0.1927, 0.0857, 0.8619, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.a', 'IM', 2.91, 47, 0.2523, 2.3979, 3.4134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.a', 'LV', 3.73, 48, 0.2548, 3.2146, 4.2397, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.b', 'IM', 2.43, 47, 0.2124, 2.0062, 2.8611, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.b', 'LV', 2.91, 47, 0.3764, 2.1549, 3.6703, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.c', 'IM', 2.48, 47, 0.2816, 1.9153, 3.0489, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.c', 'LV', 2.81, 48, 0.2874, 2.2322, 3.3885, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.d', 'IM', 4.23, 48, 0.2413, 3.7470, 4.7179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.d', 'LV', 4.33, 48, 0.3242, 3.6814, 4.9857, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.e', 'IM', 2.88, 48, 0.2229, 2.4359, 3.3328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.3.e', 'LV', 3.35, 48, 0.4403, 2.4691, 4.2407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.a', 'IM', 2.90, 48, 0.2658, 2.3700, 3.4396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.a', 'LV', 3.01, 48, 0.2086, 2.5899, 3.4292, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.b', 'IM', 2.85, 47, 0.1973, 2.4559, 3.2502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.b', 'LV', 3.41, 47, 0.3135, 2.7740, 4.0362, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.c', 'IM', 2.93, 47, 0.2398, 2.4480, 3.4136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.c', 'LV', 2.89, 48, 0.2943, 2.3003, 3.4846, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.d', 'IM', 1.68, 46, 0.1375, 1.4063, 1.9602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.d', 'LV', 1.25, 46, 0.1770, 0.8954, 1.6084, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.e', 'IM', 2.92, 47, 0.2130, 2.4936, 3.3513, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.e', 'LV', 3.88, 47, 0.4814, 2.9149, 4.8529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.f', 'IM', 2.14, 47, 0.1570, 1.8245, 2.4564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.f', 'LV', 2.12, 48, 0.1790, 1.7617, 2.4820, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.g', 'IM', 2.40, 48, 0.3292, 1.7363, 3.0608, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.4.g', 'LV', 2.50, 48, 0.5140, 1.4624, 3.5305, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.5.a', 'IM', 2.32, 47, 0.3089, 1.7027, 2.9463, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.5.a', 'LV', 2.04, 47, 0.3926, 1.2517, 2.8322, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.5.b', 'IM', 1.95, 46, 0.1592, 1.6262, 2.2677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.5.b', 'LV', 1.87, 46, 0.3223, 1.2226, 2.5207, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.6', 'IM', 3.99, 48, 0.1971, 3.5928, 4.3857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.6', 'LV', 4.97, 48, 0.3462, 4.2748, 5.6678, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.a', 'IM', 3.71, 48, 0.3188, 3.0705, 4.3533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.a', 'LV', 3.87, 48, 0.3548, 3.1515, 4.5790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.b', 'IM', 1.74, 48, 0.1863, 1.3644, 2.1137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.b', 'LV', 0.92, 48, 0.1967, 0.5288, 1.3202, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.c', 'IM', 1.13, 47, 0.0734, 1.0000, 1.2734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.c', 'LV', 0.17, 47, 0.0841, 0.0000, 0.3374, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.d', 'IM', 1.69, 48, 0.2307, 1.2242, 2.1522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.d', 'LV', 1.03, 48, 0.2543, 0.5134, 1.5367, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.e', 'IM', 2.01, 48, 0.1534, 1.6975, 2.3145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.7.e', 'LV', 2.13, 48, 0.2906, 1.5503, 2.7195, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.8.a', 'IM', 4.70, 47, 0.1172, 4.4665, 4.9384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.8.a', 'LV', 4.91, 47, 0.1143, 4.6839, 5.1442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.8.b', 'IM', 4.09, 48, 0.2073, 3.6731, 4.5071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.8.b', 'LV', 3.95, 48, 0.1875, 3.5722, 4.3265, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.9.a', 'IM', 2.79, 48, 0.2342, 2.3206, 3.2630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.9.a', 'LV', 2.63, 48, 0.3730, 1.8797, 3.3804, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.9.b', 'IM', 2.80, 48, 0.2153, 2.3646, 3.2308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.9.b', 'LV', 3.16, 48, 0.2720, 2.6165, 3.7111, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.10', 'IM', 2.67, 46, 0.3174, 2.0319, 3.3104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2021.00', '2.C.10', 'LV', 2.76, 46, 0.3941, 1.9679, 3.5554, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.a', 'IM', 4.05, 21, 0.1875, 3.6558, 4.4378, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.a', 'LV', 4.24, 21, 0.1160, 4.0014, 4.4852, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.b', 'IM', 3.23, 21, 0.2798, 2.6485, 3.8159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.b', 'LV', 4.37, 21, 0.3278, 3.6834, 5.0507, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.c', 'IM', 2.48, 21, 0.2533, 1.9483, 3.0050, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.c', 'LV', 2.33, 21, 0.4440, 1.4057, 3.2581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.d', 'IM', 1.84, 21, 0.3779, 1.0554, 2.6318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.d', 'LV', 1.47, 21, 0.6078, 0.2058, 2.7417, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.e', 'IM', 3.82, 21, 0.2951, 3.2001, 4.4312, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.e', 'LV', 5.22, 21, 0.4289, 4.3243, 6.1136, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.f', 'IM', 3.73, 21, 0.2197, 3.2712, 4.1878, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.1.f', 'LV', 4.19, 21, 0.3209, 3.5230, 4.8619, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.a', 'IM', 2.25, 21, 0.3282, 1.5692, 2.9383, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.a', 'LV', 2.04, 21, 0.5292, 0.9342, 3.1418, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.a', 'IM', 3.54, 21, 0.2312, 3.0617, 4.0262, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.a', 'LV', 4.22, 21, 0.2001, 3.8018, 4.6365, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.b', 'IM', 2.50, 21, 0.2960, 1.8833, 3.1182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.b', 'LV', 2.63, 21, 0.4859, 1.6211, 3.6484, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.c', 'IM', 2.36, 21, 0.2919, 1.7514, 2.9691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.c', 'LV', 2.47, 21, 0.5367, 1.3525, 3.5914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.d', 'IM', 2.30, 21, 0.3539, 1.5621, 3.0386, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.d', 'LV', 2.15, 21, 0.6029, 0.8902, 3.4056, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.e', 'IM', 3.23, 21, 0.2272, 2.7565, 3.7044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.3.e', 'LV', 4.02, 21, 0.2580, 3.4786, 4.5548, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.a', 'IM', 2.97, 20, 0.2685, 2.4072, 3.5310, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.a', 'LV', 3.15, 21, 0.2166, 2.6971, 3.6007, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.b', 'IM', 2.73, 21, 0.2910, 2.1234, 3.3375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.b', 'LV', 3.22, 21, 0.4406, 2.3056, 4.1437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.c', 'IM', 2.39, 21, 0.2044, 1.9619, 2.8144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.c', 'LV', 2.89, 21, 0.3934, 2.0739, 3.7153, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.d', 'IM', 2.85, 21, 0.3219, 2.1804, 3.5232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.d', 'LV', 3.09, 21, 0.4102, 2.2343, 3.9458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.e', 'IM', 2.60, 21, 0.2724, 2.0295, 3.1658, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.e', 'LV', 3.29, 21, 0.3928, 2.4716, 4.1104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.f', 'IM', 2.31, 21, 0.3633, 1.5509, 3.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.f', 'LV', 2.26, 21, 0.5813, 1.0458, 3.4711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.g', 'IM', 3.14, 21, 0.2296, 2.6586, 3.6165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.4.g', 'LV', 3.94, 21, 0.5172, 2.8653, 5.0229, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.a', 'IM', 2.08, 21, 0.2547, 1.5449, 2.6073, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.a', 'LV', 1.72, 21, 0.4263, 0.8290, 2.6073, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.b', 'IM', 2.24, 21, 0.3449, 1.5163, 2.9553, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.5.b', 'LV', 2.13, 21, 0.4972, 1.0934, 3.1676, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.6', 'IM', 3.74, 21, 0.2342, 3.2510, 4.2278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.6', 'LV', 4.92, 21, 0.2499, 4.4018, 5.4442, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.a', 'IM', 3.48, 20, 0.2088, 3.0431, 3.9172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.a', 'LV', 3.92, 21, 0.2169, 3.4675, 4.3724, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.b', 'IM', 1.68, 21, 0.3315, 1.0000, 2.3720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.b', 'LV', 0.94, 21, 0.3866, 0.1362, 1.7492, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.c', 'IM', 1.09, 21, 0.0844, 1.0000, 1.2653, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.c', 'LV', 0.09, 21, 0.0844, 0.0000, 0.2653, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.d', 'IM', 2.28, 21, 0.2935, 1.6697, 2.8942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.d', 'LV', 2.21, 21, 0.4237, 1.3222, 3.0899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.e', 'IM', 1.49, 21, 0.2414, 1.0000, 1.9890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.7.e', 'LV', 0.81, 21, 0.3456, 0.0909, 1.5326, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.a', 'IM', 3.69, 21, 0.2181, 3.2370, 4.1467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.a', 'LV', 4.92, 21, 0.2693, 4.3597, 5.4832, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.b', 'IM', 3.55, 21, 0.1809, 3.1732, 3.9280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.8.b', 'LV', 3.84, 21, 0.2204, 3.3805, 4.2998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.a', 'IM', 2.67, 21, 0.2121, 2.2314, 3.1161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.a', 'LV', 2.72, 21, 0.3061, 2.0805, 3.3576, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.b', 'IM', 3.17, 21, 0.2804, 2.5883, 3.7581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.9.b', 'LV', 3.53, 21, 0.3081, 2.8902, 4.1757, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.10', 'IM', 3.38, 21, 0.3642, 2.6216, 4.1410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-2022.00', '2.C.10', 'LV', 3.31, 21, 0.4557, 2.3640, 4.2653, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.a', 'IM', 2.92, 20, 0.3490, 2.1880, 3.6491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.a', 'LV', 2.38, 19, 0.4293, 1.4802, 3.2842, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.b', 'IM', 2.62, 20, 0.4389, 1.6981, 3.5355, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.b', 'LV', 2.37, 20, 0.7650, 0.7725, 3.9748, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.c', 'IM', 1.60, 20, 0.2429, 1.0875, 2.1044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.c', 'LV', 0.94, 19, 0.3778, 0.1464, 1.7338, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.d', 'IM', 1.31, 19, 0.2713, 1.0000, 1.8804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.d', 'LV', 0.13, 18, 0.1255, 0.0000, 0.3989, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.e', 'IM', 3.04, 19, 0.3573, 2.2863, 3.7877, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.e', 'LV', 3.82, 20, 0.6936, 2.3690, 5.2726, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.f', 'IM', 2.38, 20, 0.3601, 1.6258, 3.1331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.1.f', 'LV', 2.15, 20, 0.6190, 0.8528, 3.4442, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.a', 'IM', 1.46, 20, 0.3690, 1.0000, 2.2276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.a', 'LV', 0.77, 20, 0.6406, 0.0000, 2.1120, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.b', 'IM', 1.18, 20, 0.1772, 1.0000, 1.5478, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.2.b', 'LV', 0.35, 20, 0.3544, 0.0000, 1.0955, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.a', 'IM', 2.57, 20, 0.3995, 1.7321, 3.4043, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.a', 'LV', 2.20, 19, 0.7032, 0.7183, 3.6732, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.b', 'IM', 1.17, 19, 0.1312, 1.0000, 1.4444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.b', 'LV', 0.36, 19, 0.2960, 0.0000, 0.9847, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.c', 'IM', 1.20, 18, 0.1296, 1.0000, 1.4764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.c', 'LV', 0.41, 18, 0.2698, 0.0000, 0.9820, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.d', 'IM', 1.18, 18, 0.1235, 1.0000, 1.4447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.d', 'LV', 0.39, 18, 0.2657, 0.0000, 0.9544, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.e', 'IM', 1.52, 20, 0.2361, 1.0279, 2.0164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.3.e', 'LV', 0.84, 20, 0.4269, 0.0000, 1.7293, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.a', 'IM', 2.03, 19, 0.2971, 1.4092, 2.6576, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.a', 'LV', 1.54, 19, 0.5716, 0.3354, 2.7371, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.b', 'IM', 1.09, 19, 0.0820, 1.0000, 1.2601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.b', 'LV', 0.22, 19, 0.2051, 0.0000, 0.6502, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.c', 'IM', 1.25, 17, 0.1256, 1.0000, 1.5157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.c', 'LV', 0.65, 17, 0.3099, 0.0000, 1.3097, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.d', 'IM', 1.19, 18, 0.0932, 1.0000, 1.3848, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.d', 'LV', 0.38, 18, 0.1863, 0.0000, 0.7696, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.e', 'IM', 3.02, 17, 0.5452, 1.8614, 4.1731, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.e', 'LV', 3.39, 17, 0.8822, 1.5190, 5.2592, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.f', 'IM', 2.37, 18, 0.4503, 1.4173, 3.3176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.f', 'LV', 1.96, 18, 0.6075, 0.6814, 3.2449, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.g', 'IM', 1.65, 17, 0.3548, 1.0000, 2.4002, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.4.g', 'LV', 1.13, 17, 0.3124, 0.4641, 1.7884, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.a', 'IM', 1.27, 19, 0.1559, 1.0000, 1.6000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.a', 'LV', 0.59, 19, 0.3487, 0.0000, 1.3214, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.b', 'IM', 2.25, 18, 0.3110, 1.5918, 2.9041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.5.b', 'LV', 2.69, 18, 0.7252, 1.1635, 4.2235, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.6', 'IM', 2.72, 20, 0.3899, 1.8989, 3.5311, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.6', 'LV', 3.03, 20, 0.7232, 1.5193, 4.5468, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.a', 'IM', 3.63, 20, 0.3782, 2.8397, 4.4231, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.a', 'LV', 3.08, 20, 0.4898, 2.0582, 4.1084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.b', 'IM', 1.53, 18, 0.1879, 1.1316, 1.9245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.b', 'LV', 0.90, 18, 0.2958, 0.2762, 1.5245, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.d', 'IM', 1.46, 19, 0.2250, 1.0000, 1.9310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.d', 'LV', 0.94, 19, 0.5001, 0.0000, 1.9908, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.e', 'IM', 1.71, 18, 0.2769, 1.1295, 2.2979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.7.e', 'LV', 1.55, 18, 0.5409, 0.4068, 2.6891, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.a', 'IM', 4.26, 20, 0.2820, 3.6720, 4.8523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.a', 'LV', 4.59, 19, 0.4234, 3.7036, 5.4828, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.b', 'IM', 4.09, 20, 0.2536, 3.5638, 4.6252, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.8.b', 'LV', 3.90, 20, 0.3002, 3.2675, 4.5241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.a', 'IM', 2.41, 19, 0.5272, 1.3019, 3.5173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.a', 'LV', 1.83, 19, 0.5651, 0.6437, 3.0183, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.b', 'IM', 2.01, 19, 0.4354, 1.0911, 2.9208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.9.b', 'LV', 1.53, 19, 0.5252, 0.4310, 2.6378, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.10', 'IM', 2.06, 18, 0.5857, 1.0000, 3.2971, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3011.00', '2.C.10', 'LV', 1.85, 19, 0.6945, 0.3914, 3.3096, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.a', 'IM', 3.51, 25, 0.2038, 3.0932, 3.9345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.a', 'LV', 3.91, 24, 0.3038, 3.2853, 4.5422, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.b', 'IM', 3.36, 25, 0.1154, 3.1245, 3.6007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.b', 'LV', 3.94, 24, 0.1615, 3.6031, 4.2714, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.c', 'IM', 1.98, 25, 0.1819, 1.6049, 2.3559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.c', 'LV', 1.56, 25, 0.3605, 0.8112, 2.2994, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.d', 'IM', 1.44, 25, 0.1533, 1.1267, 1.7594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.d', 'LV', 0.78, 25, 0.2934, 0.1743, 1.3852, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.e', 'IM', 3.52, 23, 0.3020, 2.8905, 4.1430, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.e', 'LV', 4.21, 25, 0.4090, 3.3614, 5.0499, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.f', 'IM', 2.83, 25, 0.2195, 2.3804, 3.2864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.1.f', 'LV', 3.16, 25, 0.3494, 2.4416, 3.8839, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.a', 'IM', 2.08, 25, 0.3116, 1.4354, 2.7214, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.a', 'LV', 1.89, 25, 0.5375, 0.7827, 3.0013, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.b', 'IM', 1.97, 25, 0.3664, 1.2125, 2.7249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.2.b', 'LV', 1.76, 25, 0.6358, 0.4453, 3.0699, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.a', 'IM', 3.43, 25, 0.1915, 3.0391, 3.8296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.a', 'LV', 4.26, 25, 0.2090, 3.8335, 4.6963, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.b', 'IM', 1.86, 25, 0.3446, 1.1459, 2.5683, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.b', 'LV', 1.52, 24, 0.6202, 0.2347, 2.8007, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.c', 'IM', 1.46, 25, 0.1833, 1.0829, 1.8395, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.c', 'LV', 0.86, 25, 0.3260, 0.1889, 1.5345, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.d', 'IM', 1.73, 25, 0.3424, 1.0226, 2.4359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.d', 'LV', 1.15, 25, 0.4587, 0.2001, 2.0935, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.e', 'IM', 1.95, 24, 0.3681, 1.1904, 2.7134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.3.e', 'LV', 1.50, 24, 0.5156, 0.4372, 2.5706, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.a', 'IM', 2.87, 25, 0.2520, 2.3477, 3.3879, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.a', 'LV', 2.53, 25, 0.2604, 1.9934, 3.0683, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.b', 'IM', 1.50, 25, 0.1498, 1.1884, 1.8068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.b', 'LV', 0.71, 25, 0.2457, 0.2008, 1.2149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.c', 'IM', 1.57, 25, 0.1599, 1.2368, 1.8967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.c', 'LV', 1.02, 25, 0.2901, 0.4176, 1.6149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.d', 'IM', 1.50, 24, 0.1623, 1.1616, 1.8332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.d', 'LV', 0.80, 24, 0.2837, 0.2115, 1.3851, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.e', 'IM', 3.41, 23, 0.3525, 2.6794, 4.1415, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.e', 'LV', 4.45, 24, 0.5306, 3.3494, 5.5446, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.f', 'IM', 2.91, 24, 0.3557, 2.1727, 3.6442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.f', 'LV', 3.12, 24, 0.4804, 2.1234, 4.1108, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.g', 'IM', 1.64, 24, 0.1324, 1.3674, 1.9152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.4.g', 'LV', 1.13, 24, 0.2695, 0.5685, 1.6834, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.a', 'IM', 2.35, 25, 0.2658, 1.7997, 2.8968, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.a', 'LV', 2.15, 25, 0.4178, 1.2892, 3.0138, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.b', 'IM', 2.68, 25, 0.1414, 2.3881, 2.9718, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.5.b', 'LV', 2.82, 25, 0.2596, 2.2864, 3.3580, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.6', 'IM', 3.36, 25, 0.1887, 2.9727, 3.7514, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.6', 'LV', 3.78, 25, 0.3898, 2.9746, 4.5835, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.a', 'IM', 4.01, 25, 0.1493, 3.6991, 4.3154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.a', 'LV', 3.97, 25, 0.2713, 3.4091, 4.5289, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.b', 'IM', 2.49, 25, 0.3382, 1.7884, 3.1845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.b', 'LV', 1.85, 25, 0.3211, 1.1831, 2.5087, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.c', 'IM', 1.15, 25, 0.1400, 1.0000, 1.4405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.c', 'LV', 0.30, 25, 0.2801, 0.0000, 0.8809, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.d', 'IM', 1.62, 25, 0.2083, 1.1883, 2.0483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.d', 'LV', 0.76, 25, 0.2357, 0.2764, 1.2493, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.e', 'IM', 2.31, 25, 0.2753, 1.7415, 2.8778, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.7.e', 'LV', 2.50, 25, 0.4613, 1.5444, 3.4485, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.a', 'IM', 4.14, 25, 0.1171, 3.9005, 4.3840, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.a', 'LV', 3.93, 25, 0.1597, 3.6048, 4.2639, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.b', 'IM', 3.78, 24, 0.2282, 3.3111, 4.2550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.8.b', 'LV', 3.82, 24, 0.2289, 3.3476, 4.2945, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.a', 'IM', 3.17, 24, 0.1773, 2.8072, 3.5407, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.a', 'LV', 2.36, 25, 0.2547, 1.8389, 2.8901, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.b', 'IM', 2.59, 25, 0.2680, 2.0336, 3.1399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.9.b', 'LV', 2.62, 25, 0.3492, 1.9002, 3.3417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.10', 'IM', 2.42, 25, 0.2604, 1.8816, 2.9565, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3012.00', '2.C.10', 'LV', 2.00, 25, 0.4989, 0.9720, 3.0312, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.a', 'IM', 3.34, 85, 0.1609, 3.0207, 3.6605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.a', 'LV', 3.47, 84, 0.2561, 2.9598, 3.9784, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.b', 'IM', 3.54, 84, 0.1664, 3.2102, 3.8722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.b', 'LV', 3.95, 83, 0.2070, 3.5423, 4.3657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.c', 'IM', 2.30, 84, 0.1953, 1.9068, 2.6835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.c', 'LV', 1.95, 82, 0.2986, 1.3560, 2.5443, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.d', 'IM', 1.58, 83, 0.1121, 1.3545, 1.8007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.d', 'LV', 1.18, 84, 0.2286, 0.7220, 1.6314, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.e', 'IM', 4.02, 81, 0.1465, 3.7299, 4.3132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.e', 'LV', 5.49, 80, 0.2134, 5.0647, 5.9141, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.f', 'IM', 2.98, 82, 0.2252, 2.5321, 3.4281, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.1.f', 'LV', 3.19, 83, 0.3157, 2.5608, 3.8170, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.2.a', 'IM', 2.05, 81, 0.1658, 1.7198, 2.3798, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.2.a', 'LV', 2.02, 81, 0.2987, 1.4242, 2.6132, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.2.b', 'IM', 1.20, 83, 0.0773, 1.0485, 1.3562, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.2.b', 'LV', 0.31, 83, 0.1216, 0.0720, 0.5560, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.a', 'IM', 3.57, 84, 0.1123, 3.3451, 3.7917, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.a', 'LV', 3.88, 83, 0.1289, 3.6278, 4.1407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.b', 'IM', 1.96, 83, 0.1181, 1.7289, 2.1988, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.b', 'LV', 1.51, 82, 0.2210, 1.0731, 1.9525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.c', 'IM', 1.36, 83, 0.0860, 1.1893, 1.5314, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.c', 'LV', 0.89, 83, 0.2076, 0.4780, 1.3038, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.d', 'IM', 1.40, 82, 0.0952, 1.2152, 1.5940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.d', 'LV', 0.88, 83, 0.1931, 0.5006, 1.2689, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.e', 'IM', 1.60, 82, 0.0721, 1.4532, 1.7401, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.3.e', 'LV', 1.12, 81, 0.1322, 0.8533, 1.3796, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.a', 'IM', 2.63, 83, 0.1421, 2.3428, 2.9082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.a', 'LV', 2.73, 81, 0.2351, 2.2643, 3.1999, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.b', 'IM', 1.73, 82, 0.1285, 1.4773, 1.9885, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.b', 'LV', 1.25, 82, 0.2169, 0.8227, 1.6857, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.c', 'IM', 1.72, 82, 0.1301, 1.4602, 1.9780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.c', 'LV', 1.61, 81, 0.2421, 1.1314, 2.0948, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.d', 'IM', 1.82, 84, 0.1302, 1.5627, 2.0806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.d', 'LV', 1.63, 82, 0.2401, 1.1524, 2.1078, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.e', 'IM', 3.87, 84, 0.1342, 3.6032, 4.1372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.e', 'LV', 4.88, 81, 0.2043, 4.4761, 5.2892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.f', 'IM', 3.15, 85, 0.1687, 2.8146, 3.4856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.f', 'LV', 3.46, 84, 0.2839, 2.8943, 4.0237, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.g', 'IM', 2.77, 84, 0.1974, 2.3769, 3.1623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.4.g', 'LV', 2.88, 82, 0.2810, 2.3246, 3.4429, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.5.a', 'IM', 2.12, 83, 0.1486, 1.8210, 2.4124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.5.a', 'LV', 1.93, 82, 0.1926, 1.5511, 2.3176, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.5.b', 'IM', 2.93, 82, 0.2080, 2.5197, 3.3474, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.5.b', 'LV', 3.77, 82, 0.3495, 3.0746, 4.4656, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.6', 'IM', 3.56, 84, 0.1503, 3.2643, 3.8621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.6', 'LV', 4.35, 80, 0.2463, 3.8612, 4.8415, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.a', 'IM', 4.18, 84, 0.1382, 3.9024, 4.4521, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.a', 'LV', 4.49, 82, 0.2540, 3.9802, 4.9910, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.b', 'IM', 2.31, 85, 0.1077, 2.0995, 2.5280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.b', 'LV', 1.97, 84, 0.1660, 1.6358, 2.2963, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.c', 'IM', 1.19, 84, 0.0702, 1.0543, 1.3334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.c', 'LV', 0.34, 83, 0.1365, 0.0655, 0.6085, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.d', 'IM', 1.86, 84, 0.1341, 1.5944, 2.1278, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.d', 'LV', 1.86, 83, 0.2621, 1.3377, 2.3806, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.e', 'IM', 2.31, 84, 0.1336, 2.0408, 2.5722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.7.e', 'LV', 2.80, 85, 0.2874, 2.2304, 3.3735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.8.a', 'IM', 4.61, 84, 0.1118, 4.3898, 4.8344, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.8.a', 'LV', 5.10, 83, 0.1961, 4.7105, 5.4906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.8.b', 'IM', 4.84, 83, 0.0659, 4.7104, 4.9728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.8.b', 'LV', 5.03, 83, 0.1609, 4.7051, 5.3454, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.9.a', 'IM', 2.99, 83, 0.1868, 2.6165, 3.3596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.9.a', 'LV', 2.68, 82, 0.2416, 2.1953, 3.1569, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.9.b', 'IM', 3.18, 84, 0.1262, 2.9299, 3.4320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.9.b', 'LV', 3.35, 83, 0.1732, 3.0060, 3.6949, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.10', 'IM', 2.91, 84, 0.1924, 2.5284, 3.2939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.00', '2.C.10', 'LV', 2.83, 84, 0.2450, 2.3443, 3.3187, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.a', 'IM', 2.53, 18, 0.2671, 1.9680, 3.0952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.a', 'LV', 2.89, 18, 0.4930, 1.8513, 3.9317, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.b', 'IM', 3.16, 18, 0.3272, 2.4689, 3.8496, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.b', 'LV', 3.96, 18, 0.3923, 3.1335, 4.7888, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.c', 'IM', 1.30, 18, 0.1814, 1.0000, 1.6869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.c', 'LV', 0.49, 18, 0.2941, 0.0000, 1.1116, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.d', 'IM', 1.10, 18, 0.0912, 1.0000, 1.2961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.d', 'LV', 0.21, 18, 0.1824, 0.0000, 0.5922, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.e', 'IM', 3.41, 18, 0.2012, 2.9834, 3.8325, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.e', 'LV', 5.05, 18, 0.5522, 3.8848, 6.2149, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.f', 'IM', 2.09, 18, 0.2472, 1.5706, 2.6135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.1.f', 'LV', 2.17, 18, 0.4963, 1.1206, 3.2148, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.a', 'IM', 1.44, 18, 0.1596, 1.0984, 1.7719, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.a', 'LV', 0.98, 18, 0.3399, 0.2668, 1.7010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.a', 'IM', 2.25, 18, 0.2937, 1.6349, 2.8740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.a', 'LV', 2.64, 18, 0.6501, 1.2722, 4.0155, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.b', 'IM', 2.15, 18, 0.3100, 1.4980, 2.8059, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.b', 'LV', 1.82, 18, 0.4766, 0.8097, 2.8209, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.c', 'IM', 1.02, 18, 0.0165, 1.0000, 1.0581, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.c', 'LV', 0.04, 18, 0.0289, 0.0000, 0.1032, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.d', 'IM', 1.11, 18, 0.0919, 1.0000, 1.3020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.d', 'LV', 0.12, 18, 0.0939, 0.0000, 0.3151, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.e', 'IM', 2.07, 17, 0.3291, 1.3685, 2.7637, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.3.e', 'LV', 2.02, 17, 0.7735, 0.3830, 3.6626, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.a', 'IM', 2.78, 16, 0.3121, 2.1187, 3.4492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.a', 'LV', 3.34, 16, 0.5949, 2.0687, 4.6048, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.b', 'IM', 2.43, 18, 0.2591, 1.8800, 2.9733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.b', 'LV', 2.97, 18, 0.6311, 1.6359, 4.2989, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.c', 'IM', 2.85, 18, 0.4308, 1.9394, 3.7571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.c', 'LV', 3.78, 18, 0.8076, 2.0773, 5.4850, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.d', 'IM', 2.40, 18, 0.2260, 1.9219, 2.8754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.d', 'LV', 2.74, 18, 0.5619, 1.5536, 3.9245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.e', 'IM', 2.69, 18, 0.2975, 2.0663, 3.3217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.e', 'LV', 2.87, 18, 0.6047, 1.5927, 4.1443, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.f', 'IM', 2.17, 18, 0.4193, 1.2813, 3.0505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.f', 'LV', 2.23, 18, 0.8069, 0.5230, 3.9279, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.g', 'IM', 1.73, 18, 0.2767, 1.1498, 2.3173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.4.g', 'LV', 1.96, 18, 0.7595, 0.3559, 3.5606, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.a', 'IM', 1.86, 18, 0.2545, 1.3276, 2.4017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.a', 'LV', 1.44, 18, 0.4493, 0.4934, 2.3894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.b', 'IM', 1.29, 18, 0.1373, 1.0017, 1.5809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.5.b', 'LV', 0.97, 18, 0.5583, 0.0000, 2.1436, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.6', 'IM', 2.81, 18, 0.2977, 2.1792, 3.4353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.6', 'LV', 3.87, 18, 0.5631, 2.6801, 5.0560, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.a', 'IM', 3.68, 18, 0.2774, 3.0919, 4.2623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.a', 'LV', 3.85, 18, 0.4915, 2.8130, 4.8870, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.b', 'IM', 1.82, 18, 0.3288, 1.1264, 2.5138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.b', 'LV', 0.88, 17, 0.3408, 0.1592, 1.6041, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.c', 'IM', 1.13, 18, 0.1188, 1.0000, 1.3825, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.c', 'LV', 0.14, 18, 0.1194, 0.0000, 0.3928, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.d', 'IM', 1.99, 18, 0.4170, 1.1061, 2.8656, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.d', 'LV', 1.97, 18, 0.8869, 0.0996, 3.8421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.e', 'IM', 1.46, 18, 0.2038, 1.0270, 1.8871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.7.e', 'LV', 1.03, 18, 0.5103, 0.0000, 2.1080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.a', 'IM', 3.67, 17, 0.2201, 3.2033, 4.1366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.a', 'LV', 4.40, 17, 0.2965, 3.7722, 5.0294, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.b', 'IM', 4.69, 17, 0.2716, 4.1094, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.8.b', 'LV', 4.18, 18, 0.3534, 3.4358, 4.9272, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.a', 'IM', 1.78, 18, 0.3315, 1.0783, 2.4770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.a', 'LV', 0.80, 17, 0.3989, 0.0000, 1.6454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.b', 'IM', 1.77, 18, 0.2041, 1.3357, 2.1971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.9.b', 'LV', 1.98, 18, 0.5079, 0.9040, 3.0473, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.10', 'IM', 1.52, 17, 0.2135, 1.0629, 1.9680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.02', '2.C.10', 'LV', 0.96, 18, 0.3825, 0.1577, 1.7718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.a', 'IM', 3.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.a', 'LV', 3.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.b', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.b', 'LV', 4.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.c', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.c', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.d', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.e', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.e', 'LV', 5.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.f', 'IM', 2.27, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.1.f', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.a', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.a', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.b', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.2.b', 'LV', 0.26, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.a', 'IM', 3.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.a', 'LV', 5.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.b', 'IM', 2.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.b', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.c', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.c', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.d', 'LV', 0.68, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.e', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.3.e', 'LV', 0.61, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.a', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.a', 'LV', 4.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.b', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.b', 'LV', 0.65, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.c', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.c', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.d', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.e', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.e', 'LV', 4.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.f', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.f', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.g', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.4.g', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.a', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.a', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.5.b', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.6', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.6', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.a', 'IM', 4.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.a', 'LV', 5.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.b', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.b', 'LV', 1.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.c', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.c', 'LV', 0.35, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.d', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.d', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.e', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.7.e', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.a', 'IM', 4.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.a', 'LV', 4.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.b', 'IM', 4.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.8.b', 'LV', 4.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.a', 'IM', 2.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.a', 'LV', 2.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.b', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.9.b', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.10', 'IM', 1.82, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3021.06', '2.C.10', 'LV', 1.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.a', 'IM', 3.05, 32, 0.2596, 2.5196, 3.5785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.a', 'LV', 3.23, 32, 0.2187, 2.7870, 3.6789, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.b', 'IM', 3.03, 32, 0.1771, 2.6733, 3.3959, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.b', 'LV', 3.82, 32, 0.3910, 3.0204, 4.6151, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.c', 'IM', 2.16, 32, 0.2497, 1.6459, 2.6643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.c', 'LV', 1.56, 31, 0.3422, 0.8645, 2.2623, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.d', 'IM', 2.44, 32, 0.3290, 1.7671, 3.1090, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.d', 'LV', 2.13, 31, 0.3927, 1.3258, 2.9297, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.e', 'IM', 4.11, 32, 0.2967, 3.5022, 4.7126, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.e', 'LV', 5.48, 32, 0.5989, 4.2538, 6.6966, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.f', 'IM', 2.84, 32, 0.3075, 2.2163, 3.4704, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.1.f', 'LV', 3.53, 32, 0.3548, 2.8047, 4.2518, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.a', 'IM', 1.83, 32, 0.2099, 1.3992, 2.2552, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.a', 'LV', 1.40, 30, 0.4639, 0.4533, 2.3508, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.b', 'IM', 2.10, 32, 0.5017, 1.0812, 3.1278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.2.b', 'LV', 2.17, 32, 0.9466, 0.2409, 4.1022, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.a', 'IM', 3.02, 31, 0.2954, 2.4182, 3.6250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.a', 'LV', 3.62, 31, 0.3885, 2.8235, 4.4102, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.b', 'IM', 1.94, 31, 0.2201, 1.4872, 2.3861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.b', 'LV', 2.00, 31, 0.3803, 1.2236, 2.7771, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.c', 'IM', 2.12, 30, 0.2697, 1.5669, 2.6702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.c', 'LV', 2.17, 30, 0.4608, 1.2302, 3.1149, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.d', 'IM', 1.90, 31, 0.1914, 1.5060, 2.2879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.d', 'LV', 2.00, 30, 0.3854, 1.2162, 2.7927, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.e', 'IM', 2.53, 32, 0.2342, 2.0543, 3.0095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.3.e', 'LV', 2.80, 32, 0.2979, 2.1972, 3.4122, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.a', 'IM', 2.88, 31, 0.1673, 2.5374, 3.2207, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.a', 'LV', 3.48, 31, 0.2193, 3.0321, 3.9279, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.b', 'IM', 2.26, 32, 0.2019, 1.8466, 2.6701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.b', 'LV', 2.38, 32, 0.4820, 1.4015, 3.3676, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.c', 'IM', 2.33, 32, 0.2031, 1.9114, 2.7399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.c', 'LV', 2.69, 32, 0.3736, 1.9261, 3.4500, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.d', 'IM', 4.14, 32, 0.2582, 3.6168, 4.6701, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.d', 'LV', 4.68, 32, 0.2586, 4.1502, 5.2048, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.e', 'IM', 3.76, 32, 0.3236, 3.0966, 4.4163, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.e', 'LV', 4.16, 32, 0.4477, 3.2447, 5.0711, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.f', 'IM', 3.42, 32, 0.3640, 2.6802, 4.1650, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.f', 'LV', 3.52, 32, 0.4678, 2.5636, 4.4719, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.g', 'IM', 3.64, 32, 0.2752, 3.0835, 4.2059, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.4.g', 'LV', 4.32, 32, 0.3089, 3.6932, 4.9531, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.a', 'IM', 2.66, 32, 0.2377, 2.1787, 3.1483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.a', 'LV', 2.64, 32, 0.4041, 1.8121, 3.4607, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.b', 'IM', 2.41, 32, 0.1971, 2.0128, 2.8169, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.5.b', 'LV', 2.67, 32, 0.2649, 2.1336, 3.2140, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.6', 'IM', 3.39, 32, 0.2741, 2.8296, 3.9475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.6', 'LV', 3.91, 32, 0.4885, 2.9094, 4.9019, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.a', 'IM', 4.14, 32, 0.1613, 3.8152, 4.4733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.a', 'LV', 4.37, 32, 0.2483, 3.8639, 4.8766, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.b', 'IM', 2.21, 32, 0.1621, 1.8799, 2.5413, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.b', 'LV', 1.69, 32, 0.2299, 1.2162, 2.1538, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.c', 'IM', 1.15, 32, 0.0688, 1.0146, 1.2953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.c', 'LV', 0.39, 32, 0.2028, 0.0000, 0.8008, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.d', 'IM', 2.29, 32, 0.1958, 1.8929, 2.6914, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.d', 'LV', 2.45, 31, 0.2882, 1.8630, 3.0401, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.e', 'IM', 2.10, 32, 0.1534, 1.7831, 2.4087, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.7.e', 'LV', 2.44, 32, 0.3458, 1.7384, 3.1488, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.a', 'IM', 4.49, 32, 0.1711, 4.1394, 4.8372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.a', 'LV', 5.42, 32, 0.1459, 5.1228, 5.7180, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.b', 'IM', 4.60, 32, 0.1692, 4.2577, 4.9479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.8.b', 'LV', 4.92, 32, 0.0593, 4.7998, 5.0415, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.a', 'IM', 2.72, 32, 0.1951, 2.3217, 3.1175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.a', 'LV', 2.33, 32, 0.2754, 1.7703, 2.8935, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.b', 'IM', 3.02, 32, 0.1325, 2.7468, 3.2874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.9.b', 'LV', 3.23, 32, 0.0890, 3.0466, 3.4095, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.10', 'IM', 2.66, 32, 0.2351, 2.1812, 3.1402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3031.00', '2.C.10', 'LV', 3.38, 32, 0.3480, 2.6715, 4.0909, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.a', 'IM', 2.68, 28, 0.5074, 1.6366, 3.7187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.a', 'LV', 2.56, 28, 1.1905, 0.1125, 4.9977, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.b', 'IM', 2.28, 28, 0.6269, 1.0000, 3.5683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.b', 'LV', 2.54, 28, 1.2584, 0.0000, 5.1173, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.c', 'IM', 2.12, 28, 0.6510, 1.0000, 3.4605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.c', 'LV', 2.16, 28, 1.3174, 0.0000, 4.8633, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.d', 'IM', 1.48, 28, 0.2564, 1.0000, 2.0041, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.d', 'LV', 0.77, 28, 0.3793, 0.0000, 1.5465, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.e', 'IM', 2.35, 28, 0.4860, 1.3506, 3.3452, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.e', 'LV', 2.91, 28, 1.2226, 0.3980, 5.4150, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.f', 'IM', 2.43, 28, 0.7687, 1.0000, 4.0121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.1.f', 'LV', 2.33, 28, 1.2877, 0.0000, 4.9745, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.a', 'IM', 2.20, 28, 0.6403, 1.0000, 3.5131, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.a', 'LV', 2.33, 28, 1.2907, 0.0000, 4.9732, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.b', 'IM', 1.42, 28, 0.2660, 1.0000, 1.9666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.2.b', 'LV', 0.83, 28, 0.5344, 0.0000, 1.9245, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.a', 'IM', 3.14, 28, 0.6516, 1.8028, 4.4767, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.a', 'LV', 3.61, 28, 0.8193, 1.9323, 5.2943, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.b', 'IM', 2.11, 28, 0.4423, 1.2055, 3.0205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.b', 'LV', 2.37, 28, 1.2241, 0.0000, 4.8855, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.c', 'IM', 1.71, 28, 0.3861, 1.0000, 2.5066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.c', 'LV', 1.76, 28, 1.0475, 0.0000, 3.9134, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.d', 'IM', 1.68, 28, 0.3902, 1.0000, 2.4802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.d', 'LV', 1.71, 28, 1.0580, 0.0000, 3.8789, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.e', 'IM', 2.00, 28, 0.5059, 1.0000, 3.0362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.3.e', 'LV', 1.94, 28, 1.0172, 0.0000, 4.0224, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.a', 'IM', 2.57, 28, 0.6616, 1.2096, 3.9246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.a', 'LV', 2.49, 28, 1.1715, 0.0865, 4.8938, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.b', 'IM', 2.31, 28, 0.7888, 1.0000, 3.9249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.b', 'LV', 1.78, 28, 1.0434, 0.0000, 3.9244, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.c', 'IM', 1.83, 28, 0.5333, 1.0000, 2.9276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.c', 'LV', 1.67, 28, 1.0663, 0.0000, 3.8550, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.d', 'IM', 2.01, 28, 0.6726, 1.0000, 3.3916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.d', 'LV', 2.03, 28, 1.3429, 0.0000, 4.7895, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.e', 'IM', 2.76, 28, 1.0474, 1.0000, 4.9107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.e', 'LV', 2.36, 28, 1.2819, 0.0000, 4.9923, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.f', 'IM', 2.32, 28, 0.7867, 1.0000, 3.9334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.f', 'LV', 2.20, 28, 1.3107, 0.0000, 4.8895, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.g', 'IM', 2.01, 28, 0.5048, 1.0000, 3.0502, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.4.g', 'LV', 1.96, 28, 1.0182, 0.0000, 4.0470, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.a', 'IM', 2.29, 27, 0.6637, 1.0000, 3.6504, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.a', 'LV', 2.57, 27, 1.3285, 0.0000, 5.2997, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.b', 'IM', 2.08, 27, 0.5154, 1.0224, 3.1412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.5.b', 'LV', 2.62, 27, 1.3119, 0.0000, 5.3213, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.6', 'IM', 3.09, 27, 0.8495, 1.3464, 4.8388, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.6', 'LV', 3.06, 27, 1.1999, 0.5906, 5.5235, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.a', 'IM', 3.77, 26, 0.4097, 2.9265, 4.6141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.a', 'LV', 3.56, 26, 0.2705, 2.9983, 4.1126, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.b', 'IM', 2.74, 28, 0.6503, 1.4020, 4.0707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.b', 'LV', 3.41, 28, 1.4787, 0.3776, 6.4455, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.c', 'IM', 1.81, 28, 0.5387, 1.0000, 2.9116, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.c', 'LV', 1.60, 28, 1.0791, 0.0000, 3.8188, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.d', 'IM', 2.04, 28, 0.6666, 1.0000, 3.4109, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.d', 'LV', 2.08, 28, 1.3348, 0.0000, 4.8157, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.e', 'IM', 1.88, 28, 0.5245, 1.0000, 2.9569, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.7.e', 'LV', 2.13, 28, 1.3236, 0.0000, 4.8464, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.a', 'IM', 3.73, 28, 0.5016, 2.7009, 4.7591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.a', 'LV', 3.25, 28, 0.4205, 2.3918, 4.1173, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.b', 'IM', 3.29, 28, 0.3883, 2.4967, 4.0903, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.8.b', 'LV', 3.81, 28, 1.0485, 1.6610, 5.9636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.a', 'IM', 2.21, 28, 0.6372, 1.0000, 3.5209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.a', 'LV', 2.25, 28, 1.3011, 0.0000, 4.9209, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.b', 'IM', 2.59, 28, 0.9088, 1.0000, 4.4515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.9.b', 'LV', 2.92, 28, 1.6920, 0.0000, 6.3900, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.10', 'IM', 2.72, 28, 0.8885, 1.0000, 4.5457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3041.00', '2.C.10', 'LV', 1.88, 28, 0.8712, 0.0902, 3.6655, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.a', 'IM', 3.47, 72, 0.1797, 3.1077, 3.8242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.a', 'LV', 3.37, 71, 0.2104, 2.9510, 3.7903, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.b', 'IM', 3.43, 72, 0.1621, 3.1081, 3.7544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.b', 'LV', 3.91, 72, 0.2862, 3.3376, 4.4790, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.c', 'IM', 2.08, 72, 0.1724, 1.7327, 2.4201, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.c', 'LV', 1.41, 72, 0.2745, 0.8653, 1.9601, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.d', 'IM', 1.56, 72, 0.1731, 1.2172, 1.9074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.d', 'LV', 1.10, 72, 0.3520, 0.4005, 1.8042, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.e', 'IM', 3.98, 72, 0.2117, 3.5629, 4.4070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.e', 'LV', 5.86, 72, 0.3134, 5.2304, 6.4802, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.f', 'IM', 2.79, 71, 0.2413, 2.3125, 3.2749, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.1.f', 'LV', 3.16, 72, 0.3650, 2.4288, 3.8843, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.2.a', 'IM', 1.70, 71, 0.2259, 1.2475, 2.1486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.2.a', 'LV', 1.11, 71, 0.3303, 0.4516, 1.7693, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.2.b', 'IM', 1.17, 72, 0.1062, 1.0000, 1.3800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.2.b', 'LV', 0.24, 72, 0.1427, 0.0000, 0.5201, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.a', 'IM', 3.38, 71, 0.1358, 3.1112, 3.6527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.a', 'LV', 3.78, 71, 0.1496, 3.4826, 4.0794, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.b', 'IM', 1.72, 71, 0.1524, 1.4138, 2.0219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.b', 'LV', 1.48, 71, 0.2858, 0.9080, 2.0483, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.c', 'IM', 1.68, 71, 0.2153, 1.2527, 2.1116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.c', 'LV', 1.34, 71, 0.3615, 0.6226, 2.0647, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.d', 'IM', 1.33, 70, 0.0996, 1.1333, 1.5306, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.d', 'LV', 0.67, 71, 0.2101, 0.2514, 1.0893, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.e', 'IM', 1.85, 72, 0.1346, 1.5809, 2.1178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.3.e', 'LV', 1.49, 72, 0.2500, 0.9903, 1.9874, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.a', 'IM', 2.38, 72, 0.1754, 2.0325, 2.7320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.a', 'LV', 2.37, 72, 0.2271, 1.9132, 2.8186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.b', 'IM', 1.84, 72, 0.1535, 1.5342, 2.1465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.b', 'LV', 1.41, 72, 0.2313, 0.9463, 1.8688, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.c', 'IM', 2.11, 72, 0.1938, 1.7189, 2.4916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.c', 'LV', 2.19, 72, 0.3340, 1.5201, 2.8520, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.d', 'IM', 1.67, 72, 0.2013, 1.2709, 2.0736, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.d', 'LV', 1.23, 72, 0.3290, 0.5734, 1.8854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.e', 'IM', 4.09, 72, 0.1374, 3.8185, 4.3663, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.e', 'LV', 5.30, 72, 0.1836, 4.9328, 5.6650, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.f', 'IM', 3.01, 72, 0.2117, 2.5845, 3.4289, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.f', 'LV', 3.11, 72, 0.2913, 2.5268, 3.6884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.g', 'IM', 3.04, 72, 0.2606, 2.5191, 3.5584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.4.g', 'LV', 2.66, 72, 0.3843, 1.8961, 3.4286, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.5.a', 'IM', 2.09, 71, 0.1548, 1.7813, 2.3990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.5.a', 'LV', 1.97, 72, 0.2116, 1.5501, 2.3939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.5.b', 'IM', 2.97, 72, 0.1968, 2.5749, 3.3597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.5.b', 'LV', 3.78, 72, 0.4539, 2.8751, 4.6853, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.6', 'IM', 3.76, 72, 0.1814, 3.4030, 4.1262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.6', 'LV', 4.97, 72, 0.2884, 4.3980, 5.5483, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.a', 'IM', 4.26, 71, 0.1405, 3.9780, 4.5384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.a', 'LV', 4.25, 72, 0.1881, 3.8713, 4.6214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.b', 'IM', 2.16, 72, 0.1412, 1.8736, 2.4367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.b', 'LV', 1.76, 72, 0.2242, 1.3170, 2.2111, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.c', 'IM', 1.15, 71, 0.0723, 1.0033, 1.2918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.c', 'LV', 0.27, 71, 0.1439, 0.0000, 0.5567, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.d', 'IM', 1.68, 72, 0.1392, 1.4006, 1.9557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.d', 'LV', 1.17, 72, 0.2503, 0.6754, 1.6735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.e', 'IM', 2.07, 72, 0.1283, 1.8180, 2.3296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.7.e', 'LV', 2.35, 72, 0.2580, 1.8367, 2.8655, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.8.a', 'IM', 4.83, 72, 0.0580, 4.7158, 4.9473, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.8.a', 'LV', 5.46, 72, 0.2745, 4.9112, 6.0057, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.8.b', 'IM', 4.82, 72, 0.0752, 4.6664, 4.9665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.8.b', 'LV', 5.05, 72, 0.2197, 4.6111, 5.4873, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.9.a', 'IM', 3.48, 72, 0.2230, 3.0350, 3.9244, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.9.a', 'LV', 3.04, 72, 0.2954, 2.4500, 3.6280, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.9.b', 'IM', 3.30, 72, 0.2386, 2.8241, 3.7757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.9.b', 'LV', 3.31, 72, 0.2998, 2.7074, 3.9029, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.10', 'IM', 3.10, 70, 0.3008, 2.4983, 3.6983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.00', '2.C.10', 'LV', 3.31, 71, 0.4289, 2.4574, 4.1683, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.a', 'IM', 2.70, 30, 0.2473, 2.1903, 3.2021, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.a', 'LV', 2.79, 30, 0.4045, 1.9626, 3.6172, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.b', 'IM', 3.21, 31, 0.2975, 2.6035, 3.8184, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.b', 'LV', 3.49, 31, 0.4722, 2.5287, 4.4575, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.c', 'IM', 1.99, 31, 0.2052, 1.5725, 2.4105, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.c', 'LV', 1.56, 31, 0.3431, 0.8557, 2.2570, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.d', 'IM', 1.26, 31, 0.1236, 1.0117, 1.5167, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.d', 'LV', 0.59, 31, 0.2630, 0.0531, 1.1273, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.e', 'IM', 3.57, 30, 0.1948, 3.1699, 3.9668, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.e', 'LV', 4.82, 29, 0.3405, 4.1254, 5.5202, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.f', 'IM', 2.30, 29, 0.2234, 1.8469, 2.7619, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.1.f', 'LV', 2.10, 30, 0.3999, 1.2837, 2.9196, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.2.a', 'IM', 1.90, 30, 0.2229, 1.4482, 2.3598, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.2.a', 'LV', 1.68, 30, 0.3111, 1.0436, 2.3164, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.2.b', 'IM', 1.23, 30, 0.0812, 1.0609, 1.3931, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.2.b', 'LV', 0.50, 30, 0.1762, 0.1353, 0.8559, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.a', 'IM', 3.20, 31, 0.1859, 2.8162, 3.5755, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.a', 'LV', 3.49, 31, 0.3295, 2.8188, 4.1647, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.b', 'IM', 1.61, 31, 0.1647, 1.2705, 1.9431, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.b', 'LV', 1.00, 31, 0.2632, 0.4625, 1.5375, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.c', 'IM', 1.49, 31, 0.1578, 1.1707, 1.8150, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.c', 'LV', 0.92, 31, 0.3091, 0.2896, 1.5521, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.d', 'IM', 1.42, 31, 0.1375, 1.1412, 1.7029, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.d', 'LV', 0.79, 31, 0.2356, 0.3106, 1.2730, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.e', 'IM', 1.72, 31, 0.1834, 1.3459, 2.0949, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.3.e', 'LV', 1.32, 31, 0.3515, 0.6026, 2.0383, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.a', 'IM', 2.40, 31, 0.2390, 1.9078, 2.8840, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.a', 'LV', 2.27, 31, 0.3427, 1.5695, 2.9693, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.b', 'IM', 1.66, 31, 0.1256, 1.4005, 1.9137, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.b', 'LV', 1.20, 31, 0.2641, 0.6653, 1.7443, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.c', 'IM', 2.09, 31, 0.2123, 1.6576, 2.5246, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.c', 'LV', 2.25, 31, 0.4506, 1.3300, 3.1707, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.d', 'IM', 1.97, 31, 0.1749, 1.6091, 2.3234, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.d', 'LV', 1.94, 31, 0.3437, 1.2421, 2.6458, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.e', 'IM', 3.42, 31, 0.2068, 2.9933, 3.8382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.e', 'LV', 4.15, 31, 0.3241, 3.4913, 4.8152, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.f', 'IM', 3.09, 31, 0.2037, 2.6785, 3.5104, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.f', 'LV', 3.23, 31, 0.2389, 2.7446, 3.7203, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.g', 'IM', 3.17, 31, 0.1838, 2.7908, 3.5416, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.4.g', 'LV', 4.09, 31, 0.3110, 3.4553, 4.7256, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.5.a', 'IM', 1.73, 31, 0.1680, 1.3871, 2.0731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.5.a', 'LV', 1.44, 31, 0.3341, 0.7545, 2.1190, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.5.b', 'IM', 1.92, 31, 0.1751, 1.5578, 2.2731, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.5.b', 'LV', 1.89, 31, 0.3369, 1.1981, 2.5742, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.6', 'IM', 3.08, 31, 0.2350, 2.6044, 3.5641, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.6', 'LV', 3.74, 30, 0.2765, 3.1781, 4.3093, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.a', 'IM', 3.91, 31, 0.2602, 3.3786, 4.4415, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.a', 'LV', 4.16, 31, 0.3539, 3.4404, 4.8858, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.b', 'IM', 3.02, 31, 0.1510, 2.7107, 3.3273, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.b', 'LV', 3.02, 30, 0.1890, 2.6333, 3.4065, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.c', 'IM', 1.29, 31, 0.1145, 1.0563, 1.5240, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.c', 'LV', 0.41, 30, 0.1705, 0.0600, 0.7575, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.d', 'IM', 2.26, 31, 0.2992, 1.6492, 2.8715, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.d', 'LV', 2.42, 31, 0.2534, 1.8978, 2.9327, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.e', 'IM', 2.42, 31, 0.2743, 1.8606, 2.9812, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.7.e', 'LV', 2.88, 31, 0.2570, 2.3567, 3.4064, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.8.a', 'IM', 4.32, 31, 0.1212, 4.0744, 4.5696, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.8.a', 'LV', 4.53, 31, 0.2575, 4.0083, 5.0600, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.8.b', 'IM', 4.48, 31, 0.1025, 4.2671, 4.6857, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.8.b', 'LV', 4.45, 31, 0.1870, 4.0659, 4.8297, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.9.a', 'IM', 2.51, 31, 0.2740, 1.9528, 3.0718, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.9.a', 'LV', 1.89, 31, 0.3117, 1.2559, 2.5291, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.9.b', 'IM', 2.34, 31, 0.1453, 2.0472, 2.6407, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.9.b', 'LV', 2.19, 31, 0.2577, 1.6620, 2.7144, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.10', 'IM', 2.82, 31, 0.2639, 2.2833, 3.3611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3051.04', '2.C.10', 'LV', 2.87, 31, 0.2952, 2.2640, 3.4698, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.a', 'IM', 3.46, 36, 0.2593, 2.9361, 3.9890, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.a', 'LV', 3.42, 36, 0.6616, 2.0778, 4.7640, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.b', 'IM', 2.88, 37, 0.2584, 2.3516, 3.3998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.b', 'LV', 3.19, 37, 0.4480, 2.2856, 4.1029, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.c', 'IM', 1.91, 36, 0.2186, 1.4671, 2.3548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.c', 'LV', 1.20, 36, 0.3713, 0.4415, 1.9489, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.d', 'IM', 1.49, 37, 0.1550, 1.1751, 1.8039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.d', 'LV', 0.82, 37, 0.3196, 0.1702, 1.4666, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.e', 'IM', 4.13, 37, 0.1316, 3.8616, 4.3954, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.e', 'LV', 6.02, 37, 0.4083, 5.1890, 6.8452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.f', 'IM', 2.77, 36, 0.2507, 2.2588, 3.2766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.1.f', 'LV', 2.97, 37, 0.4599, 2.0362, 3.9017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.a', 'IM', 1.70, 37, 0.1590, 1.3790, 2.0239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.a', 'LV', 1.49, 37, 0.3951, 0.6891, 2.2917, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.b', 'IM', 1.14, 37, 0.0596, 1.0234, 1.2651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.2.b', 'LV', 0.15, 37, 0.0592, 0.0269, 0.2671, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.a', 'IM', 3.48, 36, 0.3366, 2.7942, 4.1610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.a', 'LV', 3.68, 37, 0.3284, 3.0141, 4.3460, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.b', 'IM', 2.05, 37, 0.3217, 1.4007, 2.7058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.b', 'LV', 2.05, 37, 0.6437, 0.7470, 3.3579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.c', 'IM', 1.98, 37, 0.3002, 1.3760, 2.5937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.c', 'LV', 1.62, 37, 0.4741, 0.6572, 2.5802, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.d', 'IM', 1.53, 37, 0.1778, 1.1692, 1.8904, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.d', 'LV', 0.62, 37, 0.2622, 0.0913, 1.1548, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.e', 'IM', 1.92, 37, 0.2106, 1.4904, 2.3446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.3.e', 'LV', 1.71, 37, 0.4022, 0.8937, 2.5250, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.a', 'IM', 2.62, 37, 0.1495, 2.3155, 2.9221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.a', 'LV', 3.00, 37, 0.4074, 2.1722, 3.8247, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.b', 'IM', 1.92, 37, 0.2974, 1.3156, 2.5221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.b', 'LV', 1.42, 37, 0.5189, 0.3636, 2.4683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.c', 'IM', 2.09, 36, 0.2575, 1.5703, 2.6156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.c', 'LV', 2.22, 37, 0.4912, 1.2255, 3.2180, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.d', 'IM', 1.65, 37, 0.1024, 1.4432, 1.8586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.d', 'LV', 1.45, 37, 0.3914, 0.6590, 2.2467, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.e', 'IM', 3.51, 36, 0.3447, 2.8125, 4.2122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.e', 'LV', 5.30, 37, 0.6195, 4.0469, 6.5599, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.f', 'IM', 2.87, 37, 0.3767, 2.1026, 3.6306, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.f', 'LV', 3.11, 37, 0.5957, 1.9032, 4.3196, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.g', 'IM', 3.53, 36, 0.4843, 2.5421, 4.5085, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.4.g', 'LV', 3.24, 36, 0.6769, 1.8618, 4.6100, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.a', 'IM', 2.31, 37, 0.2693, 1.7589, 2.8514, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.a', 'LV', 2.04, 37, 0.4714, 1.0856, 2.9977, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.b', 'IM', 2.92, 37, 0.3640, 2.1861, 3.6626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.5.b', 'LV', 4.24, 37, 0.7068, 2.8110, 5.6780, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.6', 'IM', 3.55, 37, 0.2004, 3.1418, 3.9548, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.6', 'LV', 4.87, 37, 0.3943, 4.0691, 5.6683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.a', 'IM', 4.40, 36, 0.2981, 3.7982, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.a', 'LV', 4.22, 37, 0.2892, 3.6364, 4.8093, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.b', 'IM', 2.29, 36, 0.1969, 1.8883, 2.6878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.b', 'LV', 2.26, 37, 0.3734, 1.5052, 3.0198, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.c', 'IM', 1.25, 37, 0.0811, 1.0850, 1.4139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.c', 'LV', 0.57, 37, 0.2072, 0.1545, 0.9951, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.d', 'IM', 2.06, 37, 0.1642, 1.7259, 2.3919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.d', 'LV', 1.78, 37, 0.3311, 1.1111, 2.4541, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.e', 'IM', 2.43, 37, 0.3021, 1.8188, 3.0444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.7.e', 'LV', 3.18, 37, 0.6332, 1.8940, 4.4622, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.a', 'IM', 4.90, 36, 0.0897, 4.7168, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.a', 'LV', 5.35, 36, 0.4489, 4.4425, 6.2653, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.b', 'IM', 4.71, 37, 0.0799, 4.5449, 4.8692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.8.b', 'LV', 4.63, 37, 0.3470, 3.9220, 5.3294, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.a', 'IM', 3.45, 37, 0.4246, 2.5866, 4.3089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.a', 'LV', 2.87, 37, 0.5603, 1.7314, 4.0043, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.b', 'IM', 3.09, 37, 0.3040, 2.4755, 3.7088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.9.b', 'LV', 2.93, 37, 0.2861, 2.3474, 3.5080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.10', 'IM', 3.66, 37, 0.4221, 2.8054, 4.5174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-3052.00', '2.C.10', 'LV', 3.67, 37, 0.4208, 2.8166, 4.5234, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.a', 'IM', 3.33, 15, 0.3346, 2.6077, 4.0428, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.a', 'LV', 3.56, 15, 0.4083, 2.6854, 4.4369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.b', 'IM', 3.44, 14, 0.3589, 2.6635, 4.2141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.b', 'LV', 4.42, 14, 0.4848, 3.3690, 5.4636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.c', 'IM', 1.73, 14, 0.2853, 1.1143, 2.3469, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.c', 'LV', 1.91, 15, 0.4887, 0.8587, 2.9548, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.d', 'IM', 1.84, 15, 0.3741, 1.0331, 2.6379, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.d', 'LV', 1.17, 15, 0.5381, 0.0178, 2.3260, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.e', 'IM', 4.40, 14, 0.1740, 4.0254, 4.7770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.e', 'LV', 6.19, 14, 0.3238, 5.4924, 6.8914, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.f', 'IM', 2.49, 14, 0.3377, 1.7561, 3.2152, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.1.f', 'LV', 2.33, 14, 0.4711, 1.3123, 3.3478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.a', 'IM', 1.96, 14, 0.2888, 1.3370, 2.5848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.a', 'LV', 1.74, 14, 0.4582, 0.7472, 2.7270, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.b', 'IM', 1.94, 14, 0.2665, 1.3640, 2.5156, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.2.b', 'LV', 1.66, 14, 0.4225, 0.7452, 2.5705, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.a', 'IM', 2.56, 15, 0.3275, 1.8556, 3.2605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.a', 'LV', 2.82, 15, 0.4267, 1.9027, 3.7329, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.b', 'IM', 1.72, 15, 0.3027, 1.0693, 2.3680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.b', 'LV', 1.17, 15, 0.4342, 0.2419, 2.1044, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.c', 'IM', 1.38, 15, 0.1450, 1.0728, 1.6949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.c', 'LV', 1.04, 15, 0.4702, 0.0350, 2.0520, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.d', 'IM', 1.46, 15, 0.2347, 1.0000, 1.9616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.d', 'LV', 0.85, 15, 0.4309, 0.0000, 1.7762, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.e', 'IM', 2.41, 15, 0.3745, 1.6086, 3.2151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.3.e', 'LV', 1.98, 15, 0.5579, 0.7850, 3.1782, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.a', 'IM', 2.21, 15, 0.1526, 1.8830, 2.5377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.a', 'LV', 2.21, 15, 0.3610, 1.4346, 2.9833, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.b', 'IM', 1.57, 15, 0.1854, 1.1689, 1.9644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.b', 'LV', 1.26, 15, 0.4037, 0.3921, 2.1237, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.c', 'IM', 1.87, 15, 0.3803, 1.0506, 2.6819, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.c', 'LV', 1.93, 15, 0.7849, 0.2493, 3.6161, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.d', 'IM', 2.70, 15, 0.3671, 1.9173, 3.4922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.d', 'LV', 2.54, 15, 0.5981, 1.2538, 3.8194, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.e', 'IM', 3.16, 15, 0.4111, 2.2779, 4.0414, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.e', 'LV', 3.26, 15, 0.6372, 1.8909, 4.6242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.f', 'IM', 2.16, 14, 0.3435, 1.4143, 2.8985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.f', 'LV', 2.33, 15, 0.5468, 1.1535, 3.4989, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.g', 'IM', 2.33, 15, 0.4453, 1.3750, 3.2849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.4.g', 'LV', 2.26, 15, 0.6286, 0.9071, 3.6035, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.a', 'IM', 2.14, 14, 0.2702, 1.5599, 2.7273, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.a', 'LV', 2.13, 14, 0.4236, 1.2126, 3.0429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.b', 'IM', 2.21, 14, 0.2991, 1.5589, 2.8512, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.5.b', 'LV', 2.10, 14, 0.4855, 1.0558, 3.1535, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.6', 'IM', 2.52, 14, 0.3560, 1.7517, 3.2898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.6', 'LV', 2.96, 14, 0.5638, 1.7393, 4.1753, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.a', 'IM', 3.63, 14, 0.3050, 2.9740, 4.2916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.a', 'LV', 3.72, 14, 0.3309, 3.0081, 4.4380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.b', 'IM', 1.83, 15, 0.3181, 1.1472, 2.5118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.b', 'LV', 1.41, 15, 0.5726, 0.1801, 2.6365, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.c', 'IM', 1.02, 15, 0.0246, 1.0000, 1.0766, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.c', 'LV', 0.02, 15, 0.0246, 0.0000, 0.0766, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.d', 'IM', 1.06, 15, 0.0464, 1.0000, 1.1562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.d', 'LV', 0.02, 14, 0.0256, 0.0000, 0.0799, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.e', 'IM', 1.94, 15, 0.2054, 1.4969, 2.3778, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.7.e', 'LV', 2.54, 15, 0.5772, 1.3012, 3.7771, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.a', 'IM', 4.05, 15, 0.2778, 3.4514, 4.6430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.a', 'LV', 4.03, 15, 0.4600, 3.0432, 5.0165, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.b', 'IM', 4.31, 15, 0.2963, 3.6702, 4.9410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.8.b', 'LV', 4.36, 14, 0.3158, 3.6734, 5.0380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.a', 'IM', 3.03, 15, 0.1969, 2.6102, 3.4549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.a', 'LV', 2.24, 15, 0.5549, 1.0519, 3.4322, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.b', 'IM', 2.75, 15, 0.3221, 2.0592, 3.4410, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.9.b', 'LV', 2.48, 15, 0.3372, 1.7596, 3.2061, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.10', 'IM', 2.12, 15, 0.3646, 1.3399, 2.9038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9011.00', '2.C.10', 'LV', 1.69, 15, 0.4147, 0.7972, 2.5760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.a', 'IM', 3.50, 30, 0.2920, 2.9038, 4.0982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.a', 'LV', 3.56, 30, 0.2323, 3.0849, 4.0351, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.b', 'IM', 3.55, 30, 0.2652, 3.0101, 4.0951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.b', 'LV', 4.46, 30, 0.3699, 3.7060, 5.2190, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.c', 'IM', 2.45, 30, 0.3680, 1.7000, 3.2052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.c', 'LV', 2.20, 30, 0.5190, 1.1388, 3.2615, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.d', 'IM', 2.54, 30, 0.2937, 1.9346, 3.1360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.d', 'LV', 2.79, 30, 0.4290, 1.9116, 3.6662, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.e', 'IM', 4.16, 30, 0.2144, 3.7178, 4.5946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.e', 'LV', 4.77, 29, 0.4045, 3.9432, 5.6004, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.f', 'IM', 2.56, 29, 0.3488, 1.8416, 3.2706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.1.f', 'LV', 2.70, 29, 0.4372, 1.8017, 3.5930, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.a', 'IM', 1.58, 29, 0.1963, 1.1736, 1.9776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.a', 'LV', 0.99, 29, 0.3255, 0.3251, 1.6584, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.b', 'IM', 1.07, 27, 0.0614, 1.0000, 1.1938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.2.b', 'LV', 0.14, 27, 0.1228, 0.0000, 0.3877, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.a', 'IM', 3.56, 30, 0.2649, 3.0161, 4.0998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.a', 'LV', 4.09, 30, 0.3257, 3.4221, 4.7545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.b', 'IM', 1.41, 29, 0.1813, 1.0395, 1.7821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.b', 'LV', 0.83, 29, 0.4070, 0.0011, 1.6684, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.c', 'IM', 1.36, 28, 0.1382, 1.0756, 1.6428, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.c', 'LV', 0.90, 28, 0.3528, 0.1736, 1.6214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.d', 'IM', 1.43, 30, 0.2121, 1.0000, 1.8671, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.d', 'LV', 0.67, 30, 0.3345, 0.0000, 1.3506, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.e', 'IM', 1.45, 29, 0.1815, 1.0780, 1.8216, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.3.e', 'LV', 0.78, 30, 0.3326, 0.0950, 1.4554, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.a', 'IM', 2.35, 29, 0.2717, 1.7889, 2.9019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.a', 'LV', 2.26, 29, 0.3504, 1.5452, 2.9808, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.b', 'IM', 1.20, 30, 0.1022, 1.0000, 1.4088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.b', 'LV', 0.51, 30, 0.2881, 0.0000, 1.1004, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.c', 'IM', 1.30, 30, 0.1064, 1.0872, 1.5224, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.c', 'LV', 0.64, 30, 0.2355, 0.1619, 1.1251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.d', 'IM', 1.30, 29, 0.1456, 1.0050, 1.6015, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.d', 'LV', 0.78, 30, 0.3510, 0.0585, 1.4940, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.e', 'IM', 3.31, 29, 0.3012, 2.6896, 3.9235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.e', 'LV', 3.70, 29, 0.3647, 2.9500, 4.4440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.f', 'IM', 2.40, 29, 0.3139, 1.7531, 3.0390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.f', 'LV', 2.29, 29, 0.3988, 1.4681, 3.1021, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.g', 'IM', 2.07, 30, 0.2131, 1.6391, 2.5107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.4.g', 'LV', 1.93, 30, 0.3948, 1.1248, 2.7396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.a', 'IM', 1.60, 30, 0.2707, 1.0416, 2.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.a', 'LV', 1.25, 30, 0.5054, 0.2204, 2.2876, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.b', 'IM', 1.49, 29, 0.2261, 1.0294, 1.9557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.5.b', 'LV', 1.12, 29, 0.5154, 0.0605, 2.1719, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.6', 'IM', 2.65, 29, 0.3195, 1.9981, 3.3070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.6', 'LV', 3.30, 29, 0.5754, 2.1263, 4.4835, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.a', 'IM', 4.21, 30, 0.1525, 3.8950, 4.5188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.a', 'LV', 4.53, 30, 0.3015, 3.9090, 5.1424, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.b', 'IM', 1.71, 30, 0.2063, 1.2868, 2.1306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.b', 'LV', 1.61, 30, 0.3907, 0.8066, 2.4047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.c', 'IM', 1.33, 30, 0.2217, 1.0000, 1.7877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.c', 'LV', 0.65, 30, 0.4277, 0.0000, 1.5262, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.d', 'IM', 1.61, 30, 0.2524, 1.0978, 2.1302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.d', 'LV', 1.02, 30, 0.4257, 0.1486, 1.8899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.e', 'IM', 1.96, 30, 0.2047, 1.5391, 2.3765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.7.e', 'LV', 2.13, 30, 0.3683, 1.3787, 2.8851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.a', 'IM', 3.44, 28, 0.2811, 2.8587, 4.0124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.a', 'LV', 3.48, 28, 0.4158, 2.6278, 4.3342, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.b', 'IM', 4.02, 29, 0.2658, 3.4803, 4.5693, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.8.b', 'LV', 4.22, 29, 0.2899, 3.6264, 4.8140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.a', 'IM', 2.41, 30, 0.3317, 1.7287, 3.0854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.a', 'LV', 1.62, 30, 0.4596, 0.6831, 2.5630, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.b', 'IM', 2.78, 30, 0.2041, 2.3645, 3.1994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.9.b', 'LV', 2.80, 30, 0.2555, 2.2809, 3.3259, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.10', 'IM', 2.18, 29, 0.2781, 1.6079, 2.7473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9021.00', '2.C.10', 'LV', 2.09, 30, 0.4199, 1.2334, 2.9509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.a', 'IM', 3.25, 31, 0.4011, 2.4290, 4.0674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.a', 'LV', 3.09, 31, 0.5616, 1.9444, 4.2381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.b', 'IM', 3.57, 30, 0.2755, 3.0095, 4.1363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.b', 'LV', 3.94, 30, 0.4451, 3.0302, 4.8508, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.c', 'IM', 2.16, 31, 0.4692, 1.2038, 3.1203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.c', 'LV', 1.51, 31, 0.6578, 0.1654, 2.8522, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.d', 'IM', 1.60, 30, 0.2322, 1.1295, 2.0792, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.d', 'LV', 0.90, 30, 0.2836, 0.3154, 1.4753, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.e', 'IM', 3.28, 31, 0.5024, 2.2518, 4.3040, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.e', 'LV', 3.31, 31, 0.6158, 2.0564, 4.5717, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.f', 'IM', 2.44, 30, 0.4187, 1.5883, 3.3009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.1.f', 'LV', 1.96, 30, 0.5083, 0.9245, 3.0036, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.a', 'IM', 2.01, 30, 0.2629, 1.4728, 2.5483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.a', 'LV', 1.64, 31, 0.4836, 0.6483, 2.6234, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.b', 'IM', 1.16, 30, 0.0795, 1.0000, 1.3186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.2.b', 'LV', 0.37, 30, 0.2027, 0.0000, 0.7814, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.a', 'IM', 3.67, 31, 0.2673, 3.1217, 4.2133, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.a', 'LV', 4.46, 31, 0.4055, 3.6347, 5.2910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.b', 'IM', 2.07, 30, 0.3284, 1.3968, 2.7400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.b', 'LV', 1.66, 30, 0.5631, 0.5092, 2.8124, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.c', 'IM', 1.81, 31, 0.2183, 1.3683, 2.2598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.c', 'LV', 1.45, 31, 0.3953, 0.6415, 2.2560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.d', 'IM', 1.14, 30, 0.0958, 1.0000, 1.3329, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.d', 'LV', 0.18, 30, 0.1214, 0.0000, 0.4258, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.e', 'IM', 2.03, 30, 0.3248, 1.3666, 2.6951, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.3.e', 'LV', 1.23, 30, 0.2739, 0.6670, 1.7875, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.a', 'IM', 3.64, 31, 0.2774, 3.0747, 4.2076, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.a', 'LV', 4.01, 31, 0.4433, 3.1021, 4.9126, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.b', 'IM', 1.41, 30, 0.1745, 1.0489, 1.7627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.b', 'LV', 0.61, 30, 0.1997, 0.2053, 1.0223, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.c', 'IM', 1.13, 29, 0.0840, 1.0000, 1.3001, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.c', 'LV', 0.27, 30, 0.1556, 0.0000, 0.5903, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.d', 'IM', 1.10, 30, 0.0735, 1.0000, 1.2471, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.d', 'LV', 0.12, 30, 0.0920, 0.0000, 0.3051, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.e', 'IM', 2.79, 31, 0.3325, 2.1105, 3.4686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.e', 'LV', 3.09, 31, 0.4228, 2.2224, 3.9495, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.f', 'IM', 1.79, 30, 0.2751, 1.2290, 2.3540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.f', 'LV', 1.31, 30, 0.3075, 0.6847, 1.9425, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.g', 'IM', 1.53, 30, 0.1859, 1.1543, 1.9146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.4.g', 'LV', 0.70, 30, 0.2030, 0.2851, 1.1154, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.a', 'IM', 1.33, 30, 0.1025, 1.1182, 1.5374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.a', 'LV', 0.55, 31, 0.1893, 0.1613, 0.9345, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.b', 'IM', 1.22, 30, 0.1316, 1.0000, 1.4888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.5.b', 'LV', 0.41, 30, 0.2214, 0.0000, 0.8600, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.6', 'IM', 3.36, 31, 0.2963, 2.7551, 3.9656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.6', 'LV', 4.09, 30, 0.4566, 3.1555, 5.0231, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.a', 'IM', 4.27, 31, 0.2751, 3.7061, 4.8298, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.a', 'LV', 4.20, 31, 0.3565, 3.4692, 4.9252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.b', 'IM', 1.26, 31, 0.0728, 1.1071, 1.4042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.b', 'LV', 0.30, 31, 0.0995, 0.0971, 0.5034, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.c', 'IM', 1.04, 31, 0.0366, 1.0000, 1.1106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.c', 'LV', 0.04, 31, 0.0366, 0.0000, 0.1106, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.d', 'IM', 1.04, 31, 0.0366, 1.0000, 1.1106, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.d', 'LV', 0.07, 31, 0.0732, 0.0000, 0.2212, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.e', 'IM', 1.69, 30, 0.1965, 1.2848, 2.0884, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.7.e', 'LV', 1.49, 30, 0.4367, 0.6007, 2.3869, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.a', 'IM', 4.04, 31, 0.2356, 3.5582, 4.5207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.a', 'LV', 3.49, 31, 0.1849, 3.1077, 3.8631, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.b', 'IM', 2.77, 31, 0.3379, 2.0775, 3.4576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.8.b', 'LV', 2.81, 31, 0.4685, 1.8576, 3.7711, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.a', 'IM', 2.85, 30, 0.4836, 1.8627, 3.8409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.a', 'LV', 2.12, 30, 0.5331, 1.0297, 3.2102, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.b', 'IM', 2.50, 29, 0.3922, 1.6995, 3.3061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.9.b', 'LV', 1.89, 29, 0.2964, 1.2802, 2.4947, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.10', 'IM', 1.10, 30, 0.0759, 1.0000, 1.2546, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9031.00', '2.C.10', 'LV', 0.26, 31, 0.1610, 0.0000, 0.5849, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.a', 'IM', 3.99, 16, 0.2873, 3.3754, 4.6003, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.a', 'LV', 3.99, 17, 0.4676, 3.0024, 4.9851, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.b', 'IM', 3.74, 17, 0.2511, 3.2122, 4.2767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.b', 'LV', 4.43, 17, 0.3894, 3.6037, 5.2547, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.c', 'IM', 2.74, 16, 0.6979, 1.2495, 4.2245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.c', 'LV', 3.07, 17, 1.1403, 0.6575, 5.4921, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.d', 'IM', 2.00, 16, 0.4317, 1.0775, 2.9177, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.d', 'LV', 2.15, 17, 0.6622, 0.7421, 3.5496, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.e', 'IM', 4.54, 16, 0.2403, 4.0275, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.e', 'LV', 5.77, 17, 0.2999, 5.1362, 6.4077, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.f', 'IM', 2.95, 17, 0.6656, 1.5350, 4.3570, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.1.f', 'LV', 3.04, 17, 1.0325, 0.8473, 5.2251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.a', 'IM', 2.78, 17, 0.4571, 1.8074, 3.7453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.a', 'LV', 3.56, 17, 0.7757, 1.9167, 5.2053, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.b', 'IM', 2.29, 17, 0.5842, 1.0516, 3.5287, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.2.b', 'LV', 2.25, 17, 1.0075, 0.1113, 4.3831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.a', 'IM', 4.09, 16, 0.3649, 3.3081, 4.8636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.a', 'LV', 4.87, 16, 0.3522, 4.1235, 5.6249, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.b', 'IM', 2.36, 17, 0.5925, 1.1088, 3.6207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.b', 'LV', 2.88, 17, 1.2608, 0.2102, 5.5557, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.c', 'IM', 2.57, 17, 0.7432, 1.0000, 4.1489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.c', 'LV', 2.49, 17, 1.2092, 0.0000, 5.0556, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.d', 'IM', 2.47, 17, 0.6969, 1.0000, 3.9495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.d', 'LV', 2.52, 17, 1.1809, 0.0161, 5.0227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.e', 'IM', 2.40, 16, 0.5729, 1.1774, 3.6195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.3.e', 'LV', 2.13, 15, 1.2016, 0.0000, 4.7054, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.a', 'IM', 2.37, 16, 0.8166, 1.0000, 4.1135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.a', 'LV', 2.19, 16, 1.3297, 0.0000, 5.0263, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.b', 'IM', 2.08, 16, 0.7149, 1.0000, 3.6072, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.b', 'LV', 1.88, 16, 1.2834, 0.0000, 4.6140, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.c', 'IM', 2.01, 16, 0.6612, 1.0000, 3.4181, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.c', 'LV', 1.76, 16, 1.1670, 0.0000, 4.2426, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.d', 'IM', 2.53, 17, 0.7107, 1.0199, 4.0332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.d', 'LV', 2.84, 17, 1.3525, 0.0000, 5.7079, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.e', 'IM', 3.09, 17, 0.7814, 1.4322, 4.7451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.e', 'LV', 3.50, 17, 1.1889, 0.9752, 6.0159, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.f', 'IM', 2.82, 17, 0.7289, 1.2773, 4.3678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.f', 'LV', 3.51, 17, 1.5202, 0.2861, 6.7313, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.g', 'IM', 2.79, 17, 0.6469, 1.4166, 4.1592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.4.g', 'LV', 3.27, 17, 1.0336, 1.0776, 5.4598, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.a', 'IM', 3.05, 16, 0.8907, 1.1481, 4.9449, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.a', 'LV', 3.34, 16, 1.4013, 0.3539, 6.3273, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.b', 'IM', 3.15, 17, 0.8663, 1.3135, 4.9867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.5.b', 'LV', 3.17, 17, 1.2321, 0.5614, 5.7853, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.6', 'IM', 3.83, 17, 0.2409, 3.3184, 4.3397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.6', 'LV', 5.16, 17, 0.4706, 4.1664, 6.1616, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.a', 'IM', 4.32, 17, 0.2810, 3.7289, 4.9201, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.a', 'LV', 5.42, 17, 0.5676, 4.2214, 6.6278, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.b', 'IM', 2.97, 17, 0.6774, 1.5290, 4.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.b', 'LV', 3.46, 17, 1.0954, 1.1379, 5.7822, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.c', 'IM', 2.28, 17, 0.5632, 1.0870, 3.4749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.c', 'LV', 2.50, 17, 1.0692, 0.2333, 4.7666, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.d', 'IM', 2.62, 17, 0.6994, 1.1411, 4.1063, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.d', 'LV', 2.68, 17, 1.1829, 0.1675, 5.1827, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.e', 'IM', 2.65, 17, 0.7052, 1.1593, 4.1491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.7.e', 'LV', 3.12, 17, 1.3481, 0.2666, 5.9824, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.a', 'IM', 4.74, 17, 0.1947, 4.3314, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.a', 'LV', 5.79, 17, 0.4529, 4.8344, 6.7545, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.b', 'IM', 3.55, 17, 0.5552, 2.3744, 4.7286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.8.b', 'LV', 3.78, 17, 0.6997, 2.2971, 5.2636, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.a', 'IM', 3.81, 17, 0.5405, 2.6609, 4.9524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.a', 'LV', 4.15, 17, 1.1356, 1.7381, 6.5528, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.b', 'IM', 2.96, 17, 0.4994, 1.9056, 4.0230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.9.b', 'LV', 2.64, 17, 0.6271, 1.3144, 3.9734, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.10', 'IM', 2.96, 17, 0.6782, 1.5211, 4.3967, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9032.00', '2.C.10', 'LV', 3.00, 17, 1.0247, 0.8234, 5.1677, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.a', 'IM', 1.97, 36, 0.2497, 1.4601, 2.4737, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.a', 'LV', 1.30, 34, 0.3680, 0.5532, 2.0507, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.b', 'IM', 1.60, 36, 0.1390, 1.3183, 1.8829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.b', 'LV', 1.34, 36, 0.6048, 0.1157, 2.5713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.c', 'IM', 1.21, 35, 0.1786, 1.0000, 1.5758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.c', 'LV', 0.03, 34, 0.0276, 0.0000, 0.0836, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.d', 'IM', 1.07, 35, 0.0591, 1.0000, 1.1884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.d', 'LV', 0.21, 35, 0.1788, 0.0000, 0.5763, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.e', 'IM', 3.17, 36, 0.2331, 2.6969, 3.6434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.e', 'LV', 3.28, 35, 0.4654, 2.3366, 4.2283, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.f', 'IM', 1.98, 35, 0.1589, 1.6620, 2.3079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.1.f', 'LV', 1.37, 35, 0.1934, 0.9719, 1.7581, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.a', 'IM', 1.08, 35, 0.0442, 1.0000, 1.1650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.a', 'LV', 0.08, 35, 0.0447, 0.0000, 0.1668, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.b', 'IM', 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.2.b', 'LV', 0.00, 35, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.a', 'IM', 1.34, 35, 0.1733, 1.0000, 1.6912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.a', 'LV', 0.74, 35, 0.3804, 0.0000, 1.5140, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.b', 'IM', 1.24, 35, 0.1641, 1.0000, 1.5706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.b', 'LV', 0.48, 35, 0.3004, 0.0000, 1.0924, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.c', 'IM', 1.18, 35, 0.1604, 1.0000, 1.5057, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.c', 'LV', 0.37, 35, 0.3211, 0.0000, 1.0197, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.d', 'IM', 1.11, 35, 0.1069, 1.0000, 1.3320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.d', 'LV', 0.17, 35, 0.1603, 0.0000, 0.4980, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.e', 'IM', 1.14, 35, 0.0367, 1.0620, 1.2114, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.3.e', 'LV', 0.28, 35, 0.1298, 0.0176, 0.5450, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.a', 'IM', 1.51, 36, 0.2085, 1.0868, 1.9335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.a', 'LV', 0.58, 35, 0.2324, 0.1106, 1.0551, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.b', 'IM', 1.09, 35, 0.0637, 1.0000, 1.2237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.b', 'LV', 0.05, 34, 0.0426, 0.0000, 0.1410, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.c', 'IM', 1.02, 35, 0.0140, 1.0000, 1.0462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.c', 'LV', 0.04, 35, 0.0279, 0.0000, 0.0923, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.d', 'IM', 1.02, 35, 0.0167, 1.0000, 1.0497, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.d', 'LV', 0.02, 35, 0.0250, 0.0000, 0.0746, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.e', 'IM', 2.38, 35, 0.1429, 2.0915, 2.6722, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.e', 'LV', 1.97, 35, 0.2489, 1.4660, 2.4776, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.f', 'IM', 1.44, 35, 0.1470, 1.1401, 1.7376, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.f', 'LV', 0.82, 35, 0.2476, 0.3142, 1.3205, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.g', 'IM', 1.40, 35, 0.1738, 1.0422, 1.7487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.4.g', 'LV', 0.53, 34, 0.2261, 0.0730, 0.9928, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.a', 'IM', 1.28, 35, 0.1186, 1.0390, 1.5209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.a', 'LV', 0.44, 35, 0.2195, 0.0000, 0.8845, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.b', 'IM', 1.42, 36, 0.1672, 1.0799, 1.7590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.5.b', 'LV', 0.96, 36, 0.3291, 0.2922, 1.6286, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.6', 'IM', 2.00, 36, 0.2273, 1.5362, 2.4592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.6', 'LV', 1.30, 33, 0.3680, 0.5456, 2.0448, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.a', 'IM', 3.09, 36, 0.3031, 2.4789, 3.7095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.a', 'LV', 2.52, 35, 0.2487, 2.0135, 3.0243, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.b', 'IM', 1.49, 35, 0.2001, 1.0881, 1.9014, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.b', 'LV', 0.66, 35, 0.2639, 0.1265, 1.1989, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.c', 'IM', 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.c', 'LV', 0.00, 35, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.d', 'IM', 1.00, 35, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.d', 'LV', 0.00, 35, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.e', 'IM', 1.26, 35, 0.1090, 1.0373, 1.4805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.7.e', 'LV', 0.65, 35, 0.2678, 0.1102, 1.1988, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.a', 'IM', 3.87, 35, 0.2667, 3.3323, 4.4164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.a', 'LV', 2.93, 32, 0.3136, 2.2953, 3.5745, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.b', 'IM', 2.39, 35, 0.2955, 1.7944, 2.9955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.8.b', 'LV', 1.76, 33, 0.3777, 0.9909, 2.5297, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.a', 'IM', 1.47, 35, 0.2331, 1.0000, 1.9397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.a', 'LV', 0.61, 34, 0.3428, 0.0000, 1.3065, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.b', 'IM', 1.87, 33, 0.2227, 1.4194, 2.3264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.9.b', 'LV', 1.32, 32, 0.3734, 0.5595, 2.0825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.10', 'IM', 1.97, 35, 0.3931, 1.1697, 2.7674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9091.00', '2.C.10', 'LV', 1.25, 34, 0.4615, 0.3110, 2.1888, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.a', 'IM', 2.68, 33, 0.2892, 2.0914, 3.2696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.a', 'LV', 2.85, 33, 0.4212, 1.9903, 3.7060, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.b', 'IM', 2.24, 33, 0.2782, 1.6696, 2.8030, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.b', 'LV', 2.26, 33, 0.5547, 1.1288, 3.3885, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.c', 'IM', 1.50, 33, 0.3028, 1.0000, 2.1212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.c', 'LV', 0.37, 33, 0.2020, 0.0000, 0.7791, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.d', 'IM', 1.76, 33, 0.1528, 1.4438, 2.0662, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.d', 'LV', 1.31, 32, 0.2936, 0.7072, 1.9047, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.e', 'IM', 4.00, 33, 0.4011, 3.1873, 4.8215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.e', 'LV', 4.77, 33, 0.2814, 4.1954, 5.3416, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.f', 'IM', 2.27, 33, 0.3808, 1.4968, 3.0481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.1.f', 'LV', 1.98, 33, 0.4569, 1.0456, 2.9071, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.a', 'IM', 1.58, 33, 0.1732, 1.2311, 1.9365, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.a', 'LV', 1.22, 33, 0.4169, 0.3673, 2.0655, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.b', 'IM', 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.2.b', 'LV', 0.00, 33, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.a', 'IM', 2.13, 33, 0.4317, 1.2501, 3.0086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.a', 'LV', 2.04, 33, 0.8728, 0.2639, 3.8195, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.b', 'IM', 1.51, 33, 0.2904, 1.0000, 2.1021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.b', 'LV', 1.38, 33, 0.7707, 0.0000, 2.9531, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.c', 'IM', 1.42, 33, 0.2031, 1.0079, 1.8352, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.c', 'LV', 1.10, 33, 0.5938, 0.0000, 2.3134, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.d', 'IM', 1.55, 33, 0.2764, 1.0000, 2.1097, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.d', 'LV', 1.64, 33, 0.9703, 0.0000, 3.6176, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.e', 'IM', 2.09, 32, 0.4621, 1.1482, 3.0331, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.3.e', 'LV', 1.93, 32, 0.8526, 0.1881, 3.6657, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.a', 'IM', 2.06, 33, 0.1932, 1.6678, 2.4550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.a', 'LV', 1.69, 33, 0.4186, 0.8418, 2.5473, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.b', 'IM', 1.82, 33, 0.3660, 1.0786, 2.5694, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.b', 'LV', 1.46, 33, 0.6532, 0.1253, 2.7865, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.c', 'IM', 2.48, 33, 0.2441, 1.9809, 2.9756, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.c', 'LV', 2.97, 33, 0.4575, 2.0381, 3.9018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.d', 'IM', 2.09, 33, 0.5526, 1.0000, 3.2174, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.d', 'LV', 2.04, 33, 0.9015, 0.2028, 3.8755, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.e', 'IM', 2.95, 33, 0.4010, 2.1307, 3.7642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.e', 'LV', 3.25, 33, 0.7861, 1.6457, 4.8483, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.f', 'IM', 2.18, 33, 0.4246, 1.3185, 3.0485, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.f', 'LV', 1.84, 33, 0.5840, 0.6505, 3.0298, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.g', 'IM', 1.74, 33, 0.3802, 1.0000, 2.5122, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.4.g', 'LV', 1.65, 33, 0.7649, 0.0951, 3.2113, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.a', 'IM', 3.02, 33, 0.3467, 2.3133, 3.7257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.a', 'LV', 2.60, 33, 0.4990, 1.5852, 3.6180, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.b', 'IM', 2.44, 33, 0.2436, 1.9468, 2.9393, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.5.b', 'LV', 2.39, 33, 0.5298, 1.3124, 3.4708, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.6', 'IM', 3.08, 33, 0.3952, 2.2735, 3.8833, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.6', 'LV', 3.32, 33, 0.8123, 1.6614, 4.9704, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.a', 'IM', 3.45, 33, 0.3599, 2.7175, 4.1836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.a', 'LV', 2.90, 33, 0.3403, 2.2118, 3.5980, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.b', 'IM', 2.35, 32, 0.5446, 1.2418, 3.4631, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.b', 'LV', 1.60, 32, 0.7639, 0.0452, 3.1612, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.c', 'IM', 1.35, 32, 0.2077, 1.0000, 1.7715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.c', 'LV', 0.70, 32, 0.4153, 0.0000, 1.5431, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.d', 'IM', 1.25, 32, 0.1184, 1.0118, 1.4949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.d', 'LV', 0.81, 32, 0.4182, 0.0000, 1.6599, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.e', 'IM', 1.64, 32, 0.2046, 1.2202, 2.0549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.7.e', 'LV', 1.35, 32, 0.4145, 0.5076, 2.1985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.a', 'IM', 3.64, 33, 0.3182, 2.9954, 4.2918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.a', 'LV', 3.52, 33, 0.3192, 2.8734, 4.1737, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.b', 'IM', 2.29, 33, 0.6438, 1.0000, 3.5975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.8.b', 'LV', 1.79, 33, 0.7137, 0.3345, 3.2421, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.a', 'IM', 2.18, 33, 0.1864, 1.7974, 2.5566, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.a', 'LV', 1.37, 33, 0.3763, 0.6048, 2.1380, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.b', 'IM', 2.18, 33, 0.2487, 1.6729, 2.6860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.9.b', 'LV', 1.89, 33, 0.3900, 1.0944, 2.6831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.10', 'IM', 1.95, 33, 0.5986, 1.0000, 3.1650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9092.00', '2.C.10', 'LV', 1.39, 33, 0.9090, 0.0000, 3.2419, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.a', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.a', 'LV', 2.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.b', 'IM', 1.96, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.b', 'LV', 1.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.c', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.c', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.d', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.d', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.e', 'IM', 3.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.e', 'LV', 3.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.f', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.1.f', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.a', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.a', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.b', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.2.b', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.a', 'IM', 2.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.a', 'LV', 2.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.b', 'IM', 1.41, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.b', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.c', 'IM', 1.11, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.c', 'LV', 0.22, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.d', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.d', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.e', 'IM', 1.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.3.e', 'LV', 1.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.a', 'IM', 1.70, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.a', 'LV', 1.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.b', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.b', 'LV', 0.26, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.c', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.c', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.d', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.d', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.e', 'IM', 2.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.e', 'LV', 2.22, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.f', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.f', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.g', 'IM', 1.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.4.g', 'LV', 0.56, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.a', 'IM', 1.15, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.a', 'LV', 0.19, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.5.b', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.6', 'IM', 2.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.6', 'LV', 2.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.a', 'IM', 3.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.a', 'LV', 3.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.b', 'IM', 2.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.b', 'LV', 1.74, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.c', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.c', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.d', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.d', 'LV', 0.37, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.e', 'IM', 1.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.7.e', 'LV', 1.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.a', 'IM', 3.81, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.a', 'LV', 4.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.b', 'IM', 2.74, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.8.b', 'LV', 2.59, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.a', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.a', 'LV', 1.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.b', 'IM', 1.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.9.b', 'LV', 1.41, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.10', 'IM', 2.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9093.00', '2.C.10', 'LV', 2.07, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2009-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.a', 'IM', 3.55, 26, 0.3298, 2.8678, 4.2262, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.a', 'LV', 3.61, 26, 0.2148, 3.1663, 4.0512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.b', 'IM', 3.23, 26, 0.2148, 2.7900, 3.6749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.b', 'LV', 4.11, 26, 0.3575, 3.3723, 4.8451, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.c', 'IM', 2.33, 25, 0.2663, 1.7796, 2.8788, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.c', 'LV', 2.14, 26, 0.4148, 1.2840, 2.9925, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.d', 'IM', 2.14, 26, 0.2816, 1.5600, 2.7199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.d', 'LV', 1.90, 26, 0.4747, 0.9253, 2.8806, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.e', 'IM', 3.68, 26, 0.2352, 3.1932, 4.1620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.e', 'LV', 4.37, 26, 0.3220, 3.7076, 5.0338, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.f', 'IM', 3.28, 26, 0.2538, 2.7566, 3.8019, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.1.f', 'LV', 3.29, 26, 0.3786, 2.5124, 4.0717, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.a', 'IM', 2.53, 26, 0.3486, 1.8158, 3.2516, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.a', 'LV', 2.25, 26, 0.5108, 1.2004, 3.3045, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.b', 'IM', 1.35, 26, 0.1872, 1.0000, 1.7332, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.2.b', 'LV', 0.72, 26, 0.3527, 0.0000, 1.4502, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.a', 'IM', 3.47, 25, 0.2248, 3.0071, 3.9351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.a', 'LV', 3.91, 25, 0.3007, 3.2851, 4.5264, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.b', 'IM', 1.90, 25, 0.2390, 1.4075, 2.3939, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.b', 'LV', 1.64, 25, 0.4286, 0.7551, 2.5244, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.c', 'IM', 1.77, 24, 0.2976, 1.1591, 2.3902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.c', 'LV', 1.21, 24, 0.4474, 0.2868, 2.1380, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.d', 'IM', 1.54, 25, 0.2243, 1.0748, 2.0007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.d', 'LV', 1.12, 25, 0.4663, 0.1618, 2.0867, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.e', 'IM', 2.04, 26, 0.2481, 1.5277, 2.5497, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.3.e', 'LV', 1.56, 26, 0.4168, 0.7043, 2.4211, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.a', 'IM', 3.00, 26, 0.2341, 2.5142, 3.4785, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.a', 'LV', 3.70, 26, 0.2419, 3.1974, 4.1939, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.b', 'IM', 1.51, 26, 0.2134, 1.0658, 1.9450, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.b', 'LV', 0.91, 26, 0.3624, 0.1640, 1.6566, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.c', 'IM', 1.65, 26, 0.1684, 1.3066, 2.0004, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.c', 'LV', 1.50, 26, 0.3998, 0.6724, 2.3192, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.d', 'IM', 1.24, 26, 0.1531, 1.0000, 1.5532, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.d', 'LV', 0.45, 26, 0.2875, 0.0000, 1.0422, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.e', 'IM', 2.83, 26, 0.3219, 2.1681, 3.4940, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.e', 'LV', 2.99, 26, 0.4434, 2.0761, 3.9026, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.f', 'IM', 2.16, 25, 0.3487, 1.4381, 2.8773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.f', 'LV', 1.79, 26, 0.4993, 0.7620, 2.8188, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.g', 'IM', 1.65, 26, 0.2289, 1.1815, 2.1244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.4.g', 'LV', 1.45, 26, 0.4815, 0.4578, 2.4412, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.a', 'IM', 1.99, 26, 0.3159, 1.3346, 2.6360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.a', 'LV', 1.66, 26, 0.5132, 0.6000, 2.7140, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.b', 'IM', 2.40, 26, 0.3081, 1.7671, 3.0360, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.5.b', 'LV', 2.51, 26, 0.4916, 1.4989, 3.5239, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.6', 'IM', 3.66, 26, 0.2548, 3.1329, 4.1826, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.6', 'LV', 4.19, 26, 0.3289, 3.5149, 4.8698, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.a', 'IM', 4.07, 26, 0.1936, 3.6722, 4.4696, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.a', 'LV', 4.02, 26, 0.2620, 3.4807, 4.5600, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.b', 'IM', 2.23, 26, 0.2970, 1.6189, 2.8421, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.b', 'LV', 1.85, 25, 0.4291, 0.9600, 2.7313, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.c', 'IM', 1.09, 26, 0.0750, 1.0000, 1.2405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.c', 'LV', 0.15, 26, 0.1254, 0.0000, 0.4046, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.d', 'IM', 1.28, 26, 0.1405, 1.0000, 1.5677, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.d', 'LV', 0.68, 26, 0.3567, 0.0000, 1.4180, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.e', 'IM', 1.97, 26, 0.3289, 1.2923, 2.6470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.7.e', 'LV', 1.78, 26, 0.5779, 0.5861, 2.9667, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.a', 'IM', 4.69, 26, 0.1870, 4.3079, 5.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.a', 'LV', 4.45, 26, 0.3038, 3.8285, 5.0801, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.b', 'IM', 4.00, 26, 0.2185, 3.5455, 4.4454, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.8.b', 'LV', 3.82, 26, 0.2693, 3.2688, 4.3781, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.a', 'IM', 2.57, 26, 0.2769, 2.0001, 3.1406, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.a', 'LV', 1.57, 26, 0.4274, 0.6858, 2.4463, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.b', 'IM', 2.17, 26, 0.3139, 1.5245, 2.8177, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.9.b', 'LV', 1.93, 26, 0.4690, 0.9621, 2.8938, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.10', 'IM', 2.01, 26, 0.2469, 1.5060, 2.5231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('33-9099.02', '2.C.10', 'LV', 1.83, 26, 0.3931, 1.0199, 2.6389, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.a', 'IM', 4.03, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.a', 'LV', 4.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.b', 'IM', 3.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.b', 'LV', 4.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.c', 'IM', 3.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.c', 'LV', 3.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.d', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.d', 'LV', 4.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.e', 'IM', 4.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.e', 'LV', 4.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.f', 'IM', 3.96, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.1.f', 'LV', 4.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.a', 'IM', 4.04, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.a', 'LV', 4.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.b', 'IM', 4.69, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.2.b', 'LV', 5.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.a', 'IM', 3.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.a', 'LV', 3.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.b', 'IM', 2.21, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.b', 'LV', 2.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.c', 'IM', 2.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.c', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.d', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.d', 'LV', 2.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.e', 'IM', 2.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.3.e', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.a', 'IM', 3.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.a', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.b', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.b', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.c', 'IM', 2.89, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.c', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.d', 'IM', 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.d', 'LV', 3.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.e', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.e', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.f', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.f', 'LV', 2.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.g', 'IM', 2.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.4.g', 'LV', 2.86, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.a', 'IM', 1.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.a', 'LV', 1.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.b', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.5.b', 'LV', 2.38, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.6', 'IM', 3.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.6', 'LV', 4.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.a', 'IM', 3.72, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.a', 'LV', 3.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.b', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.b', 'LV', 2.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.c', 'IM', 2.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.c', 'LV', 2.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.d', 'IM', 1.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.d', 'LV', 1.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.e', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.7.e', 'LV', 1.71, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.a', 'IM', 3.62, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.a', 'LV', 3.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.b', 'IM', 2.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.8.b', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.a', 'IM', 2.14, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.a', 'LV', 1.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.b', 'IM', 2.75, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.9.b', 'LV', 2.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.10', 'IM', 2.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1011.00', '2.C.10', 'LV', 2.50, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.a', 'IM', 3.58, 29, 0.3044, 2.9538, 4.2009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.a', 'LV', 3.67, 29, 0.3220, 3.0074, 4.3265, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.b', 'IM', 3.05, 27, 0.2983, 2.4344, 3.6606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.b', 'LV', 3.95, 27, 0.5193, 2.8838, 5.0186, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.c', 'IM', 2.93, 28, 0.3342, 2.2489, 3.6204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.c', 'LV', 3.09, 28, 0.5559, 1.9488, 4.2301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.d', 'IM', 3.06, 29, 0.3535, 2.3341, 3.7825, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.d', 'LV', 2.96, 29, 0.4757, 1.9902, 3.9393, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.e', 'IM', 4.24, 29, 0.2001, 3.8276, 4.6475, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.e', 'LV', 4.84, 29, 0.4960, 3.8210, 5.8529, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.f', 'IM', 3.53, 27, 0.3815, 2.7457, 4.3140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.1.f', 'LV', 3.42, 27, 0.5780, 2.2277, 4.6037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.a', 'IM', 3.66, 29, 0.2409, 3.1668, 4.1538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.a', 'LV', 3.60, 29, 0.5140, 2.5457, 4.6514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.b', 'IM', 4.06, 29, 0.2859, 3.4694, 4.6407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.2.b', 'LV', 3.64, 29, 0.3812, 2.8590, 4.4206, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.a', 'IM', 2.90, 28, 0.2949, 2.2962, 3.5064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.a', 'LV', 3.16, 28, 0.4383, 2.2611, 4.0596, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.b', 'IM', 1.83, 28, 0.2606, 1.2934, 2.3630, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.b', 'LV', 1.34, 28, 0.3909, 0.5387, 2.1427, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.c', 'IM', 1.73, 29, 0.2729, 1.1679, 2.2861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.c', 'LV', 1.31, 29, 0.4734, 0.3384, 2.2777, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.d', 'IM', 1.77, 29, 0.2805, 1.1982, 2.3473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.d', 'LV', 1.38, 29, 0.4504, 0.4545, 2.2995, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.e', 'IM', 2.31, 29, 0.3221, 1.6486, 2.9682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.3.e', 'LV', 1.90, 29, 0.4457, 0.9826, 2.8086, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.a', 'IM', 3.26, 28, 0.2678, 2.7140, 3.8130, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.a', 'LV', 3.44, 28, 0.3518, 2.7190, 4.1629, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.b', 'IM', 1.47, 28, 0.1606, 1.1422, 1.8012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.b', 'LV', 0.84, 28, 0.3403, 0.1418, 1.5381, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.c', 'IM', 2.25, 29, 0.3262, 1.5793, 2.9155, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.c', 'LV', 1.98, 29, 0.4286, 1.0976, 2.8534, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.d', 'IM', 1.37, 27, 0.1640, 1.0375, 1.7118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.d', 'LV', 0.76, 27, 0.3546, 0.0303, 1.4881, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.e', 'IM', 2.26, 28, 0.2463, 1.7542, 2.7649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.e', 'LV', 2.17, 28, 0.4605, 1.2292, 3.1188, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.f', 'IM', 1.74, 27, 0.2613, 1.2044, 2.2787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.f', 'LV', 1.25, 27, 0.4928, 0.2361, 2.2619, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.g', 'IM', 1.62, 28, 0.2069, 1.2004, 2.0494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.4.g', 'LV', 1.15, 28, 0.3805, 0.3649, 1.9263, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.a', 'IM', 1.60, 29, 0.2103, 1.1727, 2.0344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.a', 'LV', 0.99, 29, 0.3563, 0.2562, 1.7159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.b', 'IM', 1.78, 29, 0.2532, 1.2584, 2.2955, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.5.b', 'LV', 1.47, 29, 0.4789, 0.4923, 2.4544, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.6', 'IM', 3.38, 29, 0.2833, 2.8044, 3.9649, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.6', 'LV', 4.21, 29, 0.4262, 3.3410, 5.0870, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.a', 'IM', 3.52, 29, 0.2565, 2.9946, 4.0454, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.a', 'LV', 3.19, 29, 0.2982, 2.5788, 3.8006, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.b', 'IM', 1.41, 27, 0.1658, 1.0670, 1.7484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.b', 'LV', 0.61, 27, 0.2834, 0.0307, 1.1958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.c', 'IM', 1.12, 27, 0.1066, 1.0000, 1.3434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.c', 'LV', 0.30, 27, 0.2662, 0.0000, 0.8447, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.d', 'IM', 1.25, 28, 0.1251, 1.0000, 1.5031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.d', 'LV', 0.43, 28, 0.2706, 0.0000, 0.9861, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.e', 'IM', 1.20, 28, 0.1154, 1.0000, 1.4394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.7.e', 'LV', 0.52, 28, 0.3009, 0.0000, 1.1340, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.a', 'IM', 3.02, 28, 0.3874, 2.2243, 3.8139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.a', 'LV', 2.97, 28, 0.5103, 1.9187, 4.0127, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.b', 'IM', 2.25, 27, 0.2871, 1.6632, 2.8435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.8.b', 'LV', 1.74, 27, 0.4302, 0.8536, 2.6224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.a', 'IM', 1.74, 28, 0.2020, 1.3286, 2.1574, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.a', 'LV', 0.88, 28, 0.2925, 0.2769, 1.4773, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.b', 'IM', 1.99, 29, 0.2637, 1.4463, 2.5266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.9.b', 'LV', 1.58, 29, 0.4415, 0.6796, 2.4882, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.10', 'IM', 2.10, 27, 0.3667, 1.3431, 2.8505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-1012.00', '2.C.10', 'LV', 1.35, 26, 0.3535, 0.6244, 2.0807, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.a', 'IM', 3.34, 20, 0.6316, 2.0135, 4.6576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.a', 'LV', 3.62, 19, 0.9609, 1.6031, 5.6408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.b', 'IM', 2.25, 21, 0.3838, 1.4495, 3.0506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.b', 'LV', 2.29, 19, 0.7438, 0.7317, 3.8572, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.c', 'IM', 2.69, 21, 0.4832, 1.6811, 3.6971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.c', 'LV', 1.69, 20, 0.5656, 0.5050, 2.8726, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.d', 'IM', 2.48, 21, 0.3572, 1.7351, 3.2255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.d', 'LV', 1.52, 21, 0.3289, 0.8345, 2.2066, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.e', 'IM', 3.13, 20, 0.8349, 1.3814, 4.8766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.e', 'LV', 2.92, 20, 0.9575, 0.9168, 4.9250, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.f', 'IM', 1.99, 20, 0.4923, 1.0000, 3.0253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.1.f', 'LV', 1.52, 20, 0.6229, 0.2195, 2.8268, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.a', 'IM', 2.31, 20, 0.5653, 1.1279, 3.4941, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.a', 'LV', 1.71, 19, 0.5648, 0.5248, 2.8978, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.b', 'IM', 2.11, 19, 0.2943, 1.4895, 2.7259, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.2.b', 'LV', 1.80, 19, 0.4449, 0.8691, 2.7386, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.a', 'IM', 2.30, 21, 0.4230, 1.4156, 3.1803, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.a', 'LV', 1.37, 19, 0.4650, 0.3958, 2.3494, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.b', 'IM', 1.25, 21, 0.2056, 1.0000, 1.6769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.b', 'LV', 0.27, 20, 0.2190, 0.0000, 0.7308, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.c', 'IM', 1.10, 21, 0.0832, 1.0000, 1.2783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.c', 'LV', 0.06, 20, 0.0516, 0.0000, 0.1717, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.d', 'IM', 1.10, 21, 0.0801, 1.0000, 1.2631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.d', 'LV', 0.10, 20, 0.0864, 0.0000, 0.2791, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.e', 'IM', 1.31, 21, 0.2294, 1.0000, 1.7897, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.3.e', 'LV', 0.67, 20, 0.5903, 0.0000, 1.9011, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.a', 'IM', 1.68, 21, 0.1942, 1.2713, 2.0814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.a', 'LV', 1.46, 20, 0.4859, 0.4432, 2.4770, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.b', 'IM', 1.06, 21, 0.0427, 1.0000, 1.1499, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.b', 'LV', 0.08, 20, 0.0683, 0.0000, 0.2275, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.c', 'IM', 1.07, 21, 0.0454, 1.0000, 1.1598, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.c', 'LV', 0.09, 20, 0.0731, 0.0000, 0.2478, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.d', 'IM', 1.05, 21, 0.0397, 1.0000, 1.1355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.d', 'LV', 0.09, 20, 0.0821, 0.0000, 0.2636, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.e', 'IM', 1.56, 21, 0.3693, 1.0000, 2.3309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.e', 'LV', 0.74, 20, 0.5403, 0.0000, 1.8695, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.f', 'IM', 1.21, 21, 0.1946, 1.0000, 1.6164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.f', 'LV', 0.21, 20, 0.1946, 0.0000, 0.6138, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.g', 'IM', 1.05, 21, 0.0397, 1.0000, 1.1355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.4.g', 'LV', 0.05, 20, 0.0481, 0.0000, 0.1556, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.a', 'IM', 1.23, 21, 0.1987, 1.0000, 1.6429, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.a', 'LV', 0.40, 20, 0.3824, 0.0000, 1.1992, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.b', 'IM', 1.21, 21, 0.1937, 1.0000, 1.6109, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.5.b', 'LV', 0.56, 20, 0.5651, 0.0000, 1.7407, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.6', 'IM', 1.93, 21, 0.3646, 1.1723, 2.6933, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.6', 'LV', 1.53, 20, 0.5101, 0.4662, 2.6016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.a', 'IM', 3.08, 21, 0.3620, 2.3294, 3.8397, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.a', 'LV', 3.30, 20, 0.7957, 1.6363, 4.9672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.b', 'IM', 1.07, 21, 0.0549, 1.0000, 1.1873, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.b', 'LV', 0.11, 20, 0.0899, 0.0000, 0.2982, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.c', 'IM', 1.03, 21, 0.0286, 1.0000, 1.0907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.c', 'LV', 0.03, 20, 0.0301, 0.0000, 0.0895, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.d', 'IM', 1.03, 21, 0.0286, 1.0000, 1.0907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.d', 'LV', 0.03, 20, 0.0377, 0.0000, 0.1119, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.e', 'IM', 1.03, 21, 0.0286, 1.0000, 1.0907, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.7.e', 'LV', 0.03, 20, 0.0377, 0.0000, 0.1119, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.a', 'IM', 3.13, 21, 0.5437, 1.9921, 4.2604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.a', 'LV', 3.41, 20, 1.0056, 1.3084, 5.5180, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.b', 'IM', 1.60, 21, 0.2327, 1.1183, 2.0893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.8.b', 'LV', 1.16, 20, 0.4872, 0.1356, 2.1749, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.a', 'IM', 1.28, 21, 0.2173, 1.0000, 1.7371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.a', 'LV', 0.33, 20, 0.2431, 0.0000, 0.8390, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.b', 'IM', 3.20, 21, 0.6336, 1.8819, 4.5254, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.9.b', 'LV', 4.01, 20, 1.1161, 1.6783, 6.3502, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.10', 'IM', 3.26, 21, 0.6752, 1.8527, 4.6695, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2011.00', '2.C.10', 'LV', 3.68, 20, 1.2031, 1.1636, 6.1998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.a', 'IM', 3.34, 41, 0.2688, 2.8005, 3.8870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.a', 'LV', 3.27, 39, 0.3526, 2.5581, 3.9856, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.b', 'IM', 2.56, 41, 0.2863, 1.9821, 3.1394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.b', 'LV', 2.23, 40, 0.4890, 1.2432, 3.2213, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.c', 'IM', 2.05, 41, 0.2147, 1.6189, 2.4867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.c', 'LV', 1.32, 39, 0.3797, 0.5486, 2.0861, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.d', 'IM', 2.02, 39, 0.2793, 1.4506, 2.5815, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.d', 'LV', 1.61, 38, 0.4611, 0.6715, 2.5399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.e', 'IM', 3.56, 41, 0.3270, 2.8984, 4.2202, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.e', 'LV', 3.72, 38, 0.5912, 2.5250, 4.9208, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.f', 'IM', 2.57, 41, 0.2791, 2.0088, 3.1372, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.1.f', 'LV', 2.26, 40, 0.4686, 1.3119, 3.2074, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.a', 'IM', 3.06, 41, 0.2409, 2.5719, 3.5458, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.a', 'LV', 2.98, 39, 0.4008, 2.1677, 3.7904, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.b', 'IM', 3.58, 40, 0.3172, 2.9401, 4.2232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.2.b', 'LV', 3.69, 39, 0.5724, 2.5361, 4.8537, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.a', 'IM', 2.68, 40, 0.2524, 2.1687, 3.1896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.a', 'LV', 2.37, 40, 0.4461, 1.4651, 3.2698, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.b', 'IM', 1.74, 40, 0.1812, 1.3715, 2.1045, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.b', 'LV', 1.36, 40, 0.3433, 0.6628, 2.0517, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.c', 'IM', 1.69, 41, 0.2480, 1.1847, 2.1870, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.c', 'LV', 1.05, 41, 0.3970, 0.2464, 1.8511, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.d', 'IM', 1.28, 41, 0.1074, 1.0653, 1.4993, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.d', 'LV', 0.55, 41, 0.2695, 0.0042, 1.0936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.e', 'IM', 1.71, 41, 0.1870, 1.3337, 2.0896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.3.e', 'LV', 1.27, 41, 0.3197, 0.6283, 1.9207, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.a', 'IM', 3.54, 41, 0.2819, 2.9704, 4.1099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.a', 'LV', 3.01, 41, 0.4612, 2.0822, 3.9464, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.b', 'IM', 1.83, 41, 0.2269, 1.3722, 2.2893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.b', 'LV', 1.25, 41, 0.3303, 0.5842, 1.9193, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.c', 'IM', 2.12, 41, 0.2230, 1.6704, 2.5717, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.c', 'LV', 2.39, 40, 0.4311, 1.5208, 3.2649, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.d', 'IM', 1.53, 41, 0.1816, 1.1632, 1.8972, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.d', 'LV', 1.03, 41, 0.3584, 0.3103, 1.7588, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.e', 'IM', 2.20, 40, 0.3491, 1.4920, 2.9044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.e', 'LV', 2.24, 40, 0.5621, 1.0996, 3.3737, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.f', 'IM', 2.00, 41, 0.2314, 1.5308, 2.4662, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.f', 'LV', 1.42, 41, 0.3626, 0.6904, 2.1560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.g', 'IM', 1.35, 41, 0.1621, 1.0236, 1.6788, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.4.g', 'LV', 0.73, 41, 0.3517, 0.0143, 1.4359, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.a', 'IM', 1.69, 40, 0.2036, 1.2766, 2.1002, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.a', 'LV', 0.85, 41, 0.2721, 0.3048, 1.4046, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.b', 'IM', 1.95, 41, 0.2821, 1.3780, 2.5183, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.5.b', 'LV', 1.47, 40, 0.4496, 0.5648, 2.3836, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.6', 'IM', 2.88, 40, 0.2827, 2.3041, 3.4479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.6', 'LV', 3.21, 40, 0.5686, 2.0622, 4.3626, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.a', 'IM', 3.60, 40, 0.2941, 3.0079, 4.1977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.a', 'LV', 2.97, 40, 0.3835, 2.1920, 3.7436, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.b', 'IM', 1.84, 41, 0.2441, 1.3422, 2.3290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.b', 'LV', 1.15, 41, 0.3649, 0.4089, 1.8838, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.c', 'IM', 1.10, 41, 0.0699, 1.0000, 1.2461, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.c', 'LV', 0.20, 41, 0.1387, 0.0000, 0.4823, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.d', 'IM', 1.27, 41, 0.1166, 1.0320, 1.5032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.d', 'LV', 0.46, 41, 0.2110, 0.0315, 0.8845, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.e', 'IM', 1.72, 41, 0.2040, 1.3102, 2.1349, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.7.e', 'LV', 1.60, 41, 0.3863, 0.8184, 2.3797, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.a', 'IM', 2.99, 41, 0.3746, 2.2309, 3.7451, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.a', 'LV', 2.74, 41, 0.5190, 1.6888, 3.7868, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.b', 'IM', 2.33, 41, 0.2330, 1.8627, 2.8043, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.8.b', 'LV', 1.85, 41, 0.3594, 1.1239, 2.5767, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.a', 'IM', 1.74, 41, 0.1598, 1.4194, 2.0654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.a', 'LV', 0.84, 41, 0.2730, 0.2847, 1.3883, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.b', 'IM', 1.73, 41, 0.1783, 1.3671, 2.0879, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.9.b', 'LV', 1.40, 41, 0.3178, 0.7546, 2.0393, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.10', 'IM', 1.37, 40, 0.1265, 1.1188, 1.6307, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2012.00', '2.C.10', 'LV', 0.82, 41, 0.3342, 0.1455, 1.4962, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.a', 'IM', 3.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.a', 'LV', 3.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.b', 'IM', 2.50, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.b', 'LV', 3.15, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.c', 'IM', 2.62, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.c', 'LV', 2.35, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.d', 'IM', 3.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.d', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.e', 'IM', 4.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.e', 'LV', 4.12, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.f', 'IM', 1.92, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.1.f', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.a', 'IM', 3.00, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.a', 'LV', 2.92, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.b', 'IM', 4.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.2.b', 'LV', 3.50, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.a', 'IM', 2.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.a', 'LV', 2.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.b', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.b', 'LV', 0.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.c', 'IM', 1.69, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.c', 'LV', 1.31, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.d', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.d', 'LV', 0.27, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.e', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.3.e', 'LV', 1.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.a', 'IM', 3.00, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.a', 'LV', 3.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.b', 'IM', 1.58, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.b', 'LV', 0.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.c', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.c', 'LV', 2.69, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.d', 'IM', 1.73, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.d', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.e', 'IM', 1.84, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.e', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.f', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.f', 'LV', 0.85, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.g', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.4.g', 'LV', 0.72, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.a', 'IM', 1.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.a', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.b', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.5.b', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.6', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.6', 'LV', 3.00, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.a', 'IM', 2.88, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.a', 'LV', 2.81, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.b', 'IM', 1.54, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.b', 'LV', 0.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.c', 'IM', 1.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.c', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.d', 'IM', 1.31, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.d', 'LV', 0.65, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.e', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.7.e', 'LV', 0.58, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.a', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.a', 'LV', 1.88, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.b', 'IM', 1.81, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.8.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.a', 'IM', 1.77, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.a', 'LV', 1.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.b', 'IM', 2.46, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.9.b', 'LV', 2.42, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.10', 'IM', 2.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2013.00', '2.C.10', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.a', 'IM', 2.92, 39, 0.2435, 2.4288, 3.4149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.a', 'LV', 2.98, 38, 0.3197, 2.3282, 3.6236, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.b', 'IM', 2.15, 38, 0.2252, 1.6951, 2.6078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.b', 'LV', 1.78, 39, 0.3304, 1.1157, 2.4535, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.c', 'IM', 2.26, 38, 0.2689, 1.7188, 2.8085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.c', 'LV', 1.79, 38, 0.4819, 0.8162, 2.7690, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.d', 'IM', 2.41, 39, 0.3057, 1.7923, 3.0302, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.d', 'LV', 2.27, 39, 0.4300, 1.3971, 3.1382, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.e', 'IM', 3.89, 39, 0.1557, 3.5776, 4.2078, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.e', 'LV', 3.95, 36, 0.3274, 3.2849, 4.6140, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.f', 'IM', 2.38, 39, 0.2105, 1.9535, 2.8056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.1.f', 'LV', 2.19, 39, 0.3373, 1.5112, 2.8767, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.a', 'IM', 3.00, 38, 0.2102, 2.5702, 3.4220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.a', 'LV', 3.02, 37, 0.3564, 2.2975, 3.7429, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.b', 'IM', 4.10, 38, 0.2069, 3.6778, 4.5163, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.2.b', 'LV', 4.02, 37, 0.3223, 3.3658, 4.6729, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.a', 'IM', 2.25, 39, 0.2439, 1.7594, 2.7471, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.a', 'LV', 2.20, 38, 0.3576, 1.4707, 2.9196, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.b', 'IM', 1.50, 39, 0.1411, 1.2127, 1.7838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.b', 'LV', 1.05, 39, 0.3075, 0.4233, 1.6681, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.c', 'IM', 1.88, 38, 0.1967, 1.4781, 2.2754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.c', 'LV', 1.47, 38, 0.3561, 0.7494, 2.1925, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.d', 'IM', 1.27, 38, 0.1202, 1.0215, 1.5087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.d', 'LV', 0.52, 38, 0.2385, 0.0388, 1.0052, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.e', 'IM', 2.11, 38, 0.1597, 1.7863, 2.4334, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.3.e', 'LV', 1.95, 38, 0.2574, 1.4264, 2.4696, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.a', 'IM', 2.86, 38, 0.1511, 2.5535, 3.1659, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.a', 'LV', 2.81, 39, 0.3140, 2.1779, 3.4491, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.b', 'IM', 1.60, 38, 0.1483, 1.3018, 1.9029, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.b', 'LV', 1.28, 37, 0.3285, 0.6158, 1.9484, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.c', 'IM', 2.26, 38, 0.1695, 1.9150, 2.6020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.c', 'LV', 2.39, 38, 0.3242, 1.7286, 3.0424, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.d', 'IM', 1.67, 38, 0.1805, 1.3077, 2.0390, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.d', 'LV', 1.01, 38, 0.3183, 0.3677, 1.6578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.e', 'IM', 2.20, 39, 0.2165, 1.7645, 2.6412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.e', 'LV', 2.00, 39, 0.3236, 1.3489, 2.6593, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.f', 'IM', 1.78, 39, 0.2201, 1.3299, 2.2212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.f', 'LV', 1.22, 38, 0.3310, 0.5522, 1.8937, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.g', 'IM', 1.49, 38, 0.1479, 1.1940, 1.7934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.4.g', 'LV', 0.97, 38, 0.3031, 0.3549, 1.5830, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.a', 'IM', 1.55, 38, 0.1877, 1.1731, 1.9340, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.a', 'LV', 0.68, 38, 0.2435, 0.1891, 1.1759, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.b', 'IM', 1.67, 37, 0.1565, 1.3560, 1.9909, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.5.b', 'LV', 1.19, 37, 0.2848, 0.6131, 1.7683, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.6', 'IM', 2.92, 39, 0.2266, 2.4657, 3.3829, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.6', 'LV', 3.46, 39, 0.4235, 2.6072, 4.3220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.a', 'IM', 3.56, 39, 0.2159, 3.1237, 3.9977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.a', 'LV', 2.96, 39, 0.2448, 2.4677, 3.4589, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.b', 'IM', 1.73, 38, 0.2134, 1.3001, 2.1647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.b', 'LV', 0.91, 38, 0.2890, 0.3281, 1.4994, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.c', 'IM', 1.35, 37, 0.1475, 1.0554, 1.6537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.c', 'LV', 0.62, 37, 0.2591, 0.0953, 1.1463, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.d', 'IM', 1.29, 37, 0.1313, 1.0286, 1.5613, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.d', 'LV', 0.58, 37, 0.2679, 0.0397, 1.1262, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.e', 'IM', 1.41, 37, 0.1562, 1.0943, 1.7281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.7.e', 'LV', 1.01, 37, 0.3818, 0.2362, 1.7851, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.a', 'IM', 2.73, 39, 0.2924, 2.1348, 3.3186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.a', 'LV', 2.22, 39, 0.3421, 1.5239, 2.9091, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.b', 'IM', 1.99, 39, 0.2354, 1.5113, 2.4643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.8.b', 'LV', 1.13, 38, 0.3133, 0.4949, 1.7646, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.a', 'IM', 1.80, 39, 0.1466, 1.5028, 2.0966, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.a', 'LV', 0.86, 39, 0.2200, 0.4152, 1.3058, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.b', 'IM', 1.97, 39, 0.1706, 1.6283, 2.3191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.9.b', 'LV', 1.68, 38, 0.3169, 1.0374, 2.3216, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.10', 'IM', 1.50, 38, 0.1763, 1.1457, 1.8602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2014.00', '2.C.10', 'LV', 0.85, 38, 0.2960, 0.2479, 1.4476, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.a', 'IM', 2.87, 31, 0.3566, 2.1390, 3.5956, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.a', 'LV', 2.30, 30, 0.5209, 1.2385, 3.3693, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.b', 'IM', 2.46, 30, 0.2952, 1.8580, 3.0654, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.b', 'LV', 2.38, 30, 0.4845, 1.3903, 3.3723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.c', 'IM', 2.45, 31, 0.3417, 1.7503, 3.1461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.c', 'LV', 2.15, 31, 0.4924, 1.1491, 3.1603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.d', 'IM', 2.45, 31, 0.3507, 1.7338, 3.1665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.d', 'LV', 1.97, 31, 0.4544, 1.0444, 2.9004, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.e', 'IM', 3.76, 31, 0.3908, 2.9644, 4.5606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.e', 'LV', 3.15, 28, 0.4552, 2.2160, 4.0838, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.f', 'IM', 2.31, 31, 0.2748, 1.7460, 2.8686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.1.f', 'LV', 2.09, 30, 0.5023, 1.0588, 3.1133, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.a', 'IM', 3.35, 30, 0.3838, 2.5605, 4.1304, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.a', 'LV', 3.28, 29, 0.5940, 2.0585, 4.4920, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.b', 'IM', 3.49, 31, 0.4035, 2.6647, 4.3129, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.2.b', 'LV', 2.66, 31, 0.5044, 1.6317, 3.6918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.a', 'IM', 2.16, 31, 0.3112, 1.5219, 2.7931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.a', 'LV', 1.73, 31, 0.4103, 0.8912, 2.5672, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.b', 'IM', 1.49, 31, 0.1940, 1.0941, 1.8864, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.b', 'LV', 1.12, 31, 0.4935, 0.1120, 2.1279, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.c', 'IM', 1.38, 31, 0.2112, 1.0000, 1.8065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.c', 'LV', 0.72, 31, 0.3971, 0.0000, 1.5355, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.d', 'IM', 1.44, 31, 0.2813, 1.0000, 2.0122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.d', 'LV', 0.72, 31, 0.4420, 0.0000, 1.6190, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.e', 'IM', 1.91, 29, 0.1855, 1.5281, 2.2881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.3.e', 'LV', 1.52, 30, 0.3201, 0.8624, 2.1716, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.a', 'IM', 2.91, 30, 0.2903, 2.3131, 3.5005, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.a', 'LV', 2.27, 30, 0.3705, 1.5155, 3.0309, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.b', 'IM', 1.43, 29, 0.2345, 1.0000, 1.9107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.b', 'LV', 0.73, 29, 0.4200, 0.0000, 1.5883, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.c', 'IM', 2.28, 29, 0.3740, 1.5160, 3.0482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.c', 'LV', 2.10, 30, 0.5024, 1.0695, 3.1246, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.d', 'IM', 1.39, 31, 0.1646, 1.0588, 1.7310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.d', 'LV', 0.82, 30, 0.3869, 0.0305, 1.6131, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.e', 'IM', 1.89, 31, 0.2575, 1.3626, 2.4145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.e', 'LV', 1.65, 31, 0.4757, 0.6824, 2.6255, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.f', 'IM', 1.72, 31, 0.3679, 1.0000, 2.4727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.f', 'LV', 0.96, 31, 0.3991, 0.1486, 1.7790, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.g', 'IM', 1.35, 30, 0.1621, 1.0175, 1.6806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.4.g', 'LV', 0.83, 30, 0.4099, 0.0000, 1.6727, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.a', 'IM', 1.52, 28, 0.1829, 1.1410, 1.8916, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.a', 'LV', 0.82, 28, 0.2671, 0.2679, 1.3639, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.b', 'IM', 1.75, 28, 0.2969, 1.1448, 2.3631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.5.b', 'LV', 1.09, 28, 0.3688, 0.3379, 1.8513, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.6', 'IM', 2.50, 28, 0.3351, 1.8118, 3.1869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.6', 'LV', 2.38, 28, 0.4486, 1.4588, 3.2996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.a', 'IM', 3.09, 29, 0.4503, 2.1698, 4.0145, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.a', 'LV', 2.69, 28, 0.5036, 1.6533, 3.7199, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.b', 'IM', 2.05, 30, 0.4443, 1.1384, 2.9559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.b', 'LV', 1.80, 28, 0.7822, 0.1985, 3.4086, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.c', 'IM', 1.26, 29, 0.1410, 1.0000, 1.5500, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.c', 'LV', 0.76, 29, 0.4198, 0.0000, 1.6221, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.d', 'IM', 1.22, 29, 0.1182, 1.0000, 1.4592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.d', 'LV', 0.62, 29, 0.3610, 0.0000, 1.3591, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.e', 'IM', 1.90, 29, 0.3743, 1.1338, 2.6672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.7.e', 'LV', 1.34, 29, 0.3839, 0.5568, 2.1294, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.a', 'IM', 2.86, 30, 0.4197, 2.0025, 3.7195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.a', 'LV', 2.14, 30, 0.4818, 1.1505, 3.1213, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.b', 'IM', 1.94, 29, 0.3760, 1.1715, 2.7118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.8.b', 'LV', 1.39, 30, 0.5496, 0.2628, 2.5111, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.a', 'IM', 1.54, 31, 0.2260, 1.0773, 2.0003, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.a', 'LV', 1.00, 31, 0.4658, 0.0440, 1.9465, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.b', 'IM', 1.91, 30, 0.2477, 1.4015, 2.4148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.9.b', 'LV', 1.65, 30, 0.4054, 0.8186, 2.4769, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.10', 'IM', 1.92, 29, 0.3847, 1.1281, 2.7041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2015.00', '2.C.10', 'LV', 1.15, 28, 0.5272, 0.0647, 2.2281, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.a', 'IM', 3.19, 27, 0.4214, 2.3265, 4.0589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.a', 'LV', 3.43, 25, 0.7926, 1.7910, 5.0625, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.b', 'IM', 2.39, 28, 0.3151, 1.7416, 3.0345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.b', 'LV', 1.16, 24, 0.4531, 0.2269, 2.1015, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.c', 'IM', 2.45, 28, 0.3854, 1.6594, 3.2409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.c', 'LV', 1.36, 25, 0.5598, 0.2025, 2.5132, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.d', 'IM', 2.66, 28, 0.4303, 1.7732, 3.5388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.d', 'LV', 1.81, 25, 0.7980, 0.1594, 3.4533, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.e', 'IM', 4.39, 28, 0.1877, 4.0016, 4.7719, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.e', 'LV', 4.61, 24, 0.7742, 3.0127, 6.2160, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.f', 'IM', 2.55, 28, 0.3932, 1.7421, 3.3555, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.1.f', 'LV', 1.20, 25, 0.4494, 0.2698, 2.1248, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.a', 'IM', 2.78, 28, 0.3448, 2.0709, 3.4860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.a', 'LV', 2.37, 25, 0.6859, 0.9590, 3.7903, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.b', 'IM', 2.93, 28, 0.4314, 2.0481, 3.8186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.2.b', 'LV', 2.18, 26, 0.6171, 0.9056, 3.4474, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.a', 'IM', 1.86, 26, 0.2328, 1.3821, 2.3409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.a', 'LV', 1.52, 25, 0.6856, 0.1028, 2.9330, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.b', 'IM', 1.61, 26, 0.1826, 1.2327, 1.9847, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.b', 'LV', 0.87, 24, 0.4858, 0.0000, 1.8792, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.c', 'IM', 1.67, 26, 0.2439, 1.1645, 2.1693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.c', 'LV', 0.64, 25, 0.3348, 0.0000, 1.3306, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.d', 'IM', 1.53, 26, 0.3150, 1.0000, 2.1744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.d', 'LV', 0.29, 25, 0.2200, 0.0000, 0.7473, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.e', 'IM', 2.15, 28, 0.2397, 1.6564, 2.6400, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.3.e', 'LV', 1.17, 26, 0.3535, 0.4402, 1.8961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.a', 'IM', 2.67, 28, 0.3684, 1.9150, 3.4267, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.a', 'LV', 2.16, 26, 0.5751, 0.9720, 3.3408, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.b', 'IM', 1.81, 28, 0.2634, 1.2645, 2.3455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.b', 'LV', 0.32, 26, 0.1896, 0.0000, 0.7148, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.c', 'IM', 2.35, 28, 0.3413, 1.6460, 3.0465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.c', 'LV', 1.41, 25, 0.5637, 0.2444, 2.5711, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.d', 'IM', 1.74, 28, 0.2128, 1.2986, 2.1717, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.d', 'LV', 0.44, 26, 0.2974, 0.0000, 1.0524, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.e', 'IM', 2.21, 28, 0.2613, 1.6741, 2.7465, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.e', 'LV', 1.30, 25, 0.5301, 0.2025, 2.3905, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.f', 'IM', 1.87, 28, 0.2280, 1.4057, 2.3412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.f', 'LV', 0.76, 26, 0.4063, 0.0000, 1.5950, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.g', 'IM', 1.65, 28, 0.1695, 1.2996, 1.9951, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.4.g', 'LV', 0.82, 26, 0.4911, 0.0000, 1.8279, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.a', 'IM', 2.11, 28, 0.3530, 1.3859, 2.8344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.a', 'LV', 0.83, 26, 0.5057, 0.0000, 1.8757, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.b', 'IM', 1.66, 28, 0.2421, 1.1673, 2.1609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.5.b', 'LV', 0.13, 26, 0.0694, 0.0000, 0.2709, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.6', 'IM', 2.60, 28, 0.4011, 1.7819, 3.4278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.6', 'LV', 2.22, 25, 0.9719, 0.2092, 4.2209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.a', 'IM', 2.91, 28, 0.4157, 2.0522, 3.7583, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.a', 'LV', 2.12, 25, 0.5260, 1.0332, 3.2045, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.b', 'IM', 2.27, 28, 0.3020, 1.6472, 2.8864, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.b', 'LV', 0.90, 25, 0.3063, 0.2701, 1.5346, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.c', 'IM', 1.65, 28, 0.1837, 1.2708, 2.0247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.c', 'LV', 0.42, 26, 0.2690, 0.0000, 0.9696, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.d', 'IM', 1.57, 28, 0.2475, 1.0655, 2.0810, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.d', 'LV', 0.07, 26, 0.0428, 0.0000, 0.1571, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.e', 'IM', 1.63, 28, 0.2401, 1.1364, 2.1215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.7.e', 'LV', 0.30, 25, 0.2003, 0.0000, 0.7157, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.a', 'IM', 2.99, 28, 0.3704, 2.2317, 3.7518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.a', 'LV', 2.20, 25, 0.6207, 0.9220, 3.4842, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.b', 'IM', 1.88, 28, 0.3047, 1.2543, 2.5047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.8.b', 'LV', 0.39, 25, 0.1897, 0.0000, 0.7788, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.a', 'IM', 2.26, 28, 0.3085, 1.6307, 2.8967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.a', 'LV', 0.95, 25, 0.3839, 0.1539, 1.7383, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.b', 'IM', 2.40, 28, 0.3791, 1.6270, 3.1827, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.9.b', 'LV', 1.09, 25, 0.3722, 0.3199, 1.8562, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.10', 'IM', 2.19, 28, 0.4949, 1.1700, 3.2008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-2021.00', '2.C.10', 'LV', 0.72, 25, 0.3865, 0.0000, 1.5184, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.a', 'IM', 2.99, 19, 0.6732, 1.5787, 4.4073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.a', 'LV', 2.23, 19, 0.7250, 0.7035, 3.7498, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.b', 'IM', 2.13, 19, 0.3985, 1.2917, 2.9662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.b', 'LV', 2.28, 19, 0.8669, 0.4578, 4.1003, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.c', 'IM', 2.42, 19, 0.5286, 1.3076, 3.5287, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.c', 'LV', 1.35, 19, 0.4333, 0.4440, 2.2645, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.d', 'IM', 3.14, 18, 0.4274, 2.2381, 4.0416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.d', 'LV', 3.04, 19, 0.5172, 1.9564, 4.1296, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.e', 'IM', 4.44, 19, 0.1681, 4.0871, 4.7933, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.e', 'LV', 4.95, 18, 0.3846, 4.1346, 5.7576, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.f', 'IM', 2.79, 19, 0.4657, 1.8090, 3.7658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.1.f', 'LV', 2.05, 19, 0.5202, 0.9588, 3.1446, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.a', 'IM', 2.28, 19, 0.5514, 1.1203, 3.4372, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.a', 'LV', 1.69, 19, 0.7015, 0.2184, 3.1661, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.b', 'IM', 2.46, 19, 0.5568, 1.2897, 3.6292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.2.b', 'LV', 1.53, 19, 0.5766, 0.3199, 2.7425, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.a', 'IM', 2.35, 18, 0.5384, 1.2171, 3.4888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.a', 'LV', 2.01, 18, 0.7042, 0.5245, 3.4960, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.b', 'IM', 1.71, 18, 0.4201, 1.0000, 2.5945, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.b', 'LV', 0.90, 17, 0.4588, 0.0000, 1.8689, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.c', 'IM', 1.38, 18, 0.2768, 1.0000, 1.9670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.c', 'LV', 0.63, 18, 0.4186, 0.0000, 1.5139, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.d', 'IM', 1.34, 18, 0.2760, 1.0000, 1.9178, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.d', 'LV', 0.67, 18, 0.5520, 0.0000, 1.8300, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.e', 'IM', 1.38, 19, 0.1627, 1.0335, 1.7169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.3.e', 'LV', 0.80, 19, 0.4264, 0.0000, 1.6984, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.a', 'IM', 2.96, 19, 0.4404, 2.0393, 3.8898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.a', 'LV', 2.62, 19, 0.6380, 1.2846, 3.9652, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.b', 'IM', 1.44, 19, 0.1934, 1.0383, 1.8510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.b', 'LV', 0.55, 18, 0.2938, 0.0000, 1.1695, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.c', 'IM', 1.54, 18, 0.2257, 1.0641, 2.0165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.c', 'LV', 1.87, 19, 0.7821, 0.2227, 3.5088, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.d', 'IM', 1.29, 18, 0.1584, 1.0000, 1.6272, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.d', 'LV', 0.42, 18, 0.2174, 0.0000, 0.8772, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.e', 'IM', 2.39, 18, 0.5511, 1.2276, 3.5532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.e', 'LV', 2.15, 18, 0.7796, 0.5031, 3.7928, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.f', 'IM', 2.47, 18, 0.3947, 1.6343, 3.2998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.f', 'LV', 2.16, 18, 0.6745, 0.7347, 3.5808, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.g', 'IM', 1.79, 18, 0.4140, 1.0000, 2.6606, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.4.g', 'LV', 1.69, 18, 0.7724, 0.0594, 3.3185, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.a', 'IM', 1.39, 19, 0.1725, 1.0272, 1.7521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.a', 'LV', 0.76, 19, 0.3453, 0.0366, 1.4873, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.b', 'IM', 1.90, 19, 0.4041, 1.0531, 2.7511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.5.b', 'LV', 1.52, 19, 0.5724, 0.3142, 2.7193, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.6', 'IM', 3.16, 19, 0.3901, 2.3383, 3.9774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.6', 'LV', 3.39, 19, 0.5825, 2.1625, 4.6102, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.a', 'IM', 3.63, 19, 0.2467, 3.1084, 4.1451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.a', 'LV', 3.75, 19, 0.4122, 2.8824, 4.6144, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.b', 'IM', 1.74, 19, 0.3976, 1.0000, 2.5754, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.b', 'LV', 1.06, 19, 0.5411, 0.0000, 2.1986, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.c', 'IM', 1.38, 19, 0.2177, 1.0000, 1.8350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.c', 'LV', 0.35, 19, 0.1725, 0.0000, 0.7123, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.d', 'IM', 1.37, 19, 0.1674, 1.0209, 1.7242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.d', 'LV', 0.50, 19, 0.2090, 0.0619, 0.9401, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.e', 'IM', 1.43, 19, 0.1965, 1.0175, 1.8431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.7.e', 'LV', 1.06, 19, 0.4978, 0.0163, 2.1082, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.a', 'IM', 2.98, 19, 0.3858, 2.1698, 3.7907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.a', 'LV', 2.21, 19, 0.4043, 1.3603, 3.0592, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.b', 'IM', 2.66, 19, 0.4006, 1.8138, 3.4969, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.8.b', 'LV', 2.29, 19, 0.4339, 1.3784, 3.2015, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.a', 'IM', 2.10, 19, 0.4003, 1.2587, 2.9406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.a', 'LV', 1.30, 19, 0.6413, 0.0000, 2.6435, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.b', 'IM', 2.28, 19, 0.4180, 1.3970, 3.1534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.9.b', 'LV', 1.69, 19, 0.4796, 0.6848, 2.6999, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.10', 'IM', 1.22, 18, 0.1560, 1.0000, 1.5525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3011.00', '2.C.10', 'LV', 0.95, 19, 0.5643, 0.0000, 2.1339, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.a', 'IM', 3.20, 73, 0.4226, 2.3555, 4.0403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.a', 'LV', 2.54, 74, 0.4965, 1.5483, 3.5275, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.b', 'IM', 2.58, 74, 0.3256, 1.9313, 3.2292, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.b', 'LV', 2.07, 72, 0.5654, 0.9420, 3.1967, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.c', 'IM', 2.62, 74, 0.4109, 1.7968, 3.4347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.c', 'LV', 1.78, 74, 0.5998, 0.5872, 2.9778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.d', 'IM', 3.55, 74, 0.3441, 2.8621, 4.2339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.d', 'LV', 2.97, 73, 0.3786, 2.2132, 3.7225, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.e', 'IM', 4.23, 73, 0.2309, 3.7725, 4.6930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.e', 'LV', 4.32, 73, 0.4895, 3.3488, 5.3005, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.f', 'IM', 2.70, 73, 0.4442, 1.8126, 3.5838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.1.f', 'LV', 1.78, 72, 0.3983, 0.9818, 2.5703, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.2.a', 'IM', 3.37, 73, 0.3556, 2.6587, 4.0763, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.2.a', 'LV', 2.93, 72, 0.4620, 2.0048, 3.8474, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.2.b', 'IM', 4.12, 73, 0.3331, 3.4529, 4.7808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.2.b', 'LV', 3.30, 73, 0.4214, 2.4623, 4.1422, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.a', 'IM', 2.78, 72, 0.3355, 2.1137, 3.4517, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.a', 'LV', 2.29, 72, 0.5095, 1.2738, 3.3056, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.b', 'IM', 1.61, 72, 0.2854, 1.0368, 2.1750, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.b', 'LV', 1.22, 71, 0.5717, 0.0748, 2.3552, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.c', 'IM', 1.99, 72, 0.3282, 1.3404, 2.6493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.c', 'LV', 1.32, 71, 0.4245, 0.4771, 2.1705, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.d', 'IM', 1.71, 72, 0.2908, 1.1255, 2.2852, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.d', 'LV', 0.63, 72, 0.2239, 0.1829, 1.0757, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.e', 'IM', 1.68, 72, 0.1597, 1.3591, 1.9958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.3.e', 'LV', 1.10, 72, 0.2579, 0.5894, 1.6179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.a', 'IM', 3.26, 72, 0.2382, 2.7823, 3.7324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.a', 'LV', 2.83, 73, 0.3594, 2.1159, 3.5488, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.b', 'IM', 1.49, 73, 0.2273, 1.0409, 1.9471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.b', 'LV', 1.14, 73, 0.6251, 0.0000, 2.3861, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.c', 'IM', 1.95, 73, 0.2554, 1.4420, 2.4604, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.c', 'LV', 1.44, 72, 0.6199, 0.2089, 2.6811, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.d', 'IM', 1.47, 73, 0.2318, 1.0044, 1.9286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.d', 'LV', 0.90, 71, 0.5103, 0.0000, 1.9205, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.e', 'IM', 2.37, 73, 0.2901, 1.7921, 2.9486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.e', 'LV', 1.62, 72, 0.3149, 0.9959, 2.2518, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.f', 'IM', 2.27, 73, 0.3137, 1.6466, 2.8974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.f', 'LV', 1.83, 73, 0.4928, 0.8445, 2.8091, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.g', 'IM', 1.66, 72, 0.2107, 1.2446, 2.0850, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.4.g', 'LV', 0.99, 72, 0.3476, 0.2926, 1.6789, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.5.a', 'IM', 1.65, 74, 0.1428, 1.3670, 1.9361, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.5.a', 'LV', 1.20, 74, 0.4106, 0.3854, 2.0220, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.5.b', 'IM', 1.46, 74, 0.1315, 1.1956, 1.7198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.5.b', 'LV', 1.10, 74, 0.3164, 0.4690, 1.7301, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.6', 'IM', 2.81, 72, 0.3320, 2.1516, 3.4757, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.6', 'LV', 3.10, 71, 0.5502, 2.0003, 4.1948, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.a', 'IM', 3.73, 74, 0.4252, 2.8822, 4.5770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.a', 'LV', 3.07, 73, 0.6526, 1.7738, 4.3759, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.b', 'IM', 2.14, 72, 0.2414, 1.6538, 2.6163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.b', 'LV', 1.63, 71, 0.5365, 0.5595, 2.6994, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.c', 'IM', 1.44, 73, 0.1594, 1.1188, 1.7542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.c', 'LV', 0.89, 73, 0.4204, 0.0476, 1.7237, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.d', 'IM', 1.47, 73, 0.2321, 1.0041, 1.9296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.d', 'LV', 0.73, 73, 0.3725, 0.0000, 1.4748, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.e', 'IM', 1.38, 72, 0.1669, 1.0436, 1.7091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.7.e', 'LV', 0.80, 70, 0.3837, 0.0300, 1.5610, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.8.a', 'IM', 3.90, 73, 0.3162, 3.2684, 4.5291, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.8.a', 'LV', 3.50, 69, 0.3689, 2.7672, 4.2396, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.8.b', 'IM', 2.39, 72, 0.3296, 1.7303, 3.0445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.8.b', 'LV', 1.70, 70, 0.5441, 0.6167, 2.7875, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.9.a', 'IM', 1.93, 73, 0.2456, 1.4452, 2.4243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.9.a', 'LV', 1.31, 72, 0.5277, 0.2533, 2.3578, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.9.b', 'IM', 2.41, 74, 0.2733, 1.8699, 2.9593, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.9.b', 'LV', 2.37, 71, 0.4355, 1.5021, 3.2391, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.10', 'IM', 2.35, 74, 0.2864, 1.7761, 2.9178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.00', '2.C.10', 'LV', 1.89, 73, 0.4181, 1.0576, 2.7244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.a', 'IM', 2.55, 22, 0.2336, 2.0656, 3.0371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.a', 'LV', 2.30, 21, 0.5586, 1.1313, 3.4619, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.b', 'IM', 2.08, 23, 0.3268, 1.4030, 2.7585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.b', 'LV', 1.21, 23, 0.4254, 0.3314, 2.0960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.c', 'IM', 1.95, 23, 0.2353, 1.4646, 2.4406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.c', 'LV', 1.26, 23, 0.3888, 0.4506, 2.0632, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.d', 'IM', 3.02, 23, 0.1917, 2.6237, 3.4188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.d', 'LV', 2.79, 23, 0.3212, 2.1243, 3.4564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.e', 'IM', 4.24, 23, 0.2210, 3.7805, 4.6971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.e', 'LV', 3.50, 23, 0.3098, 2.8526, 4.1378, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.f', 'IM', 2.30, 23, 0.2434, 1.7919, 2.8016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.1.f', 'LV', 1.77, 23, 0.3343, 1.0724, 2.4589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.2.a', 'IM', 2.01, 23, 0.2957, 1.3934, 2.6198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.2.a', 'LV', 1.25, 23, 0.3633, 0.4935, 2.0004, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.2.b', 'IM', 2.76, 23, 0.2571, 2.2238, 3.2904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.2.b', 'LV', 2.58, 23, 0.2328, 2.0938, 3.0594, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.a', 'IM', 2.43, 22, 0.3575, 1.6881, 3.1750, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.a', 'LV', 2.15, 23, 0.5032, 1.1027, 3.1900, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.b', 'IM', 1.52, 23, 0.2361, 1.0290, 2.0082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.b', 'LV', 0.73, 23, 0.3821, 0.0000, 1.5208, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.c', 'IM', 1.54, 23, 0.1897, 1.1460, 1.9329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.c', 'LV', 0.99, 23, 0.3808, 0.1982, 1.7777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.d', 'IM', 1.51, 23, 0.2691, 1.0000, 2.0666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.d', 'LV', 0.52, 23, 0.3185, 0.0000, 1.1784, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.e', 'IM', 1.82, 23, 0.2539, 1.2969, 2.3499, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.3.e', 'LV', 1.14, 23, 0.3791, 0.3539, 1.9265, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.a', 'IM', 2.53, 23, 0.3075, 1.8962, 3.1716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.a', 'LV', 1.91, 23, 0.3181, 1.2539, 2.5731, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.b', 'IM', 1.44, 23, 0.2299, 1.0000, 1.9210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.b', 'LV', 0.75, 23, 0.3889, 0.0000, 1.5526, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.c', 'IM', 1.99, 22, 0.2808, 1.4105, 2.5784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.c', 'LV', 1.63, 23, 0.4512, 0.6909, 2.5625, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.d', 'IM', 1.32, 23, 0.2021, 1.0000, 1.7351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.d', 'LV', 0.32, 23, 0.2021, 0.0000, 0.7351, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.e', 'IM', 1.78, 23, 0.1750, 1.4155, 2.1412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.e', 'LV', 1.10, 23, 0.2993, 0.4761, 1.7176, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.f', 'IM', 1.56, 23, 0.2064, 1.1324, 1.9885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.f', 'LV', 0.80, 23, 0.2820, 0.2181, 1.3879, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.g', 'IM', 1.50, 23, 0.2454, 1.0000, 2.0080, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.4.g', 'LV', 0.53, 23, 0.3548, 0.0000, 1.2661, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.5.a', 'IM', 1.50, 23, 0.2238, 1.0319, 1.9603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.5.a', 'LV', 0.68, 23, 0.3392, 0.0000, 1.3795, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.5.b', 'IM', 1.44, 23, 0.2299, 1.0000, 1.9210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.5.b', 'LV', 0.64, 23, 0.3726, 0.0000, 1.4095, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.6', 'IM', 1.99, 23, 0.1646, 1.6498, 2.3327, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.6', 'LV', 1.77, 23, 0.3709, 0.9973, 2.5357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.a', 'IM', 3.29, 23, 0.2560, 2.7550, 3.8168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.a', 'LV', 2.30, 23, 0.2522, 1.7757, 2.8219, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.b', 'IM', 1.81, 23, 0.2515, 1.2907, 2.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.b', 'LV', 0.94, 23, 0.2548, 0.4140, 1.4707, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.c', 'IM', 1.71, 23, 0.2221, 1.2451, 2.1665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.c', 'LV', 0.91, 23, 0.3460, 0.1921, 1.6273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.d', 'IM', 1.45, 23, 0.2300, 1.0000, 1.9300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.d', 'LV', 0.43, 23, 0.2784, 0.0000, 1.0093, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.e', 'IM', 1.41, 23, 0.2022, 1.0000, 1.8279, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.7.e', 'LV', 0.63, 23, 0.3159, 0.0000, 1.2843, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.8.a', 'IM', 2.13, 23, 0.1806, 1.7519, 2.5012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.8.a', 'LV', 1.29, 23, 0.1722, 0.9323, 1.6464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.8.b', 'IM', 1.78, 23, 0.2296, 1.3052, 2.2576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.8.b', 'LV', 0.72, 23, 0.2839, 0.1297, 1.3072, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.9.a', 'IM', 1.98, 22, 0.1913, 1.5828, 2.3786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.9.a', 'LV', 0.90, 22, 0.2304, 0.4239, 1.3823, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.9.b', 'IM', 2.25, 22, 0.2563, 1.7165, 2.7827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.9.b', 'LV', 1.73, 22, 0.3956, 0.9106, 2.5558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.10', 'IM', 1.80, 23, 0.2596, 1.2579, 2.3344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3023.01', '2.C.10', 'LV', 1.04, 23, 0.4039, 0.2007, 1.8760, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.a', 'IM', 2.91, 42, 0.3517, 2.2039, 3.6243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.a', 'LV', 2.01, 38, 0.4046, 1.1941, 2.8335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.b', 'IM', 1.90, 41, 0.2633, 1.3693, 2.4336, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.b', 'LV', 0.96, 38, 0.2779, 0.3984, 1.5245, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.c', 'IM', 2.05, 42, 0.2145, 1.6123, 2.4789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.c', 'LV', 1.40, 40, 0.3390, 0.7116, 2.0828, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.d', 'IM', 3.47, 41, 0.2443, 2.9797, 3.9672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.d', 'LV', 2.73, 38, 0.2401, 2.2456, 3.2186, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.e', 'IM', 4.37, 42, 0.2144, 3.9413, 4.8073, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.e', 'LV', 4.17, 40, 0.3590, 3.4471, 4.8994, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.f', 'IM', 2.61, 41, 0.2916, 2.0160, 3.1948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.1.f', 'LV', 1.93, 41, 0.3658, 1.1943, 2.6729, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.a', 'IM', 2.27, 41, 0.2561, 1.7482, 2.7833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.a', 'LV', 1.34, 37, 0.3949, 0.5398, 2.1417, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.b', 'IM', 3.25, 41, 0.2355, 2.7736, 3.7256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.2.b', 'LV', 2.65, 37, 0.3732, 1.8974, 3.4110, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.a', 'IM', 2.49, 43, 0.2194, 2.0512, 2.9366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.a', 'LV', 2.37, 40, 0.3038, 1.7548, 2.9837, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.b', 'IM', 1.46, 40, 0.2117, 1.0324, 1.8888, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.b', 'LV', 0.61, 39, 0.2979, 0.0044, 1.2106, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.c', 'IM', 1.65, 41, 0.1910, 1.2627, 2.0347, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.c', 'LV', 0.68, 39, 0.2431, 0.1921, 1.1763, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.d', 'IM', 1.37, 40, 0.1742, 1.0133, 1.7179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.d', 'LV', 0.40, 39, 0.2315, 0.0000, 0.8689, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.e', 'IM', 1.35, 40, 0.1644, 1.0160, 1.6812, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.3.e', 'LV', 0.46, 39, 0.2743, 0.0000, 1.0198, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.a', 'IM', 2.69, 43, 0.2094, 2.2626, 3.1076, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.a', 'LV', 2.38, 40, 0.2771, 1.8198, 2.9410, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.b', 'IM', 1.30, 41, 0.1627, 1.0000, 1.6309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.b', 'LV', 0.49, 40, 0.2733, 0.0000, 1.0399, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.c', 'IM', 1.46, 41, 0.1821, 1.0896, 1.8257, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.c', 'LV', 0.74, 39, 0.2837, 0.1631, 1.3118, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.d', 'IM', 1.31, 40, 0.1616, 1.0000, 1.6355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.d', 'LV', 0.54, 39, 0.2888, 0.0000, 1.1284, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.e', 'IM', 2.52, 42, 0.2672, 1.9767, 3.0559, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.e', 'LV', 2.75, 39, 0.3657, 2.0066, 3.4871, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.f', 'IM', 1.84, 42, 0.2346, 1.3613, 2.3090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.f', 'LV', 1.16, 40, 0.3437, 0.4692, 1.8595, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.g', 'IM', 1.48, 42, 0.1829, 1.1069, 1.8457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.4.g', 'LV', 0.75, 40, 0.2992, 0.1487, 1.3589, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.a', 'IM', 1.42, 43, 0.1532, 1.1137, 1.7322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.a', 'LV', 0.47, 43, 0.1860, 0.0997, 0.8502, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.b', 'IM', 1.41, 43, 0.1427, 1.1176, 1.6936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.5.b', 'LV', 0.71, 42, 0.2593, 0.1826, 1.2299, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.6', 'IM', 2.46, 43, 0.2421, 1.9673, 2.9443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.6', 'LV', 2.22, 41, 0.4214, 1.3727, 3.0762, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.a', 'IM', 3.75, 43, 0.2450, 3.2507, 4.2396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.a', 'LV', 2.93, 40, 0.2556, 2.4104, 3.4445, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.b', 'IM', 2.13, 39, 0.3025, 1.5193, 2.7438, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.b', 'LV', 1.33, 38, 0.3787, 0.5591, 2.0936, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.c', 'IM', 1.27, 39, 0.1201, 1.0228, 1.5089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.c', 'LV', 0.44, 38, 0.2243, 0.0000, 0.8940, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.d', 'IM', 1.14, 38, 0.1127, 1.0000, 1.3683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.d', 'LV', 0.27, 39, 0.1659, 0.0000, 0.6026, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.e', 'IM', 1.38, 38, 0.1766, 1.0236, 1.7392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.7.e', 'LV', 0.69, 38, 0.2597, 0.1624, 1.2148, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.a', 'IM', 2.14, 43, 0.2581, 1.6198, 2.6616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.a', 'LV', 1.62, 41, 0.3639, 0.8820, 2.3530, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.b', 'IM', 1.82, 43, 0.2142, 1.3895, 2.2539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.8.b', 'LV', 1.14, 41, 0.2490, 0.6407, 1.6473, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.a', 'IM', 1.63, 43, 0.1814, 1.2636, 1.9959, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.a', 'LV', 0.76, 42, 0.2448, 0.2668, 1.2556, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.b', 'IM', 1.83, 43, 0.2396, 1.3501, 2.3170, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.9.b', 'LV', 1.13, 40, 0.2899, 0.5466, 1.7193, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.10', 'IM', 1.77, 43, 0.2740, 1.2188, 2.3248, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3031.00', '2.C.10', 'LV', 0.92, 42, 0.3290, 0.2579, 1.5869, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.a', 'IM', 2.97, 25, 0.2648, 2.4216, 3.5146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.a', 'LV', 2.39, 25, 0.4423, 1.4752, 3.3009, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.b', 'IM', 2.31, 25, 0.2507, 1.7926, 2.8274, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.b', 'LV', 2.26, 25, 0.4184, 1.4008, 3.1279, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.c', 'IM', 2.25, 26, 0.3163, 1.6019, 2.9046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.c', 'LV', 1.58, 26, 0.3164, 0.9241, 2.2273, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.d', 'IM', 2.05, 26, 0.3599, 1.3075, 2.7901, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.d', 'LV', 1.31, 26, 0.3660, 0.5564, 2.0639, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.e', 'IM', 3.65, 26, 0.3262, 2.9795, 4.3233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.e', 'LV', 3.52, 25, 0.6252, 2.2248, 4.8054, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.f', 'IM', 2.14, 26, 0.2678, 1.5920, 2.6950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.1.f', 'LV', 1.85, 26, 0.5139, 0.7944, 2.9112, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.a', 'IM', 2.26, 26, 0.2728, 1.6987, 2.8225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.a', 'LV', 2.03, 25, 0.4186, 1.1667, 2.8946, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.b', 'IM', 3.00, 25, 0.3118, 2.3573, 3.6443, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.2.b', 'LV', 2.74, 23, 0.4900, 1.7227, 3.7551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.a', 'IM', 2.33, 25, 0.3846, 1.5325, 3.1202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.a', 'LV', 2.30, 23, 0.6907, 0.8725, 3.7374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.b', 'IM', 1.76, 26, 0.1614, 1.4296, 2.0943, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.b', 'LV', 1.50, 26, 0.4234, 0.6293, 2.3733, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.c', 'IM', 1.74, 26, 0.2016, 1.3269, 2.1574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.c', 'LV', 1.55, 26, 0.4249, 0.6712, 2.4212, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.d', 'IM', 1.60, 26, 0.2318, 1.1253, 2.0801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.d', 'LV', 0.99, 26, 0.3935, 0.1797, 1.8005, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.e', 'IM', 2.00, 26, 0.2733, 1.4394, 2.5652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.3.e', 'LV', 1.75, 25, 0.4680, 0.7882, 2.7198, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.a', 'IM', 2.76, 26, 0.1395, 2.4757, 3.0504, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.a', 'LV', 2.53, 24, 0.2472, 2.0204, 3.0433, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.b', 'IM', 1.56, 26, 0.2180, 1.1130, 2.0108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.b', 'LV', 1.06, 26, 0.3952, 0.2454, 1.8733, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.c', 'IM', 2.07, 26, 0.1586, 1.7431, 2.3964, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.c', 'LV', 2.04, 25, 0.3814, 1.2554, 2.8298, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.d', 'IM', 1.71, 26, 0.1587, 1.3864, 2.0401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.d', 'LV', 1.12, 26, 0.3044, 0.4893, 1.7431, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.e', 'IM', 2.51, 25, 0.2872, 1.9163, 3.1018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.e', 'LV', 2.94, 26, 0.6628, 1.5701, 4.3003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.f', 'IM', 1.88, 26, 0.1842, 1.4962, 2.2552, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.f', 'LV', 1.56, 26, 0.4442, 0.6487, 2.4783, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.g', 'IM', 1.53, 24, 0.1924, 1.1286, 1.9245, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.4.g', 'LV', 0.80, 24, 0.3556, 0.0609, 1.5320, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.a', 'IM', 2.07, 26, 0.3481, 1.3549, 2.7888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.a', 'LV', 1.30, 26, 0.4823, 0.3070, 2.2938, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.b', 'IM', 1.68, 25, 0.1806, 1.3094, 2.0549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.5.b', 'LV', 1.38, 25, 0.3900, 0.5740, 2.1837, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.6', 'IM', 2.88, 26, 0.2622, 2.3351, 3.4151, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.6', 'LV', 3.03, 25, 0.5500, 1.8923, 4.1627, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.a', 'IM', 3.65, 26, 0.2831, 3.0710, 4.2372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.a', 'LV', 3.52, 25, 0.4799, 2.5281, 4.5090, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.b', 'IM', 1.59, 26, 0.2893, 1.0000, 2.1897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.b', 'LV', 0.76, 25, 0.4169, 0.0000, 1.6214, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.c', 'IM', 1.18, 26, 0.1130, 1.0000, 1.4110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.c', 'LV', 0.34, 26, 0.2258, 0.0000, 0.8088, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.d', 'IM', 1.27, 26, 0.1248, 1.0168, 1.5307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.d', 'LV', 0.46, 26, 0.2066, 0.0394, 0.8902, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.e', 'IM', 1.55, 26, 0.1775, 1.1874, 1.9185, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.7.e', 'LV', 1.20, 26, 0.4045, 0.3620, 2.0284, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.a', 'IM', 2.86, 26, 0.1838, 2.4802, 3.2374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.a', 'LV', 2.76, 25, 0.3252, 2.0929, 3.4354, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.b', 'IM', 2.36, 26, 0.1767, 1.9917, 2.7197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.8.b', 'LV', 2.01, 26, 0.3928, 1.1988, 2.8167, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.a', 'IM', 2.26, 26, 0.2367, 1.7766, 2.7514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.a', 'LV', 1.22, 25, 0.2594, 0.6815, 1.7521, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.b', 'IM', 2.22, 26, 0.2389, 1.7284, 2.7126, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.9.b', 'LV', 1.86, 26, 0.3100, 1.2179, 2.4949, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.10', 'IM', 1.57, 26, 0.1666, 1.2252, 1.9116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-3041.00', '2.C.10', 'LV', 1.01, 26, 0.3746, 0.2397, 1.7828, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.a', 'IM', 2.75, 19, 0.4748, 1.7508, 3.7459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.a', 'LV', 2.62, 19, 0.5463, 1.4685, 3.7640, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.b', 'IM', 1.98, 20, 0.4649, 1.0098, 2.9560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.b', 'LV', 1.43, 20, 0.6817, 0.0052, 2.8590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.c', 'IM', 1.84, 20, 0.4375, 1.0000, 2.7579, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.c', 'LV', 1.13, 20, 0.5263, 0.0260, 2.2292, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.d', 'IM', 3.04, 20, 0.3178, 2.3780, 3.7081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.d', 'LV', 2.48, 20, 0.4591, 1.5206, 3.4426, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.e', 'IM', 4.34, 19, 0.1706, 3.9835, 4.7002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.e', 'LV', 3.90, 20, 0.4846, 2.8901, 4.9184, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.f', 'IM', 2.54, 20, 0.4983, 1.5011, 3.5871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.1.f', 'LV', 1.64, 20, 0.7028, 0.1657, 3.1077, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.a', 'IM', 2.19, 19, 0.3451, 1.4685, 2.9185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.a', 'LV', 2.03, 19, 0.5433, 0.8845, 3.1675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.b', 'IM', 3.25, 20, 0.4541, 2.2959, 4.1968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.2.b', 'LV', 3.04, 20, 0.7000, 1.5705, 4.5007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.a', 'IM', 2.01, 20, 0.2106, 1.5700, 2.4517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.a', 'LV', 1.81, 19, 0.4327, 0.9056, 2.7237, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.b', 'IM', 1.15, 20, 0.1131, 1.0000, 1.3880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.b', 'LV', 0.31, 20, 0.2313, 0.0000, 0.7950, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.c', 'IM', 1.25, 20, 0.1550, 1.0000, 1.5754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.c', 'LV', 0.44, 20, 0.2775, 0.0000, 1.0234, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.d', 'IM', 1.03, 20, 0.0342, 1.0000, 1.1038, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.d', 'LV', 0.02, 20, 0.0228, 0.0000, 0.0692, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.e', 'IM', 1.48, 20, 0.2283, 1.0025, 1.9583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.3.e', 'LV', 0.79, 20, 0.3650, 0.0268, 1.5548, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.a', 'IM', 1.81, 20, 0.2790, 1.2239, 2.3919, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.a', 'LV', 0.99, 20, 0.2715, 0.4210, 1.5577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.b', 'IM', 1.32, 20, 0.1240, 1.0575, 1.5764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.b', 'LV', 0.52, 20, 0.2159, 0.0683, 0.9721, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.c', 'IM', 1.46, 20, 0.2114, 1.0160, 1.9008, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.c', 'LV', 0.93, 20, 0.4226, 0.0423, 1.8112, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.d', 'IM', 1.16, 20, 0.0771, 1.0004, 1.3230, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.d', 'LV', 0.33, 19, 0.1669, 0.0000, 0.6854, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.e', 'IM', 2.04, 18, 0.5156, 1.0000, 3.1329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.e', 'LV', 2.17, 19, 0.7977, 0.4921, 3.8440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.f', 'IM', 1.70, 19, 0.2576, 1.1541, 2.2365, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.f', 'LV', 1.14, 19, 0.4063, 0.2912, 1.9985, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.g', 'IM', 1.32, 19, 0.1492, 1.0111, 1.6382, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.4.g', 'LV', 0.75, 19, 0.4203, 0.0000, 1.6282, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.a', 'IM', 1.57, 19, 0.1822, 1.1903, 1.9561, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.a', 'LV', 0.80, 20, 0.2222, 0.3371, 1.2673, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.b', 'IM', 1.32, 20, 0.1218, 1.0669, 1.5766, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.5.b', 'LV', 0.56, 20, 0.2182, 0.1063, 1.0196, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.6', 'IM', 2.06, 20, 0.3241, 1.3786, 2.7354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.6', 'LV', 2.02, 20, 0.6795, 0.5975, 3.4421, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.a', 'IM', 3.25, 20, 0.3425, 2.5309, 3.9645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.a', 'LV', 2.98, 20, 0.3442, 2.2590, 3.6999, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.b', 'IM', 1.65, 20, 0.2308, 1.1622, 2.1283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.b', 'LV', 0.57, 20, 0.1802, 0.1970, 0.9512, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.c', 'IM', 1.04, 19, 0.0316, 1.0000, 1.1069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.c', 'LV', 0.08, 19, 0.0632, 0.0000, 0.2139, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.d', 'IM', 1.13, 19, 0.0611, 1.0059, 1.2626, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.d', 'LV', 0.37, 19, 0.2032, 0.0000, 0.7980, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.e', 'IM', 1.38, 18, 0.1729, 1.0127, 1.7421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.7.e', 'LV', 0.76, 18, 0.3934, 0.0000, 1.5934, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.a', 'IM', 2.32, 20, 0.4742, 1.3277, 3.3129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.a', 'LV', 2.00, 20, 0.7988, 0.3302, 3.6742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.b', 'IM', 1.82, 20, 0.3850, 1.0148, 2.6263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.8.b', 'LV', 1.20, 20, 0.5963, 0.0000, 2.4506, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.a', 'IM', 1.40, 18, 0.1459, 1.0931, 1.7085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.a', 'LV', 0.41, 18, 0.1484, 0.0998, 0.7260, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.b', 'IM', 1.89, 19, 0.2256, 1.4186, 2.3666, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.9.b', 'LV', 1.19, 19, 0.2889, 0.5789, 1.7928, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.10', 'IM', 1.90, 20, 0.4464, 1.0000, 2.8320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9011.00', '2.C.10', 'LV', 1.44, 20, 0.7592, 0.0000, 3.0326, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.a', 'IM', 3.79, 13, 0.5686, 2.5533, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.a', 'LV', 2.57, 14, 0.9076, 0.6095, 4.5310, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.b', 'IM', 1.70, 15, 0.4424, 1.0000, 2.6520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.b', 'LV', 1.32, 14, 0.8799, 0.0000, 3.2169, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.c', 'IM', 1.67, 15, 0.3556, 1.0000, 2.4367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.c', 'LV', 1.10, 15, 0.6201, 0.0000, 2.4307, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.d', 'IM', 1.90, 15, 0.5899, 1.0000, 3.1604, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.d', 'LV', 1.50, 14, 1.0305, 0.0000, 3.7217, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.e', 'IM', 3.02, 15, 0.5385, 1.8616, 4.1717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.e', 'LV', 2.66, 11, 1.0754, 0.2623, 5.0543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.f', 'IM', 2.33, 14, 0.4500, 1.3613, 3.3056, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.1.f', 'LV', 1.95, 10, 1.0283, 0.0000, 4.2728, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.a', 'IM', 2.38, 15, 0.4356, 1.4474, 3.3158, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.a', 'LV', 1.68, 11, 0.9074, 0.0000, 3.7068, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.b', 'IM', 2.59, 15, 0.6406, 1.2203, 3.9684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.2.b', 'LV', 2.03, 11, 1.1854, 0.0000, 4.6681, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.a', 'IM', 1.84, 15, 0.3972, 1.0000, 2.6893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.a', 'LV', 1.34, 13, 0.9354, 0.0000, 3.3773, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.b', 'IM', 1.41, 15, 0.2894, 1.0000, 2.0350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.b', 'LV', 0.95, 12, 0.5953, 0.0000, 2.2557, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.c', 'IM', 1.28, 15, 0.1819, 1.0000, 1.6684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.c', 'LV', 0.47, 14, 0.3268, 0.0000, 1.1786, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.d', 'IM', 1.31, 15, 0.2063, 1.0000, 1.7560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.d', 'LV', 0.39, 14, 0.3032, 0.0000, 1.0498, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.e', 'IM', 1.86, 15, 0.5050, 1.0000, 2.9408, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.3.e', 'LV', 0.82, 12, 0.3678, 0.0123, 1.6313, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.a', 'IM', 2.27, 15, 0.4921, 1.2133, 3.3242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.a', 'LV', 1.15, 13, 0.5896, 0.0000, 2.4374, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.b', 'IM', 1.60, 15, 0.2372, 1.0891, 2.1066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.b', 'LV', 0.48, 12, 0.3125, 0.0000, 1.1649, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.c', 'IM', 2.12, 15, 0.5001, 1.0440, 3.1892, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.c', 'LV', 1.46, 13, 0.6479, 0.0529, 2.8761, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.d', 'IM', 1.37, 15, 0.2813, 1.0000, 1.9770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.d', 'LV', 0.22, 13, 0.2244, 0.0000, 0.7097, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.e', 'IM', 2.00, 15, 0.3882, 1.1630, 2.8280, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.e', 'LV', 1.44, 13, 0.7832, 0.0000, 3.1502, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.f', 'IM', 1.50, 15, 0.2718, 1.0000, 2.0855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.f', 'LV', 0.83, 13, 0.6536, 0.0000, 2.2575, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.g', 'IM', 1.36, 15, 0.1883, 1.0000, 1.7673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.4.g', 'LV', 0.55, 14, 0.3103, 0.0000, 1.2246, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.a', 'IM', 1.49, 15, 0.2715, 1.0000, 2.0744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.a', 'LV', 0.50, 14, 0.2997, 0.0000, 1.1506, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.b', 'IM', 1.70, 15, 0.3534, 1.0000, 2.4547, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.5.b', 'LV', 1.01, 14, 0.5993, 0.0000, 2.3012, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.6', 'IM', 2.84, 15, 0.4793, 1.8108, 3.8667, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.6', 'LV', 2.88, 11, 1.0173, 0.6121, 5.1453, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.a', 'IM', 3.33, 15, 0.6581, 1.9207, 4.7437, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.a', 'LV', 2.63, 11, 1.0653, 0.2524, 4.9995, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.b', 'IM', 2.16, 15, 0.5609, 1.0000, 3.3622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.b', 'LV', 1.92, 13, 1.1247, 0.0000, 4.3731, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.c', 'IM', 1.40, 15, 0.3021, 1.0000, 2.0491, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.c', 'LV', 0.75, 14, 0.6002, 0.0000, 2.0482, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.d', 'IM', 1.05, 15, 0.0407, 1.0000, 1.1371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.d', 'LV', 0.11, 14, 0.1145, 0.0000, 0.3608, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.e', 'IM', 1.05, 15, 0.0407, 1.0000, 1.1371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.7.e', 'LV', 0.08, 14, 0.0763, 0.0000, 0.2406, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.a', 'IM', 3.11, 14, 0.5716, 1.8784, 4.3483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.a', 'LV', 1.81, 10, 0.8149, 0.0000, 3.6524, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.b', 'IM', 2.52, 14, 0.4258, 1.5973, 3.4371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.8.b', 'LV', 1.99, 10, 0.8069, 0.1641, 3.8148, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.a', 'IM', 1.98, 15, 0.4455, 1.0257, 2.9369, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.a', 'LV', 1.18, 14, 0.7100, 0.0000, 2.7153, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.b', 'IM', 1.97, 15, 0.4460, 1.0167, 2.9297, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.9.b', 'LV', 1.33, 13, 0.5894, 0.0442, 2.6127, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.10', 'IM', 2.56, 15, 0.3912, 1.7229, 3.4012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9021.00', '2.C.10', 'LV', 2.34, 12, 0.6192, 0.9727, 3.6983, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.a', 'IM', 2.90, 37, 0.3140, 2.2651, 3.5386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.a', 'LV', 2.33, 35, 0.3763, 1.5679, 3.0971, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.b', 'IM', 2.16, 37, 0.3027, 1.5475, 2.7752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.b', 'LV', 1.75, 35, 0.4813, 0.7700, 2.7261, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.c', 'IM', 2.37, 37, 0.3249, 1.7157, 3.0337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.c', 'LV', 1.76, 37, 0.4608, 0.8233, 2.6925, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.d', 'IM', 3.39, 37, 0.2684, 2.8410, 3.9296, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.d', 'LV', 2.83, 37, 0.3002, 2.2181, 3.4358, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.e', 'IM', 4.54, 37, 0.2487, 4.0341, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.e', 'LV', 3.81, 37, 0.3731, 3.0557, 4.5692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.f', 'IM', 2.39, 37, 0.2776, 1.8250, 2.9511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.1.f', 'LV', 1.81, 37, 0.4472, 0.9016, 2.7156, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.a', 'IM', 2.23, 37, 0.3125, 1.5928, 2.8603, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.a', 'LV', 1.79, 35, 0.4768, 0.8209, 2.7589, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.b', 'IM', 3.72, 37, 0.3419, 3.0216, 4.4084, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.2.b', 'LV', 2.96, 36, 0.4575, 2.0291, 3.8867, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.a', 'IM', 2.61, 37, 0.2225, 2.1581, 3.0607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.a', 'LV', 2.57, 35, 0.4103, 1.7375, 3.4051, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.b', 'IM', 1.81, 37, 0.2291, 1.3440, 2.2733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.b', 'LV', 1.05, 37, 0.3675, 0.3035, 1.7942, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.c', 'IM', 1.55, 37, 0.1882, 1.1644, 1.9280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.c', 'LV', 0.98, 37, 0.3583, 0.2495, 1.7030, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.d', 'IM', 1.30, 37, 0.1832, 1.0000, 1.6683, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.d', 'LV', 0.47, 37, 0.3169, 0.0000, 1.1119, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.e', 'IM', 1.46, 37, 0.2016, 1.0543, 1.8722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.3.e', 'LV', 0.71, 37, 0.3459, 0.0089, 1.4121, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.a', 'IM', 2.98, 37, 0.2359, 2.5003, 3.4573, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.a', 'LV', 2.21, 37, 0.2539, 1.6968, 2.7266, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.b', 'IM', 1.45, 37, 0.1928, 1.0599, 1.8418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.b', 'LV', 0.65, 37, 0.3335, 0.0000, 1.3220, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.c', 'IM', 1.98, 37, 0.2621, 1.4505, 2.5135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.c', 'LV', 1.82, 37, 0.4600, 0.8856, 2.7516, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.d', 'IM', 1.40, 37, 0.2206, 1.0000, 1.8482, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.d', 'LV', 0.52, 37, 0.3301, 0.0000, 1.1858, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.e', 'IM', 2.27, 37, 0.3266, 1.6116, 2.9364, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.e', 'LV', 2.12, 35, 0.5170, 1.0736, 3.1750, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.f', 'IM', 1.80, 37, 0.2615, 1.2746, 2.3352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.f', 'LV', 1.18, 37, 0.4089, 0.3547, 2.0132, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.g', 'IM', 1.55, 37, 0.2170, 1.1083, 1.9885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.4.g', 'LV', 0.80, 37, 0.3478, 0.0956, 1.5062, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.a', 'IM', 1.68, 37, 0.1971, 1.2843, 2.0839, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.a', 'LV', 1.03, 37, 0.3069, 0.4051, 1.6500, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.b', 'IM', 1.42, 37, 0.1931, 1.0254, 1.8086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.5.b', 'LV', 0.78, 37, 0.3413, 0.0893, 1.4736, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.6', 'IM', 2.28, 37, 0.2123, 1.8460, 2.7071, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.6', 'LV', 2.23, 37, 0.3870, 1.4488, 3.0186, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.a', 'IM', 3.81, 37, 0.2143, 3.3799, 4.2491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.a', 'LV', 3.13, 37, 0.2229, 2.6808, 3.5849, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.b', 'IM', 1.89, 37, 0.2323, 1.4222, 2.3643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.b', 'LV', 1.07, 37, 0.3498, 0.3612, 1.7799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.c', 'IM', 1.24, 37, 0.1855, 1.0000, 1.6135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.c', 'LV', 0.41, 37, 0.3222, 0.0000, 1.0631, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.d', 'IM', 1.24, 37, 0.1855, 1.0000, 1.6135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.d', 'LV', 0.41, 37, 0.3222, 0.0000, 1.0631, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.e', 'IM', 1.44, 37, 0.2266, 1.0000, 1.9022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.7.e', 'LV', 0.84, 37, 0.3813, 0.0618, 1.6084, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.a', 'IM', 2.69, 36, 0.2477, 2.1832, 3.1890, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.a', 'LV', 2.51, 36, 0.4438, 1.6133, 3.4152, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.b', 'IM', 1.58, 36, 0.2207, 1.1286, 2.0247, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.8.b', 'LV', 0.87, 36, 0.3645, 0.1254, 1.6053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.a', 'IM', 2.41, 35, 0.2463, 1.9109, 2.9120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.a', 'LV', 1.21, 35, 0.3267, 0.5446, 1.8723, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.b', 'IM', 2.65, 36, 0.2989, 2.0416, 3.2552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.9.b', 'LV', 2.47, 34, 0.3811, 1.6912, 3.2419, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.10', 'IM', 2.01, 37, 0.3084, 1.3891, 2.6399, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('35-9031.00', '2.C.10', 'LV', 1.45, 37, 0.3772, 0.6863, 2.2163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.a', 'IM', 3.69, 24, 0.1981, 3.2809, 4.1006, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.a', 'LV', 3.79, 24, 0.2682, 3.2394, 4.3492, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.b', 'IM', 3.11, 24, 0.2428, 2.6048, 3.6092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.b', 'LV', 3.69, 22, 0.6425, 2.3547, 5.0270, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.c', 'IM', 2.72, 23, 0.2400, 2.2188, 3.2142, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.c', 'LV', 2.23, 23, 0.2608, 1.6853, 2.7672, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.d', 'IM', 1.92, 23, 0.2893, 1.3244, 2.5243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.d', 'LV', 1.71, 23, 0.5250, 0.6193, 2.7970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.e', 'IM', 4.41, 24, 0.1960, 4.0035, 4.8144, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.e', 'LV', 4.65, 22, 0.3251, 3.9733, 5.3256, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.f', 'IM', 3.19, 23, 0.2619, 2.6426, 3.7288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.1.f', 'LV', 3.16, 22, 0.3597, 2.4124, 3.9084, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.a', 'IM', 2.81, 23, 0.2937, 2.2012, 3.4192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.a', 'LV', 3.13, 23, 0.4693, 2.1606, 4.1070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.b', 'IM', 1.83, 22, 0.4460, 1.0000, 2.7624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.2.b', 'LV', 1.36, 22, 0.7383, 0.0000, 2.9002, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.a', 'IM', 2.38, 22, 0.3344, 1.6820, 3.0730, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.a', 'LV', 2.41, 22, 0.4832, 1.4088, 3.4186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.b', 'IM', 2.20, 23, 0.3840, 1.4059, 2.9987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.b', 'LV', 1.64, 23, 0.5253, 0.5550, 2.7336, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.c', 'IM', 1.65, 23, 0.2726, 1.0858, 2.2163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.c', 'LV', 0.96, 22, 0.4101, 0.1103, 1.8159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.d', 'IM', 1.66, 24, 0.2176, 1.2078, 2.1082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.d', 'LV', 1.27, 24, 0.3820, 0.4768, 2.0573, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.e', 'IM', 1.79, 24, 0.2675, 1.2394, 2.3460, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.3.e', 'LV', 1.50, 24, 0.5006, 0.4640, 2.5353, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.a', 'IM', 2.51, 24, 0.2598, 1.9707, 3.0456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.a', 'LV', 2.54, 23, 0.5219, 1.4611, 3.6258, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.b', 'IM', 1.49, 23, 0.1946, 1.0825, 1.8896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.b', 'LV', 0.78, 23, 0.3287, 0.0939, 1.4573, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.c', 'IM', 2.10, 22, 0.2975, 1.4834, 2.7208, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.c', 'LV', 2.35, 22, 0.5970, 1.1079, 3.5909, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.d', 'IM', 1.82, 22, 0.2459, 1.3047, 2.3273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.d', 'LV', 1.16, 21, 0.4687, 0.1807, 2.1362, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.e', 'IM', 2.45, 23, 0.2065, 2.0239, 2.8804, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.e', 'LV', 2.56, 21, 0.3185, 1.8974, 3.2261, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.f', 'IM', 1.64, 22, 0.1798, 1.2633, 2.0112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.f', 'LV', 0.99, 21, 0.4042, 0.1431, 1.8293, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.g', 'IM', 1.34, 22, 0.1179, 1.0935, 1.5837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.4.g', 'LV', 0.98, 22, 0.3507, 0.2554, 1.7142, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.a', 'IM', 1.85, 22, 0.2051, 1.4226, 2.2755, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.a', 'LV', 1.18, 22, 0.3393, 0.4748, 1.8862, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.b', 'IM', 1.80, 22, 0.1554, 1.4729, 2.1192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.5.b', 'LV', 1.71, 22, 0.4795, 0.7149, 2.7091, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.6', 'IM', 3.35, 23, 0.3321, 2.6645, 4.0418, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.6', 'LV', 4.15, 22, 0.5211, 3.0677, 5.2350, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.a', 'IM', 3.93, 24, 0.3393, 3.2282, 4.6321, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.a', 'LV', 3.60, 22, 0.2542, 3.0710, 4.1283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.b', 'IM', 2.17, 21, 0.2436, 1.6655, 2.6818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.b', 'LV', 1.82, 20, 0.3476, 1.0914, 2.5464, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.c', 'IM', 1.44, 21, 0.2736, 1.0000, 2.0152, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.c', 'LV', 0.72, 21, 0.4237, 0.0000, 1.6024, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.d', 'IM', 1.24, 21, 0.1328, 1.0000, 1.5220, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.d', 'LV', 0.59, 21, 0.3441, 0.0000, 1.3113, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.e', 'IM', 1.34, 21, 0.1863, 1.0000, 1.7237, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.7.e', 'LV', 0.66, 21, 0.3583, 0.0000, 1.4083, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.a', 'IM', 3.29, 23, 0.2417, 2.7839, 3.7864, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.a', 'LV', 3.08, 22, 0.2650, 2.5257, 3.6279, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.b', 'IM', 1.97, 23, 0.0947, 1.7770, 2.1697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.8.b', 'LV', 1.88, 23, 0.3236, 1.2082, 2.5505, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.a', 'IM', 1.87, 23, 0.1590, 1.5362, 2.1956, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.a', 'LV', 1.14, 23, 0.2441, 0.6349, 1.6475, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.b', 'IM', 1.84, 23, 0.2099, 1.4094, 2.2800, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.9.b', 'LV', 1.71, 23, 0.4435, 0.7901, 2.6298, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.10', 'IM', 1.57, 24, 0.2370, 1.0831, 2.0638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1011.00', '2.C.10', 'LV', 1.01, 24, 0.4285, 0.1206, 1.8933, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.a', 'IM', 3.85, 18, 0.1680, 3.4922, 4.2013, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.a', 'LV', 3.82, 18, 0.2583, 3.2712, 4.3612, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.b', 'IM', 3.04, 18, 0.2777, 2.4502, 3.6220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.b', 'LV', 3.77, 18, 0.5027, 2.7069, 4.8279, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.c', 'IM', 2.37, 18, 0.4168, 1.4908, 3.2497, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.c', 'LV', 2.35, 18, 0.7142, 0.8398, 3.8536, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.d', 'IM', 2.15, 18, 0.2694, 1.5841, 2.7208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.d', 'LV', 2.65, 18, 0.5906, 1.4085, 3.9005, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.e', 'IM', 4.00, 18, 0.3276, 3.3061, 4.6885, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.e', 'LV', 4.71, 18, 0.4864, 3.6857, 5.7380, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.f', 'IM', 3.51, 18, 0.3523, 2.7709, 4.2574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.1.f', 'LV', 3.48, 18, 0.5397, 2.3417, 4.6190, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.a', 'IM', 2.72, 18, 0.2837, 2.1170, 3.3142, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.a', 'LV', 2.90, 18, 0.6020, 1.6270, 4.1671, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.b', 'IM', 1.34, 18, 0.2090, 1.0000, 1.7826, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.2.b', 'LV', 0.51, 18, 0.2794, 0.0000, 1.0954, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.a', 'IM', 2.99, 18, 0.3576, 2.2347, 3.7438, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.a', 'LV', 3.47, 18, 0.5730, 2.2612, 4.6793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.b', 'IM', 2.69, 18, 0.4012, 1.8394, 3.5321, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.b', 'LV', 2.81, 18, 0.5663, 1.6110, 4.0006, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.c', 'IM', 3.06, 18, 0.3170, 2.3892, 3.7270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.c', 'LV', 3.51, 18, 0.5658, 2.3193, 4.7067, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.d', 'IM', 3.19, 18, 0.2555, 2.6540, 3.7322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.d', 'LV', 3.06, 18, 0.3549, 2.3107, 3.8082, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.e', 'IM', 3.45, 18, 0.1878, 3.0502, 3.8427, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.3.e', 'LV', 4.20, 18, 0.3392, 3.4892, 4.9204, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.a', 'IM', 3.71, 18, 0.3030, 3.0688, 4.3475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.a', 'LV', 3.68, 18, 0.4193, 2.7972, 4.5663, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.b', 'IM', 2.27, 18, 0.2730, 1.6936, 2.8456, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.b', 'LV', 2.45, 18, 0.5160, 1.3588, 3.5360, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.c', 'IM', 3.24, 18, 0.3447, 2.5087, 3.9633, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.c', 'LV', 3.49, 18, 0.5264, 2.3765, 4.5977, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.d', 'IM', 2.97, 18, 0.4223, 2.0752, 3.8570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.d', 'LV', 2.79, 18, 0.5792, 1.5647, 4.0089, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.e', 'IM', 2.85, 18, 0.2808, 2.2569, 3.4418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.e', 'LV', 2.81, 18, 0.5603, 1.6320, 3.9962, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.f', 'IM', 2.09, 18, 0.3212, 1.4104, 2.7659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.f', 'LV', 1.75, 18, 0.5304, 0.6339, 2.8720, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.g', 'IM', 2.73, 18, 0.2654, 2.1706, 3.2903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.4.g', 'LV', 3.18, 18, 0.3349, 2.4700, 3.8831, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.a', 'IM', 1.67, 18, 0.1663, 1.3190, 2.0206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.a', 'LV', 1.20, 18, 0.2727, 0.6210, 1.7716, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.b', 'IM', 1.95, 18, 0.2110, 1.5066, 2.3968, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.5.b', 'LV', 1.91, 18, 0.3595, 1.1482, 2.6652, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.6', 'IM', 3.29, 18, 0.3083, 2.6380, 3.9389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.6', 'LV', 4.00, 18, 0.5409, 2.8575, 5.1399, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.a', 'IM', 3.92, 18, 0.2305, 3.4305, 4.4032, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.a', 'LV', 3.09, 18, 0.1928, 2.6864, 3.5002, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.b', 'IM', 2.29, 18, 0.2799, 1.7026, 2.8838, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.b', 'LV', 1.85, 18, 0.3173, 1.1771, 2.5160, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.c', 'IM', 1.29, 18, 0.1628, 1.0000, 1.6287, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.c', 'LV', 0.61, 18, 0.3939, 0.0000, 1.4398, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.d', 'IM', 1.45, 18, 0.1797, 1.0701, 1.8285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.d', 'LV', 1.01, 18, 0.4199, 0.1254, 1.8972, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.e', 'IM', 1.56, 18, 0.1912, 1.1538, 1.9608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.7.e', 'LV', 1.69, 18, 0.5648, 0.5024, 2.8858, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.a', 'IM', 3.70, 18, 0.2221, 3.2323, 4.1693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.a', 'LV', 3.98, 18, 0.4748, 2.9745, 4.9780, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.b', 'IM', 2.77, 18, 0.2966, 2.1408, 3.3923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.8.b', 'LV', 2.64, 18, 0.3340, 1.9323, 3.3415, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.a', 'IM', 2.20, 18, 0.2661, 1.6389, 2.7617, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.a', 'LV', 1.81, 18, 0.4498, 0.8608, 2.7590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.b', 'IM', 2.11, 18, 0.2662, 1.5500, 2.6733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.9.b', 'LV', 2.10, 18, 0.3948, 1.2660, 2.9320, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.10', 'IM', 2.67, 18, 0.2412, 2.1647, 3.1825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-1012.00', '2.C.10', 'LV', 2.77, 17, 0.3354, 2.0593, 3.4813, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.a', 'IM', 3.15, 17, 0.2233, 2.6722, 3.6188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.a', 'LV', 2.82, 16, 0.5686, 1.6055, 4.0293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.b', 'IM', 1.91, 17, 0.4653, 1.0000, 2.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.b', 'LV', 1.39, 17, 0.9638, 0.0000, 3.4320, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.c', 'IM', 1.80, 17, 0.4731, 1.0000, 2.8029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.c', 'LV', 0.57, 17, 0.3904, 0.0000, 1.3943, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.d', 'IM', 1.08, 17, 0.0810, 1.0000, 1.2555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.d', 'LV', 0.08, 17, 0.0810, 0.0000, 0.2555, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.e', 'IM', 2.68, 17, 0.4921, 1.6350, 3.7213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.e', 'LV', 2.10, 16, 0.7055, 0.5967, 3.6040, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.f', 'IM', 2.06, 16, 0.5240, 1.0000, 3.1817, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.1.f', 'LV', 1.05, 15, 0.5292, 0.0000, 2.1851, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.a', 'IM', 1.76, 17, 0.3773, 1.0000, 2.5622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.a', 'LV', 1.20, 16, 0.5878, 0.0000, 2.4480, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.b', 'IM', 1.34, 17, 0.3243, 1.0000, 2.0284, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.2.b', 'LV', 0.26, 17, 0.2436, 0.0000, 0.7796, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.a', 'IM', 1.62, 17, 0.3883, 1.0000, 2.4410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.a', 'LV', 1.25, 17, 0.7794, 0.0000, 2.9068, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.b', 'IM', 1.35, 17, 0.2042, 1.0000, 1.7795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.b', 'LV', 0.47, 17, 0.2915, 0.0000, 1.0863, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.c', 'IM', 1.13, 17, 0.0878, 1.0000, 1.3178, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.c', 'LV', 0.14, 17, 0.0891, 0.0000, 0.3265, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.d', 'IM', 1.16, 17, 0.0923, 1.0000, 1.3552, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.d', 'LV', 0.19, 17, 0.0997, 0.0000, 0.3986, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.e', 'IM', 1.80, 17, 0.4015, 1.0000, 2.6469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.3.e', 'LV', 1.20, 17, 0.6037, 0.0000, 2.4821, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.a', 'IM', 1.61, 17, 0.3893, 1.0000, 2.4314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.a', 'LV', 1.06, 17, 0.7782, 0.0000, 2.7048, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.b', 'IM', 1.90, 17, 0.3687, 1.1161, 2.6794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.b', 'LV', 1.24, 17, 0.4634, 0.2562, 2.2208, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.c', 'IM', 1.76, 17, 0.4004, 1.0000, 2.6056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.c', 'LV', 0.89, 17, 0.4167, 0.0023, 1.7690, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.d', 'IM', 1.01, 17, 0.0125, 1.0000, 1.0385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.d', 'LV', 0.04, 17, 0.0376, 0.0000, 0.1156, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.e', 'IM', 1.29, 17, 0.1977, 1.0000, 1.7087, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.e', 'LV', 0.29, 17, 0.1976, 0.0000, 0.7136, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.f', 'IM', 1.02, 17, 0.0127, 1.0000, 1.0464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.f', 'LV', 0.06, 17, 0.0372, 0.0000, 0.1353, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.g', 'IM', 1.24, 17, 0.1969, 1.0000, 1.6543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.4.g', 'LV', 0.47, 17, 0.3938, 0.0000, 1.3026, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.a', 'IM', 1.22, 16, 0.1263, 1.0000, 1.4924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.a', 'LV', 0.23, 16, 0.1266, 0.0000, 0.4995, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.b', 'IM', 1.17, 16, 0.1135, 1.0000, 1.4098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.5.b', 'LV', 0.18, 16, 0.1171, 0.0000, 0.4318, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.6', 'IM', 1.89, 16, 0.3751, 1.0879, 2.6868, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.6', 'LV', 1.23, 16, 0.6021, 0.0000, 2.5183, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.a', 'IM', 2.94, 16, 0.4350, 2.0079, 3.8622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.a', 'LV', 1.99, 16, 0.4341, 1.0601, 2.9106, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.b', 'IM', 1.29, 17, 0.1461, 1.0000, 1.5960, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.b', 'LV', 0.22, 17, 0.1106, 0.0000, 0.4562, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.c', 'IM', 1.01, 16, 0.0070, 1.0000, 1.0215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.c', 'LV', 0.01, 16, 0.0070, 0.0000, 0.0215, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.d', 'IM', 1.01, 17, 0.0063, 1.0000, 1.0193, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.d', 'LV', 0.01, 17, 0.0063, 0.0000, 0.0193, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.e', 'IM', 1.67, 17, 0.5917, 1.0000, 2.9226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.7.e', 'LV', 0.70, 17, 0.5912, 0.0000, 1.9561, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.a', 'IM', 3.36, 17, 0.2798, 2.7663, 3.9526, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.a', 'LV', 2.64, 17, 0.3587, 1.8790, 3.3997, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.b', 'IM', 2.28, 17, 0.7785, 1.0000, 3.9258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.8.b', 'LV', 1.30, 17, 0.7697, 0.0000, 2.9354, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.a', 'IM', 2.20, 17, 0.7593, 1.0000, 3.8080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.a', 'LV', 1.20, 17, 0.7592, 0.0000, 2.8078, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.b', 'IM', 1.97, 17, 0.4721, 1.0000, 2.9720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.9.b', 'LV', 1.13, 17, 0.6001, 0.0000, 2.3995, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.10', 'IM', 2.31, 17, 0.5142, 1.2210, 3.4012, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2011.00', '2.C.10', 'LV', 1.54, 17, 0.6846, 0.0891, 2.9919, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.a', 'IM', 2.91, 33, 0.2683, 2.3587, 3.4518, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.a', 'LV', 2.16, 32, 0.3823, 1.3827, 2.9422, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.b', 'IM', 1.70, 31, 0.2037, 1.2886, 2.1206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.b', 'LV', 0.88, 29, 0.3411, 0.1793, 1.5768, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.c', 'IM', 1.85, 31, 0.2531, 1.3300, 2.3638, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.c', 'LV', 0.94, 29, 0.4137, 0.0960, 1.7907, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.d', 'IM', 1.86, 30, 0.2856, 1.2800, 2.4481, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.d', 'LV', 0.96, 29, 0.3513, 0.2373, 1.6764, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.e', 'IM', 4.04, 31, 0.2713, 3.4904, 4.5987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.e', 'LV', 4.01, 29, 0.3965, 3.1995, 4.8237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.f', 'IM', 2.05, 31, 0.2779, 1.4804, 2.6154, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.1.f', 'LV', 0.80, 29, 0.2616, 0.2659, 1.3376, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.a', 'IM', 2.21, 31, 0.3290, 1.5365, 2.8801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.a', 'LV', 1.02, 29, 0.3117, 0.3778, 1.6547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.b', 'IM', 1.76, 32, 0.2235, 1.3086, 2.2203, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.2.b', 'LV', 0.56, 30, 0.1809, 0.1902, 0.9302, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.a', 'IM', 2.01, 31, 0.2625, 1.4733, 2.5457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.a', 'LV', 1.28, 28, 0.3657, 0.5344, 2.0349, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.b', 'IM', 1.57, 30, 0.2472, 1.0632, 2.0744, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.b', 'LV', 0.35, 29, 0.1362, 0.0751, 0.6333, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.c', 'IM', 1.50, 30, 0.2088, 1.0716, 1.9259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.c', 'LV', 0.47, 28, 0.2091, 0.0437, 0.9017, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.d', 'IM', 1.50, 30, 0.1803, 1.1263, 1.8639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.d', 'LV', 0.51, 29, 0.2001, 0.1009, 0.9205, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.e', 'IM', 1.77, 31, 0.2144, 1.3312, 2.2068, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.3.e', 'LV', 0.86, 30, 0.2351, 0.3789, 1.3404, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.a', 'IM', 1.85, 31, 0.2398, 1.3637, 2.3433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.a', 'LV', 1.02, 29, 0.3133, 0.3815, 1.6652, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.b', 'IM', 1.53, 31, 0.1903, 1.1366, 1.9140, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.b', 'LV', 0.55, 29, 0.2375, 0.0602, 1.0331, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.c', 'IM', 2.45, 30, 0.3166, 1.8025, 3.0975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.c', 'LV', 2.09, 29, 0.5011, 1.0659, 3.1187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.d', 'IM', 1.40, 32, 0.2098, 1.0000, 1.8233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.d', 'LV', 0.62, 31, 0.3324, 0.0000, 1.3021, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.e', 'IM', 1.87, 33, 0.2482, 1.3597, 2.3707, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.e', 'LV', 1.08, 32, 0.3496, 0.3714, 1.7974, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.f', 'IM', 1.63, 33, 0.1859, 1.2486, 2.0060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.f', 'LV', 0.71, 32, 0.2180, 0.2608, 1.1501, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.g', 'IM', 1.46, 33, 0.1490, 1.1590, 1.7659, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.4.g', 'LV', 0.52, 32, 0.1728, 0.1639, 0.8688, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.a', 'IM', 1.65, 33, 0.1874, 1.2717, 2.0350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.a', 'LV', 0.89, 32, 0.2586, 0.3661, 1.4208, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.b', 'IM', 1.63, 33, 0.2074, 1.2114, 2.0562, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.5.b', 'LV', 0.74, 32, 0.2575, 0.2154, 1.2656, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.6', 'IM', 2.35, 33, 0.3350, 1.6638, 3.0285, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.6', 'LV', 1.88, 32, 0.4785, 0.9076, 2.8593, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.a', 'IM', 3.22, 33, 0.4170, 2.3711, 4.0699, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.a', 'LV', 2.25, 32, 0.3690, 1.4965, 3.0015, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.b', 'IM', 1.95, 32, 0.2142, 1.5148, 2.3885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.b', 'LV', 1.34, 32, 0.2868, 0.7576, 1.9276, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.c', 'IM', 1.16, 32, 0.0706, 1.0130, 1.3008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.c', 'LV', 0.15, 31, 0.0769, 0.0000, 0.3106, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.d', 'IM', 1.37, 33, 0.1508, 1.0620, 1.6765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.d', 'LV', 0.27, 32, 0.1160, 0.0360, 0.5091, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.e', 'IM', 1.66, 33, 0.1887, 1.2707, 2.0396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.7.e', 'LV', 1.09, 32, 0.3274, 0.4265, 1.7621, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.a', 'IM', 3.18, 32, 0.4034, 2.3582, 4.0038, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.a', 'LV', 2.81, 31, 0.5612, 1.6649, 3.9571, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.b', 'IM', 1.88, 32, 0.2554, 1.3620, 2.4040, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.8.b', 'LV', 0.80, 31, 0.2477, 0.2954, 1.3071, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.a', 'IM', 2.03, 31, 0.2247, 1.5741, 2.4918, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.a', 'LV', 0.94, 30, 0.2475, 0.4322, 1.4447, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.b', 'IM', 2.06, 33, 0.3233, 1.3978, 2.7148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.9.b', 'LV', 1.09, 32, 0.3313, 0.4121, 1.7636, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.10', 'IM', 1.62, 32, 0.2007, 1.2094, 2.0280, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2012.00', '2.C.10', 'LV', 0.71, 32, 0.2107, 0.2786, 1.1380, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.a', 'IM', 2.43, 40, 0.3649, 1.6879, 3.1640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.a', 'LV', 2.36, 39, 0.6218, 1.1049, 3.6223, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.b', 'IM', 2.43, 40, 0.3532, 1.7109, 3.1398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.b', 'LV', 2.22, 40, 0.6093, 0.9922, 3.4570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.c', 'IM', 2.19, 40, 0.3329, 1.5146, 2.8612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.c', 'LV', 1.54, 39, 0.4321, 0.6617, 2.4111, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.d', 'IM', 2.87, 40, 0.4113, 2.0404, 3.7043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.d', 'LV', 2.78, 39, 0.6434, 1.4735, 4.0783, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.e', 'IM', 3.82, 39, 0.2541, 3.3090, 4.3380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.e', 'LV', 4.30, 39, 0.5065, 3.2699, 5.3207, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.f', 'IM', 2.06, 39, 0.3403, 1.3760, 2.7536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.1.f', 'LV', 1.39, 39, 0.4675, 0.4418, 2.3348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.a', 'IM', 2.30, 37, 0.3771, 1.5370, 3.0665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.a', 'LV', 1.99, 37, 0.4676, 1.0367, 2.9335, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.b', 'IM', 1.92, 37, 0.2948, 1.3210, 2.5169, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.2.b', 'LV', 1.30, 37, 0.4498, 0.3905, 2.2150, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.a', 'IM', 1.97, 39, 0.2722, 1.4201, 2.5222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.a', 'LV', 1.69, 39, 0.5238, 0.6252, 2.7461, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.b', 'IM', 1.74, 38, 0.2635, 1.2039, 2.2716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.b', 'LV', 1.27, 38, 0.4250, 0.4102, 2.1324, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.c', 'IM', 1.74, 38, 0.2768, 1.1776, 2.2993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.c', 'LV', 1.29, 38, 0.3469, 0.5874, 1.9932, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.d', 'IM', 2.42, 39, 0.3747, 1.6610, 3.1782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.d', 'LV', 1.96, 39, 0.5310, 0.8851, 3.0350, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.e', 'IM', 2.62, 40, 0.4254, 1.7645, 3.4855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.3.e', 'LV', 2.39, 40, 0.5774, 1.2247, 3.5604, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.a', 'IM', 2.55, 40, 0.3700, 1.7977, 3.2947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.a', 'LV', 2.39, 40, 0.5557, 1.2655, 3.5134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.b', 'IM', 1.95, 39, 0.3392, 1.2616, 2.6348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.b', 'LV', 1.43, 39, 0.4345, 0.5518, 2.3110, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.c', 'IM', 2.96, 40, 0.4797, 1.9875, 3.9283, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.c', 'LV', 3.08, 40, 0.7011, 1.6625, 4.4987, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.d', 'IM', 2.94, 40, 0.4589, 2.0128, 3.8692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.d', 'LV', 3.02, 40, 0.6618, 1.6861, 4.3633, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.e', 'IM', 1.91, 40, 0.2811, 1.3421, 2.4791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.e', 'LV', 1.77, 39, 0.4642, 0.8336, 2.7129, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.f', 'IM', 1.43, 39, 0.2297, 1.0000, 1.8965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.f', 'LV', 0.56, 39, 0.2684, 0.0141, 1.1006, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.g', 'IM', 2.33, 40, 0.3682, 1.5815, 3.0710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.4.g', 'LV', 1.82, 40, 0.4312, 0.9448, 2.6890, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.a', 'IM', 1.20, 38, 0.1114, 1.0000, 1.4297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.a', 'LV', 0.40, 38, 0.2245, 0.0000, 0.8539, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.b', 'IM', 1.13, 38, 0.0845, 1.0000, 1.3004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.5.b', 'LV', 0.27, 38, 0.1516, 0.0000, 0.5754, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.6', 'IM', 2.29, 39, 0.3441, 1.5920, 2.9852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.6', 'LV', 2.18, 38, 0.5335, 1.0978, 3.2597, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.a', 'IM', 3.08, 39, 0.4655, 2.1377, 4.0222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.a', 'LV', 2.29, 39, 0.5108, 1.2547, 3.3228, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.b', 'IM', 1.64, 38, 0.2105, 1.2155, 2.0684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.b', 'LV', 0.83, 38, 0.2424, 0.3385, 1.3209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.c', 'IM', 1.07, 38, 0.0440, 1.0000, 1.1577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.c', 'LV', 0.13, 38, 0.0983, 0.0000, 0.3342, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.d', 'IM', 1.28, 39, 0.1299, 1.0124, 1.5383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.d', 'LV', 0.56, 39, 0.2346, 0.0901, 1.0399, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.e', 'IM', 1.29, 38, 0.0815, 1.1295, 1.4599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.7.e', 'LV', 1.02, 38, 0.3021, 0.4111, 1.6352, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.a', 'IM', 3.11, 40, 0.4852, 2.1326, 4.0954, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.a', 'LV', 2.89, 40, 0.6455, 1.5833, 4.1946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.b', 'IM', 2.89, 40, 0.5085, 1.8568, 3.9137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.8.b', 'LV', 2.25, 40, 0.5387, 1.1625, 3.3416, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.a', 'IM', 1.65, 40, 0.2236, 1.2007, 2.1051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.a', 'LV', 0.55, 39, 0.1442, 0.2628, 0.8465, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.b', 'IM', 1.70, 40, 0.2430, 1.2067, 2.1898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.9.b', 'LV', 1.06, 40, 0.3225, 0.4075, 1.7122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.10', 'IM', 2.17, 39, 0.3569, 1.4481, 2.8930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-2021.00', '2.C.10', 'LV', 1.68, 39, 0.4169, 0.8335, 2.5213, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.a', 'IM', 2.67, 28, 0.3091, 2.0365, 3.3052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.a', 'LV', 2.29, 28, 0.5204, 1.2203, 3.3560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.b', 'IM', 2.05, 28, 0.1517, 1.7434, 2.3661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.b', 'LV', 2.07, 28, 0.3591, 1.3330, 2.8066, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.c', 'IM', 1.86, 28, 0.2557, 1.3375, 2.3866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.c', 'LV', 1.78, 28, 0.3993, 0.9577, 2.5963, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.d', 'IM', 1.77, 28, 0.3450, 1.0619, 2.4775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.d', 'LV', 1.89, 28, 0.5396, 0.7868, 3.0013, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.e', 'IM', 3.24, 29, 0.3618, 2.4978, 3.9799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.e', 'LV', 2.88, 29, 0.4450, 1.9715, 3.7947, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.f', 'IM', 1.85, 29, 0.2072, 1.4245, 2.2735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.1.f', 'LV', 1.55, 29, 0.3697, 0.7924, 2.3069, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.a', 'IM', 2.22, 29, 0.3949, 1.4127, 3.0306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.a', 'LV', 2.02, 29, 0.5448, 0.9061, 3.1381, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.b', 'IM', 1.52, 29, 0.3324, 1.0000, 2.1981, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.2.b', 'LV', 0.51, 29, 0.3234, 0.0000, 1.1770, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.a', 'IM', 2.03, 29, 0.2209, 1.5779, 2.4828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.a', 'LV', 1.96, 29, 0.4173, 1.1035, 2.8133, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.b', 'IM', 2.03, 28, 0.2596, 1.4945, 2.5598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.b', 'LV', 2.28, 28, 0.4177, 1.4202, 3.1344, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.c', 'IM', 2.34, 29, 0.3505, 1.6224, 3.0582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.c', 'LV', 2.16, 29, 0.7743, 0.5735, 3.7458, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.d', 'IM', 2.18, 29, 0.2178, 1.7317, 2.6238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.d', 'LV', 1.56, 29, 0.4081, 0.7267, 2.3985, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.e', 'IM', 2.93, 29, 0.3230, 2.2693, 3.5923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.3.e', 'LV', 2.76, 29, 0.7292, 1.2656, 4.2531, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.a', 'IM', 2.52, 29, 0.1384, 2.2336, 2.8005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.a', 'LV', 2.76, 28, 0.2500, 2.2481, 3.2740, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.b', 'IM', 1.51, 29, 0.2771, 1.0000, 2.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.b', 'LV', 0.70, 28, 0.4033, 0.0000, 1.5289, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.c', 'IM', 2.99, 29, 0.2640, 2.4465, 3.5281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.c', 'LV', 2.97, 29, 0.2111, 2.5326, 3.3976, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.d', 'IM', 2.59, 28, 0.3503, 1.8666, 3.3043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.d', 'LV', 2.68, 27, 0.4163, 1.8279, 3.5394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.e', 'IM', 1.32, 27, 0.1988, 1.0000, 1.7249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.e', 'LV', 0.53, 26, 0.3416, 0.0000, 1.2311, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.f', 'IM', 1.17, 27, 0.1245, 1.0000, 1.4293, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.f', 'LV', 0.31, 27, 0.2168, 0.0000, 0.7509, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.g', 'IM', 1.73, 27, 0.4204, 1.0000, 2.5926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.4.g', 'LV', 1.19, 27, 0.7024, 0.0000, 2.6323, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.a', 'IM', 1.17, 29, 0.1028, 1.0000, 1.3783, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.a', 'LV', 0.27, 29, 0.1620, 0.0000, 0.6029, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.b', 'IM', 1.26, 29, 0.1762, 1.0000, 1.6162, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.5.b', 'LV', 0.39, 29, 0.2560, 0.0000, 0.9172, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.6', 'IM', 1.90, 29, 0.3546, 1.1741, 2.6268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.6', 'LV', 2.15, 29, 0.4105, 1.3078, 2.9894, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.a', 'IM', 3.40, 28, 0.4956, 2.3842, 4.4180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.a', 'LV', 2.57, 28, 0.4446, 1.6551, 3.4797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.b', 'IM', 1.37, 29, 0.1590, 1.0441, 1.6956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.b', 'LV', 0.58, 29, 0.2346, 0.0998, 1.0610, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.c', 'IM', 1.26, 29, 0.1796, 1.0000, 1.6307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.c', 'LV', 0.50, 29, 0.3846, 0.0000, 1.2888, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.d', 'IM', 1.15, 29, 0.0970, 1.0000, 1.3495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.d', 'LV', 0.24, 29, 0.1425, 0.0000, 0.5270, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.e', 'IM', 1.09, 29, 0.0580, 1.0000, 1.2089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.7.e', 'LV', 0.22, 29, 0.1433, 0.0000, 0.5094, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.a', 'IM', 2.75, 29, 0.1776, 2.3869, 3.1144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.a', 'LV', 1.77, 28, 0.3024, 1.1502, 2.3912, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.b', 'IM', 1.60, 29, 0.0871, 1.4237, 1.7808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.8.b', 'LV', 0.74, 29, 0.1241, 0.4848, 0.9933, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.a', 'IM', 1.45, 29, 0.2722, 1.0000, 2.0059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.a', 'LV', 0.66, 29, 0.4664, 0.0000, 1.6137, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.b', 'IM', 1.92, 29, 0.1717, 1.5699, 2.2731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.9.b', 'LV', 1.65, 29, 0.3555, 0.9233, 2.3799, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.10', 'IM', 2.28, 29, 0.4358, 1.3911, 3.1764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3011.00', '2.C.10', 'LV', 1.84, 29, 0.5960, 0.6194, 3.0611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.a', 'IM', 3.35, 29, 0.3000, 2.7336, 3.9627, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.a', 'LV', 3.39, 28, 0.3681, 2.6316, 4.1422, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.b', 'IM', 2.61, 29, 0.2851, 2.0268, 3.1949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.b', 'LV', 2.19, 28, 0.5388, 1.0852, 3.2961, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.c', 'IM', 2.06, 29, 0.2208, 1.6054, 2.5098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.c', 'LV', 1.65, 28, 0.4267, 0.7763, 2.5271, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.d', 'IM', 2.72, 29, 0.3732, 1.9603, 3.4893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.d', 'LV', 2.88, 28, 0.5283, 1.7933, 3.9611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.e', 'IM', 3.56, 28, 0.3965, 2.7484, 4.3754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.e', 'LV', 3.73, 27, 0.6170, 2.4570, 4.9935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.f', 'IM', 2.46, 27, 0.4712, 1.4926, 3.4297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.1.f', 'LV', 2.24, 26, 0.7784, 0.6334, 3.8399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.a', 'IM', 3.51, 28, 0.3192, 2.8557, 4.1656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.a', 'LV', 3.68, 27, 0.5367, 2.5755, 4.7818, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.b', 'IM', 1.25, 28, 0.1651, 1.0000, 1.5895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.2.b', 'LV', 0.46, 28, 0.3187, 0.0000, 1.1093, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.a', 'IM', 2.37, 28, 0.2943, 1.7682, 2.9758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.a', 'LV', 2.05, 26, 0.5738, 0.8638, 3.2274, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.b', 'IM', 2.15, 28, 0.3089, 1.5182, 2.7858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.b', 'LV', 1.99, 26, 0.5572, 0.8402, 3.1352, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.c', 'IM', 2.08, 28, 0.2835, 1.4961, 2.6596, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.c', 'LV', 1.27, 26, 0.4415, 0.3601, 2.1785, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.d', 'IM', 1.15, 28, 0.0778, 1.0000, 1.3127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.d', 'LV', 0.45, 28, 0.2850, 0.0000, 1.0360, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.e', 'IM', 3.02, 29, 0.1834, 2.6446, 3.3959, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.3.e', 'LV', 2.90, 28, 0.3264, 2.2305, 3.5700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.a', 'IM', 3.10, 29, 0.1891, 2.7099, 3.4848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.a', 'LV', 3.06, 27, 0.3472, 2.3434, 3.7707, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.b', 'IM', 2.19, 28, 0.2298, 1.7144, 2.6575, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.b', 'LV', 2.59, 26, 0.3738, 1.8159, 3.3556, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.c', 'IM', 3.04, 28, 0.2127, 2.6042, 3.4769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.c', 'LV', 3.39, 27, 0.3301, 2.7162, 4.0734, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.d', 'IM', 3.54, 27, 0.2632, 2.9945, 4.0766, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.d', 'LV', 3.91, 25, 0.5698, 2.7347, 5.0867, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.e', 'IM', 1.55, 27, 0.1245, 1.2931, 1.8048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.e', 'LV', 1.02, 27, 0.3199, 0.3660, 1.6811, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.f', 'IM', 1.35, 28, 0.0935, 1.1611, 1.5449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.f', 'LV', 0.64, 27, 0.2081, 0.2135, 1.0690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.g', 'IM', 2.44, 27, 0.2519, 1.9229, 2.9586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.4.g', 'LV', 1.94, 26, 0.4522, 1.0129, 2.8755, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.a', 'IM', 1.52, 28, 0.2043, 1.0990, 1.9371, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.a', 'LV', 0.82, 27, 0.2984, 0.2024, 1.4293, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.b', 'IM', 1.29, 28, 0.1477, 1.0000, 1.5953, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.5.b', 'LV', 0.51, 27, 0.2780, 0.0000, 1.0797, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.6', 'IM', 3.12, 29, 0.2713, 2.5661, 3.6774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.6', 'LV', 3.55, 26, 0.5890, 2.3343, 4.7605, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.a', 'IM', 3.47, 29, 0.2187, 3.0181, 3.9139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.a', 'LV', 2.89, 27, 0.3119, 2.2524, 3.5345, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.b', 'IM', 1.57, 28, 0.3062, 1.0000, 2.2032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.b', 'LV', 0.53, 27, 0.2909, 0.0000, 1.1319, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.c', 'IM', 1.06, 28, 0.0651, 1.0000, 1.1977, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.c', 'LV', 0.13, 28, 0.1302, 0.0000, 0.3953, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.d', 'IM', 1.21, 28, 0.1236, 1.0000, 1.4641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.d', 'LV', 0.43, 28, 0.2478, 0.0000, 0.9355, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.e', 'IM', 1.22, 28, 0.1315, 1.0000, 1.4851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.7.e', 'LV', 0.31, 27, 0.2341, 0.0000, 0.7900, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.a', 'IM', 3.14, 28, 0.2083, 2.7140, 3.5686, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.a', 'LV', 2.74, 26, 0.3910, 1.9331, 3.5435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.b', 'IM', 3.10, 28, 0.3607, 2.3638, 3.8440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.8.b', 'LV', 2.51, 25, 0.5627, 1.3505, 3.6732, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.a', 'IM', 2.27, 28, 0.2120, 1.8381, 2.7081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.a', 'LV', 1.40, 26, 0.4056, 0.5693, 2.2399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.b', 'IM', 2.26, 28, 0.2512, 1.7486, 2.7797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.9.b', 'LV', 1.74, 25, 0.4486, 0.8140, 2.6659, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.10', 'IM', 3.05, 28, 0.2006, 2.6367, 3.4600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3012.00', '2.C.10', 'LV', 3.56, 25, 0.1955, 3.1565, 3.9634, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.a', 'IM', 2.46, 21, 0.3257, 1.7826, 3.1413, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.a', 'LV', 2.82, 21, 0.3609, 2.0720, 3.5777, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.b', 'IM', 2.02, 21, 0.2359, 1.5237, 2.5079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.b', 'LV', 1.30, 20, 0.3638, 0.5366, 2.0594, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.c', 'IM', 2.03, 21, 0.2470, 1.5178, 2.5483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.c', 'LV', 1.26, 21, 0.4146, 0.3908, 2.1205, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.d', 'IM', 1.98, 21, 0.2291, 1.4984, 2.4542, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.d', 'LV', 1.91, 21, 0.3852, 1.1111, 2.7181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.e', 'IM', 3.58, 21, 0.2439, 3.0704, 4.0878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.e', 'LV', 3.85, 21, 0.4495, 2.9134, 4.7888, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.f', 'IM', 1.81, 21, 0.2016, 1.3858, 2.2267, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.1.f', 'LV', 1.54, 21, 0.3745, 0.7546, 2.3171, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.a', 'IM', 2.78, 21, 0.1980, 2.3650, 3.1911, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.a', 'LV', 2.93, 20, 0.3523, 2.1901, 3.6648, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.b', 'IM', 1.17, 20, 0.1574, 1.0000, 1.4975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.2.b', 'LV', 0.36, 20, 0.3212, 0.0000, 1.0310, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.a', 'IM', 1.58, 20, 0.1379, 1.2912, 1.8686, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.a', 'LV', 1.06, 20, 0.2991, 0.4373, 1.6894, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.b', 'IM', 1.90, 20, 0.2056, 1.4685, 2.3292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.b', 'LV', 1.89, 20, 0.4064, 1.0347, 2.7360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.c', 'IM', 1.45, 20, 0.2048, 1.0261, 1.8834, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.c', 'LV', 1.01, 20, 0.4289, 0.1141, 1.9095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.d', 'IM', 1.69, 20, 0.2000, 1.2746, 2.1120, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.d', 'LV', 1.68, 20, 0.4094, 0.8253, 2.5391, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.e', 'IM', 3.31, 21, 0.4408, 2.3922, 4.2310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.3.e', 'LV', 3.60, 21, 0.5286, 2.4994, 4.7045, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.a', 'IM', 2.26, 20, 0.2780, 1.6802, 2.8439, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.a', 'LV', 2.28, 20, 0.3258, 1.5946, 2.9585, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.b', 'IM', 2.30, 20, 0.2633, 1.7511, 2.8533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.b', 'LV', 1.81, 19, 0.3160, 1.1432, 2.4711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.c', 'IM', 1.48, 20, 0.2120, 1.0319, 1.9195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.c', 'LV', 0.90, 20, 0.3875, 0.0888, 1.7110, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.d', 'IM', 2.13, 21, 0.2989, 1.5022, 2.7493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.d', 'LV', 1.71, 21, 0.3995, 0.8716, 2.5385, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.e', 'IM', 1.79, 20, 0.2710, 1.2271, 2.3615, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.e', 'LV', 1.56, 20, 0.5396, 0.4256, 2.6844, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.f', 'IM', 1.56, 20, 0.2361, 1.0675, 2.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.f', 'LV', 0.71, 20, 0.3885, 0.0000, 1.5234, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.g', 'IM', 1.91, 20, 0.1950, 1.5047, 2.3210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.4.g', 'LV', 1.51, 20, 0.3371, 0.8086, 2.2195, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.a', 'IM', 1.39, 20, 0.1953, 1.0000, 1.7949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.a', 'LV', 0.57, 20, 0.3236, 0.0000, 1.2503, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.b', 'IM', 1.31, 20, 0.1927, 1.0000, 1.7166, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.5.b', 'LV', 0.58, 20, 0.3532, 0.0000, 1.3145, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.6', 'IM', 2.70, 21, 0.2565, 2.1682, 3.2382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.6', 'LV', 3.06, 20, 0.4471, 2.1291, 4.0005, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.a', 'IM', 2.64, 21, 0.2454, 2.1318, 3.1557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.a', 'LV', 2.30, 21, 0.4150, 1.4378, 3.1689, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.b', 'IM', 1.42, 20, 0.2201, 1.0000, 1.8767, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.b', 'LV', 0.62, 19, 0.3824, 0.0000, 1.4223, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.c', 'IM', 1.34, 20, 0.1882, 1.0000, 1.7335, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.c', 'LV', 0.43, 20, 0.3007, 0.0000, 1.0554, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.d', 'IM', 1.50, 20, 0.2181, 1.0424, 1.9554, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.d', 'LV', 0.72, 19, 0.3827, 0.0000, 1.5235, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.e', 'IM', 1.36, 20, 0.1920, 1.0000, 1.7612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.7.e', 'LV', 0.54, 20, 0.3223, 0.0000, 1.2175, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.a', 'IM', 2.88, 21, 0.4423, 1.9555, 3.8007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.a', 'LV', 2.95, 21, 0.5094, 1.8839, 4.0091, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.b', 'IM', 2.46, 21, 0.3332, 1.7698, 3.1601, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.8.b', 'LV', 2.27, 21, 0.4684, 1.2941, 3.2483, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.a', 'IM', 1.49, 19, 0.2299, 1.0032, 1.9690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.a', 'LV', 0.59, 19, 0.3534, 0.0000, 1.3353, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.b', 'IM', 1.40, 20, 0.2198, 1.0000, 1.8599, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.9.b', 'LV', 0.75, 20, 0.4338, 0.0000, 1.6625, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.10', 'IM', 2.71, 20, 0.4065, 1.8573, 3.5591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('37-3013.00', '2.C.10', 'LV', 2.95, 20, 0.3472, 2.2230, 3.6762, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.a', 'IM', 3.84, 30, 0.3618, 3.1033, 4.5833, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.a', 'LV', 3.70, 30, 0.4579, 2.7676, 4.6409, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.b', 'IM', 3.13, 30, 0.2750, 2.5710, 3.6958, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.b', 'LV', 3.67, 29, 0.4155, 2.8144, 4.5167, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.c', 'IM', 3.43, 30, 0.2657, 2.8846, 3.9714, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.c', 'LV', 3.19, 30, 0.4296, 2.3096, 4.0669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.d', 'IM', 3.30, 29, 0.2901, 2.7084, 3.8970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.d', 'LV', 3.35, 30, 0.3453, 2.6400, 4.0525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.e', 'IM', 4.47, 30, 0.1857, 4.0884, 4.8482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.e', 'LV', 5.50, 30, 0.4489, 4.5775, 6.4137, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.f', 'IM', 3.29, 30, 0.3208, 2.6339, 3.9459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.1.f', 'LV', 3.99, 30, 0.6087, 2.7469, 5.2366, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.2.a', 'IM', 2.92, 30, 0.2627, 2.3813, 3.4558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.2.a', 'LV', 3.39, 30, 0.4777, 2.4168, 4.3707, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.2.b', 'IM', 1.73, 29, 0.2737, 1.1650, 2.2863, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.2.b', 'LV', 1.21, 28, 0.3785, 0.4327, 1.9860, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.a', 'IM', 3.70, 29, 0.2140, 3.2585, 4.1353, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.a', 'LV', 4.33, 29, 0.2823, 3.7533, 4.9097, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.b', 'IM', 2.50, 30, 0.2327, 2.0201, 2.9718, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.b', 'LV', 2.59, 30, 0.3629, 1.8510, 3.3356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.c', 'IM', 1.70, 30, 0.2302, 1.2341, 2.1756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.c', 'LV', 1.38, 30, 0.4221, 0.5185, 2.2450, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.d', 'IM', 1.48, 30, 0.1700, 1.1358, 1.8312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.d', 'LV', 0.89, 30, 0.3011, 0.2741, 1.5058, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.e', 'IM', 2.18, 30, 0.3308, 1.5082, 2.8613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.3.e', 'LV', 1.62, 30, 0.4172, 0.7712, 2.4778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.a', 'IM', 3.86, 30, 0.2090, 3.4315, 4.2864, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.a', 'LV', 3.84, 30, 0.4796, 2.8588, 4.8205, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.b', 'IM', 1.24, 30, 0.1373, 1.0000, 1.5209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.b', 'LV', 0.46, 30, 0.2481, 0.0000, 0.9702, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.c', 'IM', 1.21, 29, 0.1234, 1.0000, 1.4677, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.c', 'LV', 0.36, 29, 0.1777, 0.0000, 0.7276, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.d', 'IM', 1.07, 30, 0.0609, 1.0000, 1.1900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.d', 'LV', 0.13, 30, 0.1219, 0.0000, 0.3808, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.e', 'IM', 3.05, 30, 0.4121, 2.2029, 3.8886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.e', 'LV', 3.72, 30, 0.4441, 2.8109, 4.6274, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.f', 'IM', 2.10, 29, 0.3066, 1.4736, 2.7296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.f', 'LV', 1.93, 30, 0.5457, 0.8139, 3.0461, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.g', 'IM', 1.72, 30, 0.2094, 1.2943, 2.1508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.4.g', 'LV', 1.60, 29, 0.4073, 0.7676, 2.4360, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.5.a', 'IM', 1.15, 30, 0.0796, 1.0000, 1.3145, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.5.a', 'LV', 0.27, 30, 0.1589, 0.0000, 0.5931, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.5.b', 'IM', 2.20, 30, 0.3432, 1.4953, 2.8992, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.5.b', 'LV', 1.99, 30, 0.5472, 0.8730, 3.1112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.6', 'IM', 3.49, 30, 0.3061, 2.8601, 4.1124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.6', 'LV', 4.14, 30, 0.5512, 3.0093, 5.2640, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.a', 'IM', 3.86, 29, 0.2403, 3.3726, 4.3570, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.a', 'LV', 3.67, 30, 0.3433, 2.9721, 4.3763, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.b', 'IM', 1.97, 30, 0.2352, 1.4874, 2.4494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.b', 'LV', 0.99, 30, 0.2563, 0.4629, 1.5112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.c', 'IM', 1.01, 29, 0.0103, 1.0000, 1.0329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.c', 'LV', 0.02, 29, 0.0200, 0.0000, 0.0613, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.d', 'IM', 1.47, 30, 0.3104, 1.0000, 2.1068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.d', 'LV', 1.02, 30, 0.5980, 0.0000, 2.2465, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.e', 'IM', 1.26, 30, 0.1421, 1.0000, 1.5538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.7.e', 'LV', 0.75, 30, 0.3973, 0.0000, 1.5619, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.8.a', 'IM', 3.33, 28, 0.2796, 2.7527, 3.8999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.8.a', 'LV', 3.19, 29, 0.3762, 2.4237, 3.9651, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.8.b', 'IM', 2.62, 30, 0.2546, 2.1041, 3.1454, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.8.b', 'LV', 2.66, 30, 0.4138, 1.8147, 3.5072, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.9.a', 'IM', 1.95, 30, 0.2387, 1.4574, 2.4336, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.9.a', 'LV', 1.35, 30, 0.3625, 0.6061, 2.0887, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.9.b', 'IM', 2.34, 29, 0.3411, 1.6424, 3.0397, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.9.b', 'LV', 2.01, 30, 0.5134, 0.9588, 3.0590, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.10', 'IM', 1.74, 29, 0.2451, 1.2401, 2.2444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1013.00', '2.C.10', 'LV', 1.17, 29, 0.3400, 0.4692, 1.8619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.a', 'IM', 3.84, 27, 0.2363, 3.3591, 4.3306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.a', 'LV', 4.08, 27, 0.1559, 3.7587, 4.3994, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.b', 'IM', 3.13, 27, 0.4053, 2.2991, 3.9652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.b', 'LV', 3.49, 27, 0.4302, 2.6081, 4.3767, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.c', 'IM', 2.75, 27, 0.2951, 2.1456, 3.3586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.c', 'LV', 2.40, 27, 0.5139, 1.3461, 3.4590, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.d', 'IM', 2.94, 27, 0.4229, 2.0666, 3.8054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.d', 'LV', 3.06, 27, 0.6243, 1.7772, 4.3436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.e', 'IM', 4.66, 27, 0.1450, 4.3609, 4.9570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.e', 'LV', 4.68, 27, 0.4198, 3.8134, 5.5391, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.f', 'IM', 3.47, 26, 0.2467, 2.9570, 3.9733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.1.f', 'LV', 3.55, 27, 0.2923, 2.9470, 4.1487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.2.a', 'IM', 1.65, 27, 0.1921, 1.2510, 2.0407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.2.a', 'LV', 0.94, 27, 0.2785, 0.3702, 1.5151, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.2.b', 'IM', 1.21, 27, 0.1450, 1.0000, 1.5123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.2.b', 'LV', 0.64, 27, 0.4350, 0.0000, 1.5370, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.a', 'IM', 2.35, 26, 0.2378, 1.8579, 2.8376, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.a', 'LV', 2.93, 27, 0.3752, 2.1634, 3.7057, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.b', 'IM', 1.40, 27, 0.1566, 1.0791, 1.7227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.b', 'LV', 0.65, 27, 0.2630, 0.1053, 1.1867, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.c', 'IM', 1.56, 27, 0.2465, 1.0580, 2.0715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.c', 'LV', 0.91, 27, 0.3477, 0.2001, 1.6293, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.d', 'IM', 1.55, 27, 0.4272, 1.0000, 2.4284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.d', 'LV', 0.38, 27, 0.2834, 0.0000, 0.9648, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.e', 'IM', 2.07, 27, 0.3559, 1.3412, 2.8042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.3.e', 'LV', 1.35, 27, 0.3505, 0.6283, 2.0693, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.a', 'IM', 2.89, 27, 0.1497, 2.5860, 3.2014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.a', 'LV', 3.21, 27, 0.2653, 2.6671, 3.7576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.b', 'IM', 1.35, 27, 0.1641, 1.0107, 1.6853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.b', 'LV', 0.69, 27, 0.4060, 0.0000, 1.5227, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.c', 'IM', 2.15, 27, 0.3886, 1.3483, 2.9457, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.c', 'LV', 1.97, 27, 0.4466, 1.0563, 2.8924, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.d', 'IM', 1.49, 27, 0.1517, 1.1791, 1.8030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.d', 'LV', 0.99, 27, 0.3029, 0.3664, 1.6118, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.e', 'IM', 3.20, 26, 0.3000, 2.5822, 3.8181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.e', 'LV', 3.34, 26, 0.4247, 2.4604, 4.2098, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.f', 'IM', 2.42, 27, 0.3779, 1.6425, 3.1960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.f', 'LV', 2.50, 27, 0.5954, 1.2799, 3.7278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.g', 'IM', 1.44, 27, 0.1559, 1.1201, 1.7611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.4.g', 'LV', 1.24, 27, 0.4665, 0.2844, 2.2024, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.5.a', 'IM', 1.91, 27, 0.4329, 1.0241, 2.8038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.5.a', 'LV', 1.28, 27, 0.5810, 0.0863, 2.4749, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.5.b', 'IM', 2.20, 27, 0.4424, 1.2953, 3.1142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.5.b', 'LV', 2.25, 27, 0.7039, 0.7992, 3.6928, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.6', 'IM', 3.53, 27, 0.3582, 2.7981, 4.2706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.6', 'LV', 3.72, 27, 0.3968, 2.9080, 4.5393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.a', 'IM', 3.83, 27, 0.2310, 3.3513, 4.3009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.a', 'LV', 3.45, 27, 0.4236, 2.5773, 4.3187, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.b', 'IM', 1.34, 26, 0.1513, 1.0270, 1.6501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.b', 'LV', 0.41, 26, 0.1659, 0.0654, 0.7486, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.c', 'IM', 1.44, 26, 0.1706, 1.0884, 1.7912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.c', 'LV', 0.97, 26, 0.3917, 0.1679, 1.7815, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.d', 'IM', 1.12, 27, 0.0714, 1.0000, 1.2626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.d', 'LV', 0.28, 27, 0.1733, 0.0000, 0.6398, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.e', 'IM', 2.29, 27, 0.4986, 1.2680, 3.3178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.7.e', 'LV', 2.06, 27, 0.4946, 1.0467, 3.0802, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.8.a', 'IM', 2.81, 27, 0.3368, 2.1175, 3.5022, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.8.a', 'LV', 2.35, 27, 0.3833, 1.5640, 3.1397, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.8.b', 'IM', 2.24, 27, 0.1919, 1.8469, 2.6356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.8.b', 'LV', 2.02, 26, 0.2716, 1.4652, 2.5838, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.9.a', 'IM', 1.95, 26, 0.2645, 1.4063, 2.4960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.9.a', 'LV', 0.79, 27, 0.1248, 0.5371, 1.0499, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.9.b', 'IM', 2.45, 27, 0.2165, 2.0087, 2.8985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.9.b', 'LV', 2.60, 27, 0.2907, 2.0045, 3.1995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.10', 'IM', 2.00, 27, 0.2477, 1.4919, 2.5102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-1022.00', '2.C.10', 'LV', 1.81, 27, 0.4948, 0.7936, 2.8276, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.a', 'IM', 3.12, 36, 0.2871, 2.5346, 3.7005, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.a', 'LV', 2.91, 36, 0.3891, 2.1191, 3.6991, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.b', 'IM', 2.74, 37, 0.2115, 2.3156, 3.1733, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.b', 'LV', 3.42, 37, 0.3307, 2.7492, 4.0905, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.c', 'IM', 2.47, 37, 0.2918, 1.8773, 3.0610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.c', 'LV', 2.18, 37, 0.3889, 1.3872, 2.9647, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.d', 'IM', 2.82, 37, 0.3194, 2.1729, 3.4683, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.d', 'LV', 2.77, 37, 0.4416, 1.8741, 3.6651, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.e', 'IM', 4.05, 37, 0.3074, 3.4289, 4.6758, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.e', 'LV', 4.23, 37, 0.3569, 3.5034, 4.9511, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.f', 'IM', 2.67, 37, 0.2896, 2.0815, 3.2563, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.1.f', 'LV', 2.18, 35, 0.4151, 1.3404, 3.0277, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.a', 'IM', 2.01, 37, 0.3660, 1.2638, 2.7484, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.a', 'LV', 1.57, 37, 0.4975, 0.5628, 2.5807, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.b', 'IM', 1.16, 36, 0.1103, 1.0000, 1.3834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.2.b', 'LV', 0.24, 36, 0.1681, 0.0000, 0.5834, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.a', 'IM', 2.40, 36, 0.2129, 1.9717, 2.8362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.a', 'LV', 2.52, 36, 0.2682, 1.9776, 3.0665, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.b', 'IM', 1.81, 36, 0.2153, 1.3715, 2.2455, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.b', 'LV', 1.57, 36, 0.4278, 0.7063, 2.4434, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.c', 'IM', 1.64, 35, 0.1807, 1.2719, 2.0065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.c', 'LV', 1.51, 35, 0.4690, 0.5596, 2.4656, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.d', 'IM', 1.73, 36, 0.2470, 1.2249, 2.2278, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.d', 'LV', 1.33, 36, 0.4799, 0.3577, 2.3064, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.e', 'IM', 1.93, 35, 0.2487, 1.4292, 2.4400, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.3.e', 'LV', 1.69, 35, 0.4666, 0.7465, 2.6430, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.a', 'IM', 2.15, 36, 0.1288, 1.8848, 2.4079, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.a', 'LV', 1.99, 36, 0.2684, 1.4462, 2.5359, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.b', 'IM', 1.28, 36, 0.1362, 1.0043, 1.5575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.b', 'LV', 0.39, 36, 0.1724, 0.0443, 0.7443, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.c', 'IM', 1.45, 36, 0.1589, 1.1228, 1.7681, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.c', 'LV', 0.91, 36, 0.2734, 0.3579, 1.4679, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.d', 'IM', 2.59, 37, 0.1767, 2.2310, 2.9476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.d', 'LV', 2.08, 36, 0.3021, 1.4640, 2.6905, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.e', 'IM', 3.19, 37, 0.2035, 2.7730, 3.5983, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.e', 'LV', 3.67, 36, 0.3045, 3.0524, 4.2887, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.f', 'IM', 2.36, 37, 0.2302, 1.8965, 2.8302, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.f', 'LV', 2.07, 37, 0.3622, 1.3396, 2.8086, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.g', 'IM', 1.75, 37, 0.1743, 1.3959, 2.1029, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.4.g', 'LV', 1.46, 37, 0.2839, 0.8831, 2.0347, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.a', 'IM', 2.07, 36, 0.2043, 1.6534, 2.4829, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.a', 'LV', 1.92, 37, 0.5232, 0.8547, 2.9768, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.b', 'IM', 2.05, 37, 0.1723, 1.7048, 2.4038, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.5.b', 'LV', 2.12, 37, 0.3042, 1.5065, 2.7402, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.6', 'IM', 3.60, 37, 0.2530, 3.0846, 4.1107, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.6', 'LV', 4.31, 36, 0.3540, 3.5944, 5.0318, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.a', 'IM', 3.11, 37, 0.2720, 2.5541, 3.6575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.a', 'LV', 3.04, 36, 0.3185, 2.3951, 3.6883, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.b', 'IM', 1.48, 36, 0.1524, 1.1694, 1.7883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.b', 'LV', 0.88, 35, 0.2899, 0.2877, 1.4659, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.c', 'IM', 1.18, 36, 0.1078, 1.0000, 1.4034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.c', 'LV', 0.34, 36, 0.1918, 0.0000, 0.7296, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.d', 'IM', 1.30, 36, 0.1255, 1.0465, 1.5559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.d', 'LV', 0.64, 36, 0.2456, 0.1396, 1.1367, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.e', 'IM', 1.42, 36, 0.1408, 1.1307, 1.7024, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.7.e', 'LV', 0.91, 36, 0.2879, 0.3278, 1.4969, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.a', 'IM', 2.52, 37, 0.3044, 1.8996, 3.1342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.a', 'LV', 2.39, 37, 0.5040, 1.3632, 3.4074, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.b', 'IM', 2.31, 37, 0.2101, 1.8806, 2.7328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.8.b', 'LV', 2.20, 36, 0.2849, 1.6195, 2.7761, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.a', 'IM', 1.68, 37, 0.1567, 1.3590, 1.9944, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.a', 'LV', 0.88, 37, 0.2178, 0.4404, 1.3239, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.b', 'IM', 2.00, 37, 0.1100, 1.7783, 2.2244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.9.b', 'LV', 2.05, 37, 0.2350, 1.5743, 2.5274, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.10', 'IM', 1.77, 37, 0.1993, 1.3662, 2.1746, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2011.00', '2.C.10', 'LV', 1.46, 37, 0.3228, 0.8035, 2.1129, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.a', 'IM', 2.54, 36, 0.2449, 2.0422, 3.0364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.a', 'LV', 2.45, 35, 0.2815, 1.8780, 3.0221, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.b', 'IM', 3.13, 35, 0.4458, 2.2272, 4.0392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.b', 'LV', 3.02, 35, 0.5434, 1.9137, 4.1224, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.c', 'IM', 1.78, 36, 0.1953, 1.3813, 2.1742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.c', 'LV', 1.30, 35, 0.3117, 0.6668, 1.9338, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.d', 'IM', 2.11, 36, 0.2054, 1.6931, 2.5272, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.d', 'LV', 2.04, 36, 0.3732, 1.2869, 2.8020, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.e', 'IM', 4.20, 36, 0.2746, 3.6407, 4.7555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.e', 'LV', 4.32, 36, 0.3687, 3.5723, 5.0693, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.f', 'IM', 2.15, 36, 0.3350, 1.4718, 2.8318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.1.f', 'LV', 2.17, 35, 0.4264, 1.3062, 3.0395, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.a', 'IM', 1.95, 35, 0.2098, 1.5265, 2.3790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.a', 'LV', 1.53, 35, 0.2409, 1.0394, 2.0187, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.b', 'IM', 1.68, 36, 0.1403, 1.3988, 1.9685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.2.b', 'LV', 0.98, 36, 0.2313, 0.5138, 1.4530, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.a', 'IM', 2.25, 36, 0.2161, 1.8091, 2.6866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.a', 'LV', 2.56, 36, 0.3786, 1.7917, 3.3288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.b', 'IM', 1.59, 36, 0.1134, 1.3605, 1.8209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.b', 'LV', 1.29, 36, 0.2843, 0.7134, 1.8677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.c', 'IM', 1.52, 36, 0.1122, 1.2905, 1.7459, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.c', 'LV', 1.15, 36, 0.2340, 0.6723, 1.6224, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.d', 'IM', 1.40, 36, 0.1168, 1.1666, 1.6410, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.d', 'LV', 0.82, 35, 0.2712, 0.2702, 1.3724, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.e', 'IM', 1.99, 36, 0.0892, 1.8116, 2.1738, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.3.e', 'LV', 1.78, 36, 0.1402, 1.4961, 2.0655, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.a', 'IM', 2.45, 36, 0.1946, 2.0545, 2.8448, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.a', 'LV', 2.30, 36, 0.2827, 1.7271, 2.8749, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.b', 'IM', 1.47, 36, 0.1515, 1.1605, 1.7757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.b', 'LV', 0.82, 36, 0.2655, 0.2788, 1.3570, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.c', 'IM', 2.39, 34, 0.2738, 1.8325, 2.9465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.c', 'LV', 2.35, 35, 0.3826, 1.5761, 3.1310, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.d', 'IM', 2.38, 36, 0.2174, 1.9353, 2.8182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.d', 'LV', 2.15, 36, 0.3641, 1.4155, 2.8940, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.e', 'IM', 2.52, 36, 0.2723, 1.9635, 3.0691, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.e', 'LV', 2.43, 36, 0.3733, 1.6755, 3.1911, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.f', 'IM', 1.69, 36, 0.2286, 1.2219, 2.1501, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.f', 'LV', 1.31, 36, 0.4650, 0.3675, 2.2556, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.g', 'IM', 1.64, 36, 0.1313, 1.3767, 1.9099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.4.g', 'LV', 1.27, 36, 0.2722, 0.7199, 1.8251, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.a', 'IM', 2.12, 36, 0.2121, 1.6853, 2.5465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.a', 'LV', 1.66, 36, 0.2618, 1.1285, 2.1912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.b', 'IM', 1.82, 35, 0.3331, 1.1458, 2.4995, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.5.b', 'LV', 1.68, 35, 0.6153, 0.4319, 2.9327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.6', 'IM', 2.62, 36, 0.3526, 1.9078, 3.3393, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.6', 'LV', 2.75, 36, 0.5686, 1.5978, 3.9062, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.a', 'IM', 3.07, 36, 0.3004, 2.4554, 3.6749, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.a', 'LV', 3.62, 36, 0.4395, 2.7289, 4.5133, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.b', 'IM', 1.50, 36, 0.2018, 1.0941, 1.9136, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.b', 'LV', 0.69, 36, 0.2709, 0.1377, 1.2377, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.c', 'IM', 1.45, 36, 0.2078, 1.0271, 1.8709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.c', 'LV', 0.83, 36, 0.3686, 0.0817, 1.5785, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.d', 'IM', 1.39, 36, 0.1581, 1.0664, 1.7084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.d', 'LV', 0.70, 36, 0.2750, 0.1401, 1.2567, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.e', 'IM', 1.50, 36, 0.2593, 1.0000, 2.0265, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.7.e', 'LV', 1.03, 36, 0.5142, 0.0000, 2.0777, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.a', 'IM', 2.42, 36, 0.2441, 1.9245, 2.9157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.a', 'LV', 2.17, 36, 0.3026, 1.5587, 2.7873, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.b', 'IM', 1.59, 36, 0.1384, 1.3045, 1.8664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.8.b', 'LV', 1.15, 36, 0.2833, 0.5756, 1.7258, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.a', 'IM', 1.73, 35, 0.1747, 1.3760, 2.0859, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.a', 'LV', 0.91, 36, 0.2246, 0.4570, 1.3689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.b', 'IM', 2.23, 36, 0.2776, 1.6663, 2.7932, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.9.b', 'LV', 2.26, 36, 0.4637, 1.3209, 3.2035, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.10', 'IM', 1.71, 36, 0.1364, 1.4325, 1.9862, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-2021.00', '2.C.10', 'LV', 1.31, 36, 0.2829, 0.7316, 1.8803, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.a', 'IM', 2.86, 31, 0.3167, 2.2127, 3.5061, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.a', 'LV', 2.43, 31, 0.3706, 1.6713, 3.1851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.b', 'IM', 1.87, 30, 0.2247, 1.4103, 2.3292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.b', 'LV', 1.51, 31, 0.4054, 0.6799, 2.3357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.c', 'IM', 1.91, 32, 0.1896, 1.5238, 2.2971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.c', 'LV', 1.53, 31, 0.4055, 0.7041, 2.3603, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.d', 'IM', 2.72, 32, 0.2357, 2.2371, 3.1987, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.d', 'LV', 2.48, 32, 0.3978, 1.6708, 3.2936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.e', 'IM', 4.23, 32, 0.2440, 3.7366, 4.7318, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.e', 'LV', 4.02, 29, 0.3470, 3.3137, 4.7354, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.f', 'IM', 1.82, 32, 0.2109, 1.3899, 2.2503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.1.f', 'LV', 1.22, 32, 0.3263, 0.5585, 1.8894, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.a', 'IM', 1.51, 31, 0.1424, 1.2183, 1.7998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.a', 'LV', 0.94, 32, 0.2715, 0.3887, 1.4962, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.b', 'IM', 1.35, 32, 0.1156, 1.1098, 1.5814, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.2.b', 'LV', 0.65, 32, 0.2286, 0.1821, 1.1147, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.a', 'IM', 2.18, 32, 0.2219, 1.7226, 2.6279, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.a', 'LV', 1.89, 31, 0.4383, 0.9974, 2.7878, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.b', 'IM', 1.21, 32, 0.1065, 1.0000, 1.4255, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.b', 'LV', 0.46, 32, 0.2430, 0.0000, 0.9524, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.c', 'IM', 1.32, 32, 0.1298, 1.0569, 1.5864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.c', 'LV', 0.68, 32, 0.2592, 0.1552, 1.2124, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.d', 'IM', 1.19, 32, 0.0756, 1.0350, 1.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.d', 'LV', 0.31, 32, 0.1305, 0.0395, 0.5719, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.e', 'IM', 1.36, 32, 0.1540, 1.0459, 1.6742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.3.e', 'LV', 0.38, 30, 0.1774, 0.0176, 0.7433, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.a', 'IM', 3.86, 32, 0.2433, 3.3678, 4.3602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.a', 'LV', 3.99, 31, 0.3181, 3.3402, 4.6394, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.b', 'IM', 1.18, 32, 0.1015, 1.0000, 1.3906, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.b', 'LV', 0.28, 31, 0.1658, 0.0000, 0.6195, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.c', 'IM', 1.11, 32, 0.0686, 1.0000, 1.2492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.c', 'LV', 0.18, 32, 0.1148, 0.0000, 0.4109, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.d', 'IM', 1.07, 32, 0.0580, 1.0000, 1.1903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.d', 'LV', 0.13, 31, 0.1106, 0.0000, 0.3587, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.e', 'IM', 2.03, 32, 0.1802, 1.6654, 2.4004, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.e', 'LV', 2.44, 31, 0.3542, 1.7123, 3.1589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.f', 'IM', 1.68, 32, 0.2276, 1.2114, 2.1396, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.f', 'LV', 1.12, 32, 0.3335, 0.4360, 1.7965, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.g', 'IM', 1.30, 32, 0.1490, 1.0000, 1.6029, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.4.g', 'LV', 0.54, 32, 0.2691, 0.0000, 1.0847, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.a', 'IM', 1.33, 32, 0.1474, 1.0296, 1.6309, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.a', 'LV', 0.45, 32, 0.2280, 0.0000, 0.9185, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.b', 'IM', 1.46, 32, 0.1791, 1.0973, 1.8278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.5.b', 'LV', 0.84, 32, 0.3395, 0.1450, 1.5299, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.6', 'IM', 2.27, 32, 0.2839, 1.6912, 2.8492, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.6', 'LV', 2.49, 31, 0.4726, 1.5293, 3.4595, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.a', 'IM', 3.27, 32, 0.3677, 2.5223, 4.0221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.a', 'LV', 2.75, 30, 0.4112, 1.9084, 3.5905, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.b', 'IM', 1.79, 32, 0.1362, 1.5131, 2.0687, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.b', 'LV', 1.04, 30, 0.2573, 0.5119, 1.5642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.c', 'IM', 1.18, 32, 0.0732, 1.0303, 1.3289, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.c', 'LV', 0.24, 32, 0.1116, 0.0145, 0.4698, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.d', 'IM', 1.25, 32, 0.1495, 1.0000, 1.5555, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.d', 'LV', 0.29, 31, 0.1982, 0.0000, 0.6947, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.e', 'IM', 1.50, 32, 0.1469, 1.1957, 1.7947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.7.e', 'LV', 0.96, 32, 0.2654, 0.4197, 1.5025, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.a', 'IM', 2.77, 32, 0.2805, 2.2022, 3.3464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.a', 'LV', 2.53, 30, 0.3797, 1.7536, 3.3068, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.b', 'IM', 2.75, 31, 0.4459, 1.8371, 3.6582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.8.b', 'LV', 2.15, 29, 0.4159, 1.2958, 2.9998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.a', 'IM', 1.63, 32, 0.1857, 1.2560, 2.0135, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.a', 'LV', 0.71, 31, 0.2273, 0.2455, 1.1739, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.b', 'IM', 1.97, 32, 0.2549, 1.4548, 2.4945, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.9.b', 'LV', 1.39, 30, 0.3439, 0.6899, 2.0964, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.10', 'IM', 1.84, 32, 0.3012, 1.2303, 2.4587, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3011.00', '2.C.10', 'LV', 0.93, 31, 0.3700, 0.1716, 1.6827, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.a', 'IM', 2.42, 32, 0.4023, 1.5946, 3.2355, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.a', 'LV', 2.41, 32, 0.5649, 1.2542, 3.5585, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.b', 'IM', 2.29, 32, 0.3472, 1.5820, 2.9981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.b', 'LV', 1.85, 31, 0.5412, 0.7417, 2.9522, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.c', 'IM', 2.67, 32, 0.2116, 2.2430, 3.1061, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.c', 'LV', 2.53, 32, 0.4497, 1.6178, 3.4521, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.d', 'IM', 2.57, 31, 0.3692, 1.8186, 3.3265, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.d', 'LV', 2.71, 31, 0.5789, 1.5326, 3.8970, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.e', 'IM', 4.10, 32, 0.4200, 3.2467, 4.9598, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.e', 'LV', 3.57, 32, 0.5849, 2.3770, 4.7626, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.f', 'IM', 2.43, 30, 0.4165, 1.5785, 3.2821, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.1.f', 'LV', 1.74, 30, 0.5432, 0.6251, 2.8469, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.a', 'IM', 2.14, 32, 0.3077, 1.5086, 2.7638, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.a', 'LV', 1.94, 30, 0.5601, 0.7990, 3.0899, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.b', 'IM', 1.46, 30, 0.2747, 1.0000, 2.0218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.2.b', 'LV', 0.41, 30, 0.1920, 0.0217, 0.8072, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.a', 'IM', 2.58, 33, 0.2459, 2.0822, 3.0840, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.a', 'LV', 2.32, 32, 0.3160, 1.6755, 2.9644, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.b', 'IM', 1.50, 32, 0.1221, 1.2482, 1.7460, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.b', 'LV', 0.81, 30, 0.2378, 0.3187, 1.2914, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.c', 'IM', 1.41, 33, 0.2621, 1.0000, 1.9479, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.c', 'LV', 0.58, 32, 0.3532, 0.0000, 1.3018, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.d', 'IM', 1.06, 32, 0.0396, 1.0000, 1.1377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.d', 'LV', 0.18, 32, 0.1507, 0.0000, 0.4906, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.e', 'IM', 1.40, 33, 0.1465, 1.1008, 1.6976, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.3.e', 'LV', 0.69, 32, 0.2562, 0.1705, 1.2153, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.a', 'IM', 3.92, 33, 0.2134, 3.4811, 4.3505, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.a', 'LV', 3.50, 32, 0.3156, 2.8570, 4.1445, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.b', 'IM', 1.18, 33, 0.0988, 1.0000, 1.3772, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.b', 'LV', 0.28, 33, 0.1541, 0.0000, 0.5927, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.c', 'IM', 1.04, 33, 0.0274, 1.0000, 1.0915, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.c', 'LV', 0.07, 33, 0.0553, 0.0000, 0.1868, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.d', 'IM', 1.21, 33, 0.1432, 1.0000, 1.4992, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.d', 'LV', 0.70, 33, 0.5010, 0.0000, 1.7216, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.e', 'IM', 2.01, 33, 0.2499, 1.5039, 2.5218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.e', 'LV', 2.19, 32, 0.4432, 1.2819, 3.0897, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.f', 'IM', 1.63, 33, 0.2420, 1.1385, 2.1244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.f', 'LV', 1.34, 32, 0.5909, 0.1320, 2.5422, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.g', 'IM', 1.47, 33, 0.2627, 1.0000, 2.0014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.4.g', 'LV', 0.67, 33, 0.3496, 0.0000, 1.3782, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.a', 'IM', 1.12, 33, 0.0882, 1.0000, 1.2973, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.a', 'LV', 0.14, 33, 0.0903, 0.0000, 0.3217, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.b', 'IM', 1.28, 33, 0.1754, 1.0000, 1.6330, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.5.b', 'LV', 0.51, 32, 0.3512, 0.0000, 1.2230, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.6', 'IM', 2.17, 33, 0.2694, 1.6166, 2.7142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.6', 'LV', 2.18, 32, 0.5709, 1.0132, 3.3421, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.a', 'IM', 2.98, 33, 0.3391, 2.2867, 3.6682, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.a', 'LV', 2.81, 32, 0.2530, 2.2926, 3.3244, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.b', 'IM', 1.50, 33, 0.1774, 1.1365, 1.8593, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.b', 'LV', 0.77, 32, 0.2902, 0.1806, 1.3643, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.c', 'IM', 1.25, 33, 0.1753, 1.0000, 1.6092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.c', 'LV', 0.36, 33, 0.2614, 0.0000, 0.8880, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.d', 'IM', 1.11, 33, 0.0883, 1.0000, 1.2894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.d', 'LV', 0.31, 33, 0.2648, 0.0000, 0.8510, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.e', 'IM', 1.42, 33, 0.2628, 1.0000, 1.9562, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.7.e', 'LV', 0.57, 32, 0.3477, 0.0000, 1.2823, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.a', 'IM', 2.34, 33, 0.3860, 1.5545, 3.1270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.a', 'LV', 1.80, 32, 0.4511, 0.8797, 2.7197, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.b', 'IM', 1.93, 33, 0.3657, 1.1880, 2.6777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.8.b', 'LV', 1.32, 32, 0.5188, 0.2599, 2.3760, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.a', 'IM', 1.74, 32, 0.2615, 1.2106, 2.2774, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.a', 'LV', 0.85, 32, 0.1910, 0.4566, 1.2355, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.b', 'IM', 2.10, 33, 0.2826, 1.5241, 2.6754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.9.b', 'LV', 1.65, 32, 0.3823, 0.8753, 2.4346, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.10', 'IM', 1.67, 33, 0.2713, 1.1218, 2.2270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3012.00', '2.C.10', 'LV', 0.68, 33, 0.2211, 0.2301, 1.1310, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.a', 'IM', 2.80, 25, 0.3269, 2.1283, 3.4776, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.a', 'LV', 2.66, 25, 0.3747, 1.8864, 3.4331, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.b', 'IM', 2.37, 25, 0.2289, 1.8986, 2.8433, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.b', 'LV', 2.56, 25, 0.4843, 1.5639, 3.5630, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.c', 'IM', 1.64, 25, 0.1926, 1.2407, 2.0356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.c', 'LV', 0.94, 25, 0.2720, 0.3775, 1.5005, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.d', 'IM', 1.89, 25, 0.4156, 1.0356, 2.7511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.d', 'LV', 1.06, 25, 0.2963, 0.4493, 1.6724, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.e', 'IM', 3.29, 25, 0.3499, 2.5677, 4.0120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.e', 'LV', 3.28, 25, 0.5606, 2.1238, 4.4381, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.f', 'IM', 1.97, 25, 0.2326, 1.4852, 2.4454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.1.f', 'LV', 1.63, 25, 0.3799, 0.8471, 2.4153, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.a', 'IM', 1.95, 25, 0.2099, 1.5144, 2.3809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.a', 'LV', 2.02, 25, 0.5056, 0.9717, 3.0588, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.b', 'IM', 1.55, 25, 0.3244, 1.0000, 2.2177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.2.b', 'LV', 0.90, 25, 0.4594, 0.0000, 1.8468, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.a', 'IM', 4.06, 25, 0.2590, 3.5205, 4.5898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.a', 'LV', 4.49, 25, 0.3479, 3.7672, 5.2032, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.b', 'IM', 2.49, 25, 0.3348, 1.7961, 3.1783, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.b', 'LV', 2.45, 25, 0.4645, 1.4891, 3.4065, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.c', 'IM', 1.47, 25, 0.1352, 1.1941, 1.7521, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.c', 'LV', 1.09, 25, 0.2698, 0.5323, 1.6459, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.d', 'IM', 1.45, 25, 0.1254, 1.1887, 1.7065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.d', 'LV', 1.00, 25, 0.3402, 0.2983, 1.7027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.e', 'IM', 3.18, 25, 0.1864, 2.7925, 3.5620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.3.e', 'LV', 3.21, 25, 0.2596, 2.6718, 3.7434, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.a', 'IM', 2.41, 25, 0.1856, 2.0293, 2.7952, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.a', 'LV', 2.49, 25, 0.2717, 1.9307, 3.0523, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.b', 'IM', 1.34, 25, 0.1202, 1.0958, 1.5921, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.b', 'LV', 0.69, 25, 0.2538, 0.1668, 1.2144, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.c', 'IM', 1.43, 25, 0.1207, 1.1810, 1.6792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.c', 'LV', 1.19, 25, 0.3093, 0.5503, 1.8270, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.d', 'IM', 1.09, 25, 0.0577, 1.0000, 1.2117, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.d', 'LV', 0.28, 25, 0.1732, 0.0000, 0.6350, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.e', 'IM', 1.78, 25, 0.2493, 1.2689, 2.2980, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.e', 'LV', 1.61, 25, 0.5570, 0.4612, 2.7602, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.f', 'IM', 1.34, 25, 0.1454, 1.0399, 1.6402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.f', 'LV', 0.41, 25, 0.1795, 0.0417, 0.7825, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.g', 'IM', 1.24, 24, 0.1372, 1.0000, 1.5235, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.4.g', 'LV', 0.26, 24, 0.1446, 0.0000, 0.5639, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.a', 'IM', 1.26, 25, 0.0894, 1.0803, 1.4493, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.a', 'LV', 0.55, 25, 0.2122, 0.1141, 0.9903, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.b', 'IM', 1.11, 25, 0.0618, 1.0000, 1.2422, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.5.b', 'LV', 0.27, 25, 0.1570, 0.0000, 0.5896, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.6', 'IM', 2.30, 25, 0.2435, 1.8024, 2.8076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.6', 'LV', 2.69, 25, 0.4647, 1.7350, 3.6532, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.a', 'IM', 3.17, 24, 0.3543, 2.4352, 3.9011, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.a', 'LV', 2.96, 25, 0.3767, 2.1864, 3.7415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.b', 'IM', 1.24, 25, 0.0936, 1.0495, 1.4359, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.b', 'LV', 0.38, 25, 0.1595, 0.0533, 0.7116, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.c', 'IM', 1.49, 25, 0.1689, 1.1436, 1.8408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.c', 'LV', 0.81, 25, 0.2815, 0.2266, 1.3884, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.d', 'IM', 1.31, 25, 0.1229, 1.0552, 1.5624, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.d', 'LV', 0.65, 25, 0.2447, 0.1492, 1.1594, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.e', 'IM', 1.40, 25, 0.1586, 1.0704, 1.7249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.7.e', 'LV', 0.88, 25, 0.3067, 0.2485, 1.5145, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.a', 'IM', 2.50, 25, 0.2841, 1.9169, 3.0897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.a', 'LV', 2.55, 25, 0.3680, 1.7858, 3.3048, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.b', 'IM', 1.57, 25, 0.1739, 1.2151, 1.9330, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.8.b', 'LV', 1.10, 25, 0.3144, 0.4486, 1.7465, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.a', 'IM', 2.23, 25, 0.2749, 1.6625, 2.7970, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.a', 'LV', 1.74, 25, 0.2756, 1.1664, 2.3040, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.b', 'IM', 2.67, 25, 0.3199, 2.0068, 3.3272, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.9.b', 'LV', 3.17, 25, 0.4886, 2.1647, 4.1814, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.10', 'IM', 1.63, 24, 0.1358, 1.3461, 1.9078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3021.00', '2.C.10', 'LV', 1.24, 24, 0.2785, 0.6672, 1.8194, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.a', 'IM', 2.65, 32, 0.3352, 1.9667, 3.3340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.a', 'LV', 1.81, 31, 0.3752, 1.0443, 2.5768, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.b', 'IM', 2.23, 32, 0.2501, 1.7152, 2.7355, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.b', 'LV', 2.11, 32, 0.4581, 1.1736, 3.0421, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.c', 'IM', 2.37, 30, 0.5180, 1.3122, 3.4313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.c', 'LV', 1.81, 30, 0.6047, 0.5700, 3.0435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.d', 'IM', 2.90, 31, 0.2878, 2.3096, 3.4853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.d', 'LV', 2.80, 31, 0.3608, 2.0653, 3.5390, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.e', 'IM', 4.25, 32, 0.1586, 3.9259, 4.5728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.e', 'LV', 4.35, 32, 0.2523, 3.8318, 4.8608, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.f', 'IM', 1.94, 31, 0.2276, 1.4753, 2.4051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.1.f', 'LV', 1.66, 31, 0.3641, 0.9183, 2.4052, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.a', 'IM', 1.57, 32, 0.2033, 1.1539, 1.9831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.a', 'LV', 1.14, 32, 0.4652, 0.1951, 2.0927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.b', 'IM', 2.09, 32, 0.6294, 1.0000, 3.3737, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.2.b', 'LV', 1.42, 32, 0.5273, 0.3403, 2.4913, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.a', 'IM', 2.47, 32, 0.3778, 1.7029, 3.2440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.a', 'LV', 2.21, 32, 0.3881, 1.4152, 2.9983, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.b', 'IM', 1.56, 32, 0.2467, 1.0532, 2.0594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.b', 'LV', 1.10, 32, 0.4960, 0.0922, 2.1155, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.c', 'IM', 1.22, 32, 0.0999, 1.0175, 1.4249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.c', 'LV', 0.56, 32, 0.2862, 0.0000, 1.1477, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.d', 'IM', 1.15, 32, 0.0798, 1.0000, 1.3084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.d', 'LV', 0.20, 32, 0.1010, 0.0000, 0.4060, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.e', 'IM', 1.55, 32, 0.1393, 1.2662, 1.8344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.3.e', 'LV', 0.94, 32, 0.2365, 0.4596, 1.4244, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.a', 'IM', 2.32, 31, 0.3234, 1.6565, 2.9775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.a', 'LV', 2.08, 32, 0.4682, 1.1300, 3.0398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.b', 'IM', 1.39, 32, 0.1814, 1.0172, 1.7570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.b', 'LV', 0.66, 32, 0.2690, 0.1096, 1.2067, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.c', 'IM', 1.24, 32, 0.1365, 1.0000, 1.5225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.c', 'LV', 0.53, 32, 0.2820, 0.0000, 1.1012, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.d', 'IM', 1.24, 32, 0.1390, 1.0000, 1.5217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.d', 'LV', 0.48, 32, 0.2888, 0.0000, 1.0652, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.e', 'IM', 2.18, 31, 0.2565, 1.6547, 2.7026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.e', 'LV', 1.94, 32, 0.2121, 1.5033, 2.3685, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.f', 'IM', 1.59, 30, 0.1344, 1.3146, 1.8644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.f', 'LV', 1.27, 31, 0.2934, 0.6706, 1.8691, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.g', 'IM', 1.84, 32, 0.3051, 1.2200, 2.4645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.4.g', 'LV', 1.45, 32, 0.5090, 0.4074, 2.4837, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.a', 'IM', 1.17, 32, 0.0807, 1.0067, 1.3360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.a', 'LV', 0.38, 32, 0.1925, 0.0000, 0.7725, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.b', 'IM', 1.19, 32, 0.0809, 1.0246, 1.3545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.5.b', 'LV', 0.38, 32, 0.1618, 0.0454, 0.7055, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.6', 'IM', 2.41, 32, 0.3644, 1.6716, 3.1578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.6', 'LV', 2.10, 32, 0.5613, 0.9542, 3.2440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.a', 'IM', 3.39, 31, 0.2175, 2.9427, 3.8313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.a', 'LV', 2.85, 32, 0.4491, 1.9352, 3.7670, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.b', 'IM', 1.29, 32, 0.1072, 1.0683, 1.5056, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.b', 'LV', 0.33, 31, 0.1210, 0.0837, 0.5778, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.c', 'IM', 1.67, 31, 0.2117, 1.2378, 2.1023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.c', 'LV', 1.12, 32, 0.3708, 0.3660, 1.8783, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.d', 'IM', 1.92, 31, 0.3231, 1.2635, 2.5833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.d', 'LV', 1.67, 31, 0.4954, 0.6598, 2.6833, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.e', 'IM', 1.51, 31, 0.1950, 1.1093, 1.9058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.7.e', 'LV', 1.02, 31, 0.3287, 0.3533, 1.6957, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.a', 'IM', 3.24, 32, 0.4061, 2.4141, 4.0705, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.a', 'LV', 2.88, 32, 0.3287, 2.2133, 3.5542, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.b', 'IM', 1.67, 32, 0.1472, 1.3691, 1.9695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.8.b', 'LV', 1.09, 32, 0.2382, 0.6003, 1.5719, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.a', 'IM', 1.96, 32, 0.2043, 1.5433, 2.3768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.a', 'LV', 0.98, 32, 0.2886, 0.3951, 1.5721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.b', 'IM', 3.07, 31, 0.4447, 2.1605, 3.9768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.9.b', 'LV', 2.52, 32, 0.2549, 2.0003, 3.0399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.10', 'IM', 1.64, 31, 0.2380, 1.1498, 2.1220, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3031.00', '2.C.10', 'LV', 1.11, 31, 0.3063, 0.4861, 1.7374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.a', 'IM', 2.98, 22, 0.3408, 2.2703, 3.6876, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.a', 'LV', 2.15, 22, 0.3559, 1.4120, 2.8923, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.b', 'IM', 1.88, 22, 0.2393, 1.3814, 2.3765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.b', 'LV', 1.35, 22, 0.3692, 0.5830, 2.1187, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.c', 'IM', 1.56, 22, 0.1606, 1.2225, 1.8903, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.c', 'LV', 0.93, 22, 0.2346, 0.4385, 1.4144, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.d', 'IM', 2.68, 22, 0.2056, 2.2509, 3.1061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.d', 'LV', 2.73, 22, 0.2089, 2.2944, 3.1631, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.e', 'IM', 4.14, 22, 0.1015, 3.9274, 4.3495, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.e', 'LV', 3.69, 22, 0.1658, 3.3500, 4.0398, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.f', 'IM', 1.86, 22, 0.2226, 1.4001, 2.3257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.1.f', 'LV', 0.93, 22, 0.2399, 0.4263, 1.4241, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.a', 'IM', 1.76, 22, 0.2182, 1.3063, 2.2138, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.a', 'LV', 1.21, 22, 0.3982, 0.3842, 2.0405, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.b', 'IM', 1.15, 22, 0.0851, 1.0000, 1.3275, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.2.b', 'LV', 0.38, 22, 0.2160, 0.0000, 0.8326, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.a', 'IM', 2.67, 22, 0.3250, 1.9909, 3.3428, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.a', 'LV', 2.62, 22, 0.3145, 1.9612, 3.2694, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.b', 'IM', 1.55, 22, 0.2076, 1.1205, 1.9841, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.b', 'LV', 0.84, 22, 0.3035, 0.2128, 1.4750, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.c', 'IM', 1.21, 22, 0.1243, 1.0000, 1.4675, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.c', 'LV', 0.37, 22, 0.2111, 0.0000, 0.8054, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.d', 'IM', 1.28, 22, 0.1185, 1.0378, 1.5307, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.d', 'LV', 0.62, 22, 0.2428, 0.1105, 1.1202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.e', 'IM', 2.15, 22, 0.5244, 1.0591, 3.2402, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.3.e', 'LV', 1.60, 22, 0.6151, 0.3222, 2.8807, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.a', 'IM', 2.45, 22, 0.2214, 1.9880, 2.9089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.a', 'LV', 2.19, 22, 0.3493, 1.4635, 2.9162, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.b', 'IM', 1.07, 22, 0.0579, 1.0000, 1.1908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.b', 'LV', 0.10, 21, 0.0954, 0.0000, 0.2969, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.c', 'IM', 1.28, 22, 0.1096, 1.0522, 1.5083, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.c', 'LV', 0.59, 22, 0.2291, 0.1157, 1.0684, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.d', 'IM', 1.14, 22, 0.0894, 1.0000, 1.3249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.d', 'LV', 0.33, 22, 0.2167, 0.0000, 0.7820, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.e', 'IM', 1.98, 22, 0.2611, 1.4353, 2.5212, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.e', 'LV', 1.85, 22, 0.4134, 0.9854, 2.7049, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.f', 'IM', 1.85, 22, 0.3049, 1.2180, 2.4863, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.f', 'LV', 1.27, 22, 0.3958, 0.4423, 2.0883, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.g', 'IM', 1.91, 22, 0.2516, 1.3840, 2.4306, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.4.g', 'LV', 1.58, 22, 0.4104, 0.7273, 2.4343, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.a', 'IM', 1.78, 22, 0.1605, 1.4488, 2.1164, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.a', 'LV', 1.23, 22, 0.2456, 0.7205, 1.7418, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.b', 'IM', 1.72, 22, 0.3151, 1.0616, 2.3722, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.5.b', 'LV', 1.49, 22, 0.6285, 0.1856, 2.7998, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.6', 'IM', 2.41, 22, 0.3283, 1.7269, 3.0925, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.6', 'LV', 2.48, 22, 0.4823, 1.4794, 3.4855, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.a', 'IM', 3.51, 22, 0.4400, 2.5959, 4.4259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.a', 'LV', 3.39, 22, 0.4500, 2.4522, 4.3237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.b', 'IM', 2.15, 21, 0.5034, 1.0986, 3.1988, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.b', 'LV', 1.53, 21, 0.7325, 0.0000, 3.0535, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.c', 'IM', 1.26, 21, 0.1176, 1.0140, 1.5045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.c', 'LV', 0.55, 21, 0.2408, 0.0467, 1.0513, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.d', 'IM', 1.24, 22, 0.1950, 1.0000, 1.6484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.d', 'LV', 0.33, 22, 0.2393, 0.0000, 0.8257, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.e', 'IM', 1.11, 22, 0.0591, 1.0000, 1.2349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.7.e', 'LV', 0.28, 22, 0.1518, 0.0000, 0.5985, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.a', 'IM', 3.24, 22, 0.4129, 2.3782, 4.0954, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.a', 'LV', 2.75, 22, 0.5249, 1.6585, 3.8417, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.b', 'IM', 1.59, 22, 0.2069, 1.1559, 2.0163, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.8.b', 'LV', 0.97, 22, 0.3129, 0.3211, 1.6226, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.a', 'IM', 1.31, 22, 0.1542, 1.0000, 1.6270, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.a', 'LV', 0.35, 22, 0.1803, 0.0000, 0.7224, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.b', 'IM', 2.47, 21, 0.3342, 1.7754, 3.1697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.9.b', 'LV', 2.19, 21, 0.4938, 1.1631, 3.2230, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.10', 'IM', 1.32, 22, 0.1931, 1.0000, 1.7172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3091.00', '2.C.10', 'LV', 0.54, 22, 0.3317, 0.0000, 1.2343, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.a', 'IM', 2.96, 40, 0.2754, 2.4022, 3.5163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.a', 'LV', 3.34, 40, 0.2510, 2.8333, 3.8486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.b', 'IM', 2.43, 40, 0.3849, 1.6546, 3.2119, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.b', 'LV', 2.72, 40, 0.6159, 1.4717, 3.9635, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.c', 'IM', 2.19, 40, 0.4108, 1.3595, 3.0212, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.c', 'LV', 2.09, 40, 0.8794, 0.3104, 3.8678, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.d', 'IM', 1.73, 40, 0.2953, 1.1338, 2.3284, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.d', 'LV', 1.35, 40, 0.6204, 0.0944, 2.6042, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.e', 'IM', 3.15, 40, 0.4708, 2.1953, 4.0998, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.e', 'LV', 2.92, 40, 0.4045, 2.1007, 3.7370, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.f', 'IM', 2.62, 40, 0.3584, 1.8942, 3.3442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.1.f', 'LV', 2.40, 40, 0.6322, 1.1255, 3.6831, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.a', 'IM', 3.21, 40, 0.2896, 2.6247, 3.7962, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.a', 'LV', 3.26, 40, 0.5238, 2.1972, 4.3162, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.b', 'IM', 1.51, 40, 0.3414, 1.0000, 2.1995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.2.b', 'LV', 0.96, 40, 0.6866, 0.0000, 2.3495, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.a', 'IM', 2.23, 40, 0.4142, 1.3944, 3.0699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.a', 'LV', 2.67, 40, 0.7932, 1.0655, 4.2744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.b', 'IM', 2.42, 40, 0.3819, 1.6433, 3.1881, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.b', 'LV', 2.63, 40, 0.4767, 1.6687, 3.5974, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.c', 'IM', 3.23, 40, 0.2719, 2.6804, 3.7805, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.c', 'LV', 3.57, 40, 0.4622, 2.6362, 4.5059, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.d', 'IM', 2.23, 40, 0.4355, 1.3524, 3.1143, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.d', 'LV', 2.11, 40, 0.7205, 0.6576, 3.5723, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.e', 'IM', 2.81, 40, 0.1308, 2.5417, 3.0707, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.3.e', 'LV', 2.94, 40, 0.3419, 2.2486, 3.6316, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.a', 'IM', 2.76, 39, 0.1840, 2.3898, 3.1349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.a', 'LV', 3.29, 40, 0.6525, 1.9732, 4.6127, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.b', 'IM', 1.92, 40, 0.2539, 1.4034, 2.4306, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.b', 'LV', 1.61, 40, 0.3734, 0.8566, 2.3672, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.c', 'IM', 1.81, 40, 0.1223, 1.5593, 2.0541, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.c', 'LV', 2.18, 40, 0.3484, 1.4730, 2.8825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.d', 'IM', 1.35, 40, 0.1586, 1.0283, 1.6699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.d', 'LV', 0.65, 40, 0.3240, 0.0000, 1.3028, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.e', 'IM', 3.08, 40, 0.3113, 2.4460, 3.7054, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.e', 'LV', 3.14, 40, 0.5271, 2.0775, 4.2097, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.f', 'IM', 2.40, 40, 0.3985, 1.5913, 3.2035, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.f', 'LV', 2.40, 40, 0.6520, 1.0813, 3.7189, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.g', 'IM', 1.17, 40, 0.0690, 1.0315, 1.3105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.4.g', 'LV', 0.37, 40, 0.1544, 0.0558, 0.6804, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.a', 'IM', 1.23, 40, 0.0832, 1.0579, 1.3943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.a', 'LV', 0.34, 40, 0.1273, 0.0863, 0.6013, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.b', 'IM', 1.62, 40, 0.1286, 1.3561, 1.8764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.5.b', 'LV', 1.59, 40, 0.3721, 0.8415, 2.3468, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.6', 'IM', 2.63, 39, 0.2183, 2.1914, 3.0753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.6', 'LV', 3.10, 39, 0.5368, 2.0132, 4.1866, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.a', 'IM', 3.13, 40, 0.3036, 2.5139, 3.7421, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.a', 'LV', 3.39, 40, 0.6757, 2.0205, 4.7539, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.b', 'IM', 1.86, 40, 0.4851, 1.0000, 2.8384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.b', 'LV', 1.56, 40, 1.0007, 0.0000, 3.5863, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.c', 'IM', 3.65, 40, 0.4027, 2.8359, 4.4650, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.c', 'LV', 4.15, 40, 0.5396, 3.0609, 5.2438, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.d', 'IM', 1.96, 40, 0.3120, 1.3273, 2.5896, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.d', 'LV', 1.47, 39, 0.4905, 0.4760, 2.4619, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.e', 'IM', 1.74, 39, 0.2001, 1.3335, 2.1437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.7.e', 'LV', 1.82, 39, 0.4404, 0.9256, 2.7088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.a', 'IM', 2.32, 39, 0.2189, 1.8796, 2.7658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.a', 'LV', 2.23, 39, 0.4643, 1.2907, 3.1704, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.b', 'IM', 1.50, 39, 0.1426, 1.2091, 1.7863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.8.b', 'LV', 0.99, 39, 0.2821, 0.4185, 1.5607, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.a', 'IM', 1.90, 39, 0.2675, 1.3595, 2.4427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.a', 'LV', 1.61, 39, 0.7786, 0.0338, 3.1863, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.b', 'IM', 2.17, 40, 0.2204, 1.7198, 2.6112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.9.b', 'LV', 2.57, 40, 0.5867, 1.3835, 3.7569, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.10', 'IM', 1.89, 39, 0.2675, 1.3454, 2.4286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3092.00', '2.C.10', 'LV', 1.81, 39, 0.5433, 0.7095, 2.9094, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.a', 'IM', 2.13, 25, 0.2102, 1.6923, 2.5600, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.a', 'LV', 1.68, 24, 0.2741, 1.1170, 2.2511, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.b', 'IM', 1.98, 25, 0.2040, 1.5604, 2.4026, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.b', 'LV', 1.78, 25, 0.3745, 1.0067, 2.5524, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.c', 'IM', 1.77, 25, 0.2632, 1.2311, 2.3174, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.c', 'LV', 0.99, 25, 0.3072, 0.3520, 1.6199, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.d', 'IM', 2.15, 25, 0.3112, 1.5031, 2.7876, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.d', 'LV', 1.53, 25, 0.4167, 0.6653, 2.3855, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.e', 'IM', 3.68, 25, 0.3541, 2.9495, 4.4112, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.e', 'LV', 3.87, 25, 0.4273, 2.9918, 4.7556, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.f', 'IM', 1.56, 25, 0.1908, 1.1665, 1.9539, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.1.f', 'LV', 0.98, 25, 0.3053, 0.3526, 1.6128, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.a', 'IM', 1.52, 25, 0.1676, 1.1789, 1.8708, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.a', 'LV', 0.73, 25, 0.2428, 0.2259, 1.2281, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.b', 'IM', 1.72, 25, 0.2409, 1.2235, 2.2180, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.2.b', 'LV', 0.88, 25, 0.2843, 0.2944, 1.4679, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.a', 'IM', 1.73, 25, 0.2291, 1.2610, 2.2067, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.a', 'LV', 1.49, 25, 0.5052, 0.4489, 2.5342, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.b', 'IM', 1.32, 25, 0.1668, 1.0000, 1.6653, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.b', 'LV', 0.62, 25, 0.3190, 0.0000, 1.2751, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.c', 'IM', 1.22, 25, 0.1239, 1.0000, 1.4755, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.c', 'LV', 0.41, 25, 0.2131, 0.0000, 0.8514, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.d', 'IM', 1.15, 24, 0.1150, 1.0000, 1.3865, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.d', 'LV', 0.13, 24, 0.0832, 0.0000, 0.2973, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.e', 'IM', 1.45, 25, 0.1222, 1.1962, 1.7007, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.3.e', 'LV', 0.75, 25, 0.2363, 0.2600, 1.2353, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.a', 'IM', 2.13, 25, 0.2550, 1.6057, 2.6584, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.a', 'LV', 1.71, 25, 0.3049, 1.0816, 2.3400, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.b', 'IM', 1.33, 25, 0.1071, 1.1080, 1.5501, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.b', 'LV', 0.53, 25, 0.2036, 0.1075, 0.9478, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.c', 'IM', 1.58, 25, 0.1623, 1.2460, 1.9162, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.c', 'LV', 1.26, 25, 0.2920, 0.6540, 1.8593, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.d', 'IM', 1.20, 25, 0.1057, 1.0000, 1.4178, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.d', 'LV', 0.45, 25, 0.2268, 0.0000, 0.9179, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.e', 'IM', 1.92, 25, 0.2319, 1.4459, 2.4033, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.e', 'LV', 1.66, 25, 0.3890, 0.8560, 2.4617, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.f', 'IM', 1.52, 25, 0.2042, 1.1005, 1.9433, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.f', 'LV', 0.80, 25, 0.3222, 0.1364, 1.4664, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.g', 'IM', 1.43, 25, 0.1372, 1.1507, 1.7169, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.4.g', 'LV', 1.01, 25, 0.2934, 0.4010, 1.6123, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.a', 'IM', 1.69, 25, 0.2125, 1.2480, 2.1252, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.a', 'LV', 0.93, 25, 0.2677, 0.3825, 1.4875, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.b', 'IM', 1.65, 25, 0.1875, 1.2659, 2.0398, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.5.b', 'LV', 0.90, 25, 0.2584, 0.3707, 1.4372, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.6', 'IM', 2.20, 25, 0.2223, 1.7404, 2.6580, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.6', 'LV', 1.85, 25, 0.2755, 1.2769, 2.4140, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.a', 'IM', 3.42, 25, 0.2416, 2.9197, 3.9168, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.a', 'LV', 2.62, 25, 0.2027, 2.1986, 3.0354, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.b', 'IM', 1.39, 25, 0.1326, 1.1121, 1.6596, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.b', 'LV', 0.57, 25, 0.2084, 0.1406, 1.0010, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.c', 'IM', 1.23, 25, 0.1264, 1.0000, 1.4902, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.c', 'LV', 0.28, 25, 0.1561, 0.0000, 0.6007, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.d', 'IM', 1.34, 25, 0.1296, 1.0719, 1.6069, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.d', 'LV', 0.55, 25, 0.2048, 0.1292, 0.9745, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.e', 'IM', 1.25, 25, 0.1360, 1.0000, 1.5355, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.7.e', 'LV', 0.63, 25, 0.3084, 0.0000, 1.2616, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.a', 'IM', 2.30, 25, 0.2999, 1.6762, 2.9143, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.a', 'LV', 1.82, 25, 0.4292, 0.9385, 2.7102, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.b', 'IM', 1.52, 25, 0.1934, 1.1202, 1.9183, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.8.b', 'LV', 0.62, 25, 0.2349, 0.1340, 1.1037, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.a', 'IM', 2.11, 25, 0.1653, 1.7641, 2.4464, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.a', 'LV', 0.86, 25, 0.1343, 0.5798, 1.1344, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.b', 'IM', 2.13, 25, 0.2617, 1.5898, 2.6698, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.9.b', 'LV', 1.77, 25, 0.3336, 1.0843, 2.4615, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.10', 'IM', 1.72, 25, 0.2600, 1.1857, 2.2589, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-3093.00', '2.C.10', 'LV', 0.87, 24, 0.3210, 0.2109, 1.5388, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.a', 'IM', 3.20, 20, 0.3447, 2.4790, 3.9222, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.a', 'LV', 3.63, 20, 0.2739, 3.0599, 4.2064, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.b', 'IM', 3.15, 20, 0.3206, 2.4757, 3.8177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.b', 'LV', 3.91, 20, 0.3509, 3.1796, 4.6485, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.c', 'IM', 2.21, 20, 0.3457, 1.4859, 2.9331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.c', 'LV', 1.16, 20, 0.3535, 0.4246, 1.9046, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.d', 'IM', 2.11, 20, 0.3943, 1.2850, 2.9355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.d', 'LV', 1.56, 20, 0.5191, 0.4742, 2.6472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.e', 'IM', 4.68, 20, 0.1422, 4.3797, 4.9750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.e', 'LV', 4.64, 20, 0.6029, 3.3794, 5.9031, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.f', 'IM', 2.02, 20, 0.2773, 1.4419, 2.6029, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.1.f', 'LV', 1.78, 20, 0.4886, 0.7555, 2.8007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.a', 'IM', 2.14, 20, 0.5023, 1.0853, 3.1880, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.a', 'LV', 1.84, 20, 0.8418, 0.0823, 3.6063, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.a', 'IM', 2.85, 20, 0.2135, 2.4041, 3.2978, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.a', 'LV', 3.88, 20, 0.3166, 3.2145, 4.5399, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.b', 'IM', 2.02, 20, 0.3209, 1.3451, 2.6883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.b', 'LV', 1.41, 20, 0.3690, 0.6381, 2.1827, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.c', 'IM', 1.33, 20, 0.1495, 1.0130, 1.6388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.c', 'LV', 0.65, 20, 0.3005, 0.0229, 1.2809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.d', 'IM', 1.41, 20, 0.2449, 1.0000, 1.9242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.d', 'LV', 0.81, 20, 0.4900, 0.0000, 1.8368, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.e', 'IM', 1.73, 20, 0.2289, 1.2497, 2.2078, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.3.e', 'LV', 1.63, 20, 0.4264, 0.7396, 2.5246, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.a', 'IM', 2.51, 20, 0.1760, 2.1441, 2.8810, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.a', 'LV', 2.83, 20, 0.4112, 1.9695, 3.6907, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.b', 'IM', 1.84, 20, 0.3433, 1.1180, 2.5552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.b', 'LV', 1.36, 20, 0.5941, 0.1139, 2.6008, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.c', 'IM', 3.62, 20, 0.3855, 2.8164, 4.4300, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.c', 'LV', 4.80, 20, 0.4302, 3.8968, 5.6978, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.d', 'IM', 3.23, 20, 0.4491, 2.2930, 4.1731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.d', 'LV', 3.50, 20, 0.7986, 1.8291, 5.1719, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.e', 'IM', 3.59, 20, 0.2799, 2.9998, 4.1716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.e', 'LV', 4.07, 20, 0.3091, 3.4194, 4.7134, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.f', 'IM', 2.63, 20, 0.3905, 1.8131, 3.4475, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.f', 'LV', 2.76, 19, 0.6556, 1.3850, 4.1399, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.g', 'IM', 1.58, 20, 0.2436, 1.0742, 2.0940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.4.g', 'LV', 1.42, 20, 0.6140, 0.1309, 2.7010, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.a', 'IM', 2.75, 20, 0.5540, 1.5944, 3.9134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.a', 'LV', 2.78, 20, 0.7636, 1.1788, 4.3753, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.b', 'IM', 2.96, 20, 0.1775, 2.5848, 3.3277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.5.b', 'LV', 3.04, 20, 0.5221, 1.9431, 4.1288, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.6', 'IM', 2.99, 20, 0.2552, 2.4597, 3.5281, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.6', 'LV', 3.73, 20, 0.5528, 2.5760, 4.8902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.a', 'IM', 3.49, 20, 0.2538, 2.9574, 4.0199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.a', 'LV', 3.92, 20, 0.3417, 3.2089, 4.6394, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.b', 'IM', 1.66, 20, 0.3636, 1.0000, 2.4199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.b', 'LV', 1.15, 20, 0.5058, 0.0868, 2.2040, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.c', 'IM', 1.22, 20, 0.1248, 1.0000, 1.4796, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.c', 'LV', 0.45, 20, 0.2497, 0.0000, 0.9751, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.d', 'IM', 1.15, 19, 0.1404, 1.0000, 1.4484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.d', 'LV', 0.32, 19, 0.2823, 0.0000, 0.9163, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.e', 'IM', 3.07, 20, 0.2463, 2.5552, 3.5862, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.7.e', 'LV', 4.16, 20, 0.4225, 3.2738, 5.0424, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.a', 'IM', 2.81, 20, 0.2343, 2.3149, 3.2958, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.a', 'LV', 2.98, 20, 0.4538, 2.0263, 3.9261, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.b', 'IM', 3.40, 20, 0.3441, 2.6834, 4.1238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.8.b', 'LV', 3.20, 20, 0.5105, 2.1311, 4.2680, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.a', 'IM', 2.24, 20, 0.3312, 1.5482, 2.9346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.a', 'LV', 1.62, 20, 0.6045, 0.3524, 2.8829, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.b', 'IM', 2.25, 20, 0.2027, 1.8295, 2.6779, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.9.b', 'LV', 2.54, 20, 0.3327, 1.8430, 3.2356, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.10', 'IM', 2.43, 20, 0.2843, 1.8386, 3.0285, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4011.00', '2.C.10', 'LV', 2.71, 20, 0.5688, 1.5199, 3.9008, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.a', 'IM', 2.64, 32, 0.2913, 2.0448, 3.2328, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.a', 'LV', 2.71, 31, 0.5274, 1.6306, 3.7848, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.b', 'IM', 2.61, 32, 0.3569, 1.8835, 3.3392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.b', 'LV', 3.17, 32, 0.7057, 1.7347, 4.6132, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.c', 'IM', 2.09, 32, 0.2820, 1.5119, 2.6620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.c', 'LV', 1.44, 31, 0.3999, 0.6200, 2.2532, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.d', 'IM', 2.05, 31, 0.5138, 1.0000, 3.0969, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.d', 'LV', 1.65, 32, 0.8321, 0.0000, 3.3519, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.e', 'IM', 4.09, 31, 0.3155, 3.4418, 4.7303, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.e', 'LV', 4.99, 30, 0.6147, 3.7369, 6.2514, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.f', 'IM', 1.91, 31, 0.3866, 1.1176, 2.6966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.1.f', 'LV', 1.19, 29, 0.6054, 0.0000, 2.4338, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.a', 'IM', 2.06, 32, 0.3565, 1.3289, 2.7832, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.a', 'LV', 1.73, 32, 0.5765, 0.5498, 2.9012, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.b', 'IM', 1.19, 31, 0.1509, 1.0000, 1.5008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.2.b', 'LV', 0.22, 31, 0.1959, 0.0000, 0.6196, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.a', 'IM', 1.94, 30, 0.2301, 1.4715, 2.4127, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.a', 'LV', 1.92, 30, 0.5253, 0.8413, 2.9900, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.b', 'IM', 1.36, 30, 0.2044, 1.0000, 1.7822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.b', 'LV', 0.83, 30, 0.4812, 0.0000, 1.8125, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.c', 'IM', 1.23, 30, 0.1251, 1.0000, 1.4820, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.c', 'LV', 0.63, 30, 0.3678, 0.0000, 1.3810, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.d', 'IM', 1.29, 29, 0.1697, 1.0000, 1.6339, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.d', 'LV', 0.68, 29, 0.3937, 0.0000, 1.4882, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.e', 'IM', 1.71, 32, 0.1596, 1.3876, 2.0386, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.3.e', 'LV', 1.43, 31, 0.3331, 0.7511, 2.1115, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.a', 'IM', 2.30, 32, 0.3323, 1.6225, 2.9782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.a', 'LV', 2.41, 32, 0.5454, 1.2985, 3.5233, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.b', 'IM', 1.39, 32, 0.1886, 1.0089, 1.7784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.b', 'LV', 0.68, 32, 0.2986, 0.0699, 1.2880, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.c', 'IM', 1.78, 32, 0.3887, 1.0000, 2.5765, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.c', 'LV', 1.35, 32, 0.5652, 0.2013, 2.5068, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.d', 'IM', 1.53, 32, 0.2031, 1.1160, 1.9444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.d', 'LV', 1.15, 32, 0.3272, 0.4858, 1.8205, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.e', 'IM', 2.76, 32, 0.4473, 1.8489, 3.6736, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.e', 'LV', 3.09, 31, 0.7132, 1.6326, 4.5455, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.f', 'IM', 2.10, 32, 0.2988, 1.4887, 2.7076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.f', 'LV', 2.09, 31, 0.5401, 0.9826, 3.1886, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.g', 'IM', 1.83, 32, 0.3079, 1.1979, 2.4536, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.4.g', 'LV', 1.33, 30, 0.5240, 0.2567, 2.4000, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.a', 'IM', 1.45, 31, 0.2276, 1.0000, 1.9159, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.a', 'LV', 0.78, 31, 0.3513, 0.0638, 1.4988, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.b', 'IM', 1.93, 32, 0.4790, 1.0000, 2.9088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.5.b', 'LV', 1.69, 32, 0.6209, 0.4236, 2.9562, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.6', 'IM', 2.30, 32, 0.3923, 1.4964, 3.0966, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.6', 'LV', 2.16, 31, 0.6110, 0.9110, 3.4067, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.a', 'IM', 3.36, 31, 0.4336, 2.4721, 4.2432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.a', 'LV', 3.28, 31, 0.5763, 2.1028, 4.4568, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.b', 'IM', 1.46, 32, 0.2288, 1.0000, 1.9270, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.b', 'LV', 0.69, 31, 0.3724, 0.0000, 1.4514, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.c', 'IM', 1.28, 32, 0.2410, 1.0000, 1.7695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.c', 'LV', 0.36, 32, 0.3007, 0.0000, 0.9689, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.d', 'IM', 1.45, 32, 0.2764, 1.0000, 2.0154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.d', 'LV', 0.84, 32, 0.4948, 0.0000, 1.8459, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.e', 'IM', 2.31, 32, 0.3786, 1.5365, 3.0806, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.7.e', 'LV', 2.38, 31, 0.5103, 1.3345, 3.4189, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.a', 'IM', 2.83, 31, 0.2724, 2.2730, 3.3856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.a', 'LV', 2.51, 31, 0.2589, 1.9860, 3.0433, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.b', 'IM', 2.47, 32, 0.3499, 1.7518, 3.1791, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.8.b', 'LV', 2.55, 31, 0.5347, 1.4590, 3.6428, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.a', 'IM', 2.39, 32, 0.2178, 1.9449, 2.8334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.a', 'LV', 1.61, 31, 0.3723, 0.8492, 2.3698, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.b', 'IM', 2.40, 32, 0.2020, 1.9844, 2.8083, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.9.b', 'LV', 2.04, 31, 0.3583, 1.3069, 2.7704, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.10', 'IM', 2.68, 29, 0.2664, 2.1354, 3.2266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4021.00', '2.C.10', 'LV', 2.75, 28, 0.4526, 1.8245, 3.6816, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.a', 'IM', 4.03, 31, 0.2333, 3.5562, 4.5093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.a', 'LV', 4.22, 31, 0.2996, 3.6123, 4.8361, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.b', 'IM', 3.96, 31, 0.2702, 3.4042, 4.5081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.b', 'LV', 4.86, 31, 0.3663, 4.1093, 5.6056, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.c', 'IM', 3.45, 31, 0.2464, 2.9480, 3.9546, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.c', 'LV', 3.50, 31, 0.4338, 2.6094, 4.3814, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.d', 'IM', 3.66, 31, 0.2484, 3.1478, 4.1624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.d', 'LV', 4.07, 31, 0.3072, 3.4458, 4.7006, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.e', 'IM', 4.95, 31, 0.0323, 4.8805, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.e', 'LV', 6.05, 31, 0.3893, 5.2532, 6.8432, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.f', 'IM', 3.47, 31, 0.2282, 3.0042, 3.9364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.1.f', 'LV', 3.85, 31, 0.3664, 3.1062, 4.6027, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.a', 'IM', 2.73, 30, 0.2576, 2.1987, 3.2522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.a', 'LV', 2.68, 29, 0.4189, 1.8231, 3.5395, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.b', 'IM', 1.01, 29, 0.0123, 1.0000, 1.0373, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.2.b', 'LV', 0.13, 30, 0.1155, 0.0000, 0.3694, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.a', 'IM', 3.13, 31, 0.3817, 2.3536, 3.9126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.a', 'LV', 3.69, 31, 0.3972, 2.8785, 4.5009, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.b', 'IM', 1.37, 31, 0.1605, 1.0385, 1.6943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.b', 'LV', 0.70, 31, 0.2770, 0.1357, 1.2672, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.c', 'IM', 1.57, 31, 0.1731, 1.2207, 1.9278, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.c', 'LV', 0.81, 31, 0.2701, 0.2538, 1.3570, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.d', 'IM', 1.35, 30, 0.1472, 1.0453, 1.6473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.d', 'LV', 1.07, 31, 0.4959, 0.0580, 2.0834, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.e', 'IM', 1.71, 30, 0.1312, 1.4375, 1.9743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.3.e', 'LV', 1.61, 30, 0.3157, 0.9646, 2.2561, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.a', 'IM', 2.81, 29, 0.2561, 2.2838, 3.3330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.a', 'LV', 2.89, 30, 0.3300, 2.2144, 3.5641, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.b', 'IM', 1.37, 30, 0.1355, 1.0883, 1.6425, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.b', 'LV', 0.71, 30, 0.2573, 0.1875, 1.2399, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.c', 'IM', 3.05, 29, 0.2541, 2.5315, 3.5725, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.c', 'LV', 3.39, 29, 0.3198, 2.7394, 4.0494, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.d', 'IM', 2.75, 30, 0.2687, 2.2033, 3.3024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.d', 'LV', 2.81, 30, 0.3635, 2.0682, 3.5550, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.e', 'IM', 3.72, 29, 0.2158, 3.2799, 4.1641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.e', 'LV', 4.23, 30, 0.3367, 3.5431, 4.9204, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.f', 'IM', 2.74, 30, 0.1952, 2.3372, 3.1356, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.f', 'LV', 3.09, 30, 0.2062, 2.6673, 3.5105, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.g', 'IM', 1.81, 30, 0.1473, 1.5127, 2.1152, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.4.g', 'LV', 1.74, 30, 0.3311, 1.0660, 2.4203, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.a', 'IM', 2.43, 31, 0.2739, 1.8666, 2.9852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.a', 'LV', 2.55, 31, 0.3912, 1.7488, 3.3468, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.b', 'IM', 3.15, 31, 0.2696, 2.5993, 3.7004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.5.b', 'LV', 3.68, 31, 0.4084, 2.8416, 4.5098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.6', 'IM', 2.88, 31, 0.2387, 2.3960, 3.3708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.6', 'LV', 3.41, 31, 0.4406, 2.5150, 4.3148, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.a', 'IM', 3.54, 31, 0.3892, 2.7472, 4.3370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.a', 'LV', 3.88, 31, 0.2574, 3.3500, 4.4013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.b', 'IM', 1.59, 30, 0.1379, 1.3060, 1.8699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.b', 'LV', 0.76, 30, 0.1843, 0.3795, 1.1334, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.c', 'IM', 1.25, 30, 0.1458, 1.0000, 1.5456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.c', 'LV', 0.46, 30, 0.2362, 0.0000, 0.9424, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.d', 'IM', 1.81, 30, 0.2067, 1.3832, 2.2289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.d', 'LV', 1.54, 30, 0.3075, 0.9114, 2.1693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.e', 'IM', 3.34, 30, 0.4056, 2.5079, 4.1669, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.7.e', 'LV', 3.76, 30, 0.5452, 2.6477, 4.8776, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.a', 'IM', 2.94, 31, 0.2376, 2.4544, 3.4249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.a', 'LV', 3.06, 31, 0.3327, 2.3824, 3.7413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.b', 'IM', 3.31, 31, 0.3366, 2.6272, 4.0019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.8.b', 'LV', 3.53, 31, 0.2620, 2.9908, 4.0612, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.a', 'IM', 2.49, 31, 0.3092, 1.8570, 3.1197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.a', 'LV', 1.85, 30, 0.3360, 1.1592, 2.5336, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.b', 'IM', 2.70, 31, 0.2607, 2.1663, 3.2313, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.9.b', 'LV', 2.89, 31, 0.2710, 2.3398, 3.4466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.10', 'IM', 3.13, 31, 0.2714, 2.5735, 3.6822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-4031.00', '2.C.10', 'LV', 3.24, 30, 0.3410, 2.5441, 3.9389, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.a', 'IM', 3.16, 21, 0.2121, 2.7126, 3.5976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.a', 'LV', 2.65, 20, 0.2228, 2.1850, 3.1176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.b', 'IM', 2.40, 22, 0.3054, 1.7683, 3.0385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.b', 'LV', 2.40, 21, 0.5663, 1.2194, 3.5818, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.c', 'IM', 3.03, 21, 0.2651, 2.4729, 3.5788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.c', 'LV', 2.22, 22, 0.4514, 1.2841, 3.1616, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.d', 'IM', 2.65, 21, 0.4281, 1.7574, 3.5434, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.d', 'LV', 2.33, 22, 0.5767, 1.1331, 3.5317, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.e', 'IM', 4.42, 22, 0.2605, 3.8813, 4.9647, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.e', 'LV', 4.10, 22, 0.9460, 2.1333, 6.0679, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.f', 'IM', 2.24, 22, 0.3824, 1.4483, 3.0389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.1.f', 'LV', 1.91, 21, 0.6510, 0.5559, 3.2717, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.a', 'IM', 2.71, 22, 0.6785, 1.2979, 4.1201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.a', 'LV', 2.93, 22, 1.1914, 0.4512, 5.4064, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.b', 'IM', 1.45, 22, 0.3874, 1.0000, 2.2508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.2.b', 'LV', 0.78, 22, 0.6779, 0.0000, 2.1889, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.a', 'IM', 2.17, 22, 0.7283, 1.0000, 3.6863, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.a', 'LV', 1.56, 22, 0.8334, 0.0000, 3.2900, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.b', 'IM', 1.61, 22, 0.3623, 1.0000, 2.3625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.b', 'LV', 1.07, 22, 0.6353, 0.0000, 2.3953, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.c', 'IM', 2.37, 22, 0.6382, 1.0445, 3.6989, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.c', 'LV', 1.74, 22, 0.7593, 0.1623, 3.3205, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.d', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.d', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.e', 'IM', 2.11, 22, 0.3277, 1.4311, 2.7942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.3.e', 'LV', 1.79, 22, 0.5867, 0.5712, 3.0116, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.a', 'IM', 2.82, 22, 0.5912, 1.5934, 4.0524, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.a', 'LV', 2.42, 22, 0.8315, 0.6899, 4.1482, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.b', 'IM', 1.23, 22, 0.1930, 1.0000, 1.6313, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.b', 'LV', 0.34, 22, 0.2898, 0.0000, 0.9439, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.c', 'IM', 2.31, 22, 0.4886, 1.2928, 3.3250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.c', 'LV', 2.32, 22, 0.7629, 0.7336, 3.9067, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.d', 'IM', 1.46, 22, 0.2753, 1.0000, 2.0297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.d', 'LV', 0.68, 22, 0.3800, 0.0000, 1.4702, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.e', 'IM', 3.00, 21, 0.6150, 1.7127, 4.2786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.e', 'LV', 3.14, 22, 1.1107, 0.8266, 5.4462, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.f', 'IM', 1.10, 22, 0.0586, 1.0000, 1.2250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.f', 'LV', 0.14, 22, 0.0774, 0.0000, 0.2997, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.g', 'IM', 1.27, 22, 0.2282, 1.0000, 1.7443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.4.g', 'LV', 0.50, 22, 0.4526, 0.0000, 1.4460, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.a', 'IM', 1.25, 22, 0.1189, 1.0000, 1.4931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.a', 'LV', 0.42, 22, 0.2152, 0.0000, 0.8667, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.b', 'IM', 1.71, 22, 0.3318, 1.0249, 2.4050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.5.b', 'LV', 1.36, 22, 0.6607, 0.0000, 2.7385, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.6', 'IM', 2.56, 22, 0.6025, 1.3048, 3.8107, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.6', 'LV', 2.38, 21, 0.9042, 0.4921, 4.2643, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.a', 'IM', 3.14, 21, 0.4816, 2.1372, 4.1465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.a', 'LV', 3.26, 21, 0.7619, 1.6696, 4.8481, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.b', 'IM', 1.68, 22, 0.2677, 1.1233, 2.2366, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.b', 'LV', 0.70, 22, 0.3185, 0.0370, 1.3619, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.c', 'IM', 1.27, 22, 0.1918, 1.0000, 1.6723, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.c', 'LV', 0.21, 21, 0.1371, 0.0000, 0.4962, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.d', 'IM', 1.07, 22, 0.0395, 1.0000, 1.1472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.d', 'LV', 0.11, 22, 0.0695, 0.0000, 0.2507, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.e', 'IM', 1.16, 22, 0.0820, 1.0000, 1.3306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.7.e', 'LV', 0.50, 22, 0.2855, 0.0000, 1.0928, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.a', 'IM', 2.39, 22, 0.3266, 1.7145, 3.0728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.a', 'LV', 2.07, 22, 0.5344, 0.9625, 3.1851, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.b', 'IM', 2.27, 21, 0.4094, 1.4122, 3.1202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.8.b', 'LV', 1.79, 21, 0.5248, 0.6997, 2.8890, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.a', 'IM', 1.86, 22, 0.5490, 1.0000, 3.0031, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.a', 'LV', 1.21, 22, 0.7278, 0.0000, 2.7188, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.b', 'IM', 2.30, 21, 0.7169, 1.0000, 3.7941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.9.b', 'LV', 2.49, 21, 1.2267, 0.0000, 5.0448, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.10', 'IM', 1.96, 22, 0.4889, 1.0000, 2.9738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5011.00', '2.C.10', 'LV', 1.30, 22, 0.6623, 0.0000, 2.6756, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.a', 'IM', 3.01, 22, 0.4186, 2.1400, 3.8811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.a', 'LV', 2.95, 22, 0.5728, 1.7538, 4.1363, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.b', 'IM', 2.54, 22, 0.2748, 1.9705, 3.1136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.b', 'LV', 2.81, 22, 0.6926, 1.3685, 4.2492, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.c', 'IM', 2.53, 22, 0.4703, 1.5555, 3.5117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.c', 'LV', 2.08, 22, 0.7789, 0.4558, 3.6954, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.d', 'IM', 3.67, 22, 0.3133, 3.0202, 4.3232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.d', 'LV', 3.89, 22, 0.2949, 3.2729, 4.4996, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.e', 'IM', 4.43, 21, 0.2144, 3.9820, 4.8766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.e', 'LV', 4.71, 20, 0.2602, 4.1631, 5.2523, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.f', 'IM', 2.53, 21, 0.2798, 1.9444, 3.1118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.1.f', 'LV', 2.27, 21, 0.5626, 1.0957, 3.4427, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.a', 'IM', 2.15, 20, 0.2937, 1.5333, 2.7629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.a', 'LV', 1.90, 21, 0.4987, 0.8621, 2.9428, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.b', 'IM', 1.29, 20, 0.3017, 1.0000, 1.9213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.2.b', 'LV', 0.39, 21, 0.4025, 0.0000, 1.2311, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.a', 'IM', 2.09, 22, 0.2405, 1.5946, 2.5947, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.a', 'LV', 2.28, 22, 0.4092, 1.4277, 3.1297, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.b', 'IM', 1.72, 21, 0.2130, 1.2735, 2.1621, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.b', 'LV', 1.11, 22, 0.3207, 0.4446, 1.7784, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.c', 'IM', 1.64, 22, 0.2436, 1.1342, 2.1475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.c', 'LV', 0.81, 22, 0.2862, 0.2110, 1.4013, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.d', 'IM', 1.18, 22, 0.1357, 1.0000, 1.4669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.d', 'LV', 0.28, 22, 0.2123, 0.0000, 0.7197, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.e', 'IM', 1.87, 21, 0.2080, 1.4338, 2.3017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.3.e', 'LV', 1.11, 21, 0.2477, 0.5970, 1.6303, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.a', 'IM', 2.19, 21, 0.3874, 1.3829, 2.9992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.a', 'LV', 2.09, 21, 0.6212, 0.7951, 3.3865, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.b', 'IM', 1.22, 21, 0.1618, 1.0000, 1.5620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.b', 'LV', 0.32, 21, 0.2423, 0.0000, 0.8270, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.c', 'IM', 2.79, 21, 0.2574, 2.2505, 3.3244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.c', 'LV', 2.79, 21, 0.4248, 1.9055, 3.6777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.d', 'IM', 1.61, 22, 0.2676, 1.0583, 2.1713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.d', 'LV', 1.11, 22, 0.4135, 0.2501, 1.9698, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.e', 'IM', 2.00, 22, 0.1552, 1.6808, 2.3263, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.e', 'LV', 1.63, 21, 0.2900, 1.0252, 2.2351, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.f', 'IM', 1.36, 22, 0.1710, 1.0085, 1.7197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.f', 'LV', 0.62, 22, 0.2887, 0.0155, 1.2162, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.g', 'IM', 1.00, 22, 0.0034, 1.0000, 1.0110, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.4.g', 'LV', 0.01, 22, 0.0054, 0.0000, 0.0171, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.a', 'IM', 1.12, 21, 0.0840, 1.0000, 1.2944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.a', 'LV', 0.34, 21, 0.2502, 0.0000, 0.8618, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.b', 'IM', 1.42, 21, 0.1249, 1.1621, 1.6832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.5.b', 'LV', 0.75, 21, 0.2550, 0.2217, 1.2855, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.6', 'IM', 2.97, 21, 0.3003, 2.3411, 3.5938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.6', 'LV', 3.08, 21, 0.4601, 2.1161, 4.0356, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.a', 'IM', 2.87, 20, 0.4520, 1.9288, 3.8208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.a', 'LV', 1.86, 21, 0.2865, 1.2574, 2.4527, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.b', 'IM', 1.27, 22, 0.0948, 1.0759, 1.4701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.b', 'LV', 0.43, 22, 0.1645, 0.0893, 0.7733, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.c', 'IM', 1.18, 22, 0.0849, 1.0025, 1.3556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.c', 'LV', 0.34, 22, 0.1677, 0.0000, 0.6911, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.d', 'IM', 1.02, 22, 0.0175, 1.0000, 1.0542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.d', 'LV', 0.03, 21, 0.0346, 0.0000, 0.1060, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.e', 'IM', 1.03, 22, 0.0261, 1.0000, 1.0811, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.7.e', 'LV', 0.06, 21, 0.0606, 0.0000, 0.1839, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.a', 'IM', 2.00, 21, 0.3115, 1.3500, 2.6495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.a', 'LV', 1.43, 22, 0.4406, 0.5105, 2.3429, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.b', 'IM', 2.01, 21, 0.4146, 1.1476, 2.8772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.8.b', 'LV', 1.51, 21, 0.6804, 0.0942, 2.9329, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.a', 'IM', 1.29, 20, 0.1706, 1.0000, 1.6484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.a', 'LV', 0.40, 22, 0.2436, 0.0000, 0.9105, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.b', 'IM', 1.93, 22, 0.2406, 1.4318, 2.4324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.9.b', 'LV', 1.47, 22, 0.2032, 1.0512, 1.8964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.10', 'IM', 1.75, 22, 0.3407, 1.0428, 2.4597, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5012.00', '2.C.10', 'LV', 0.94, 22, 0.4101, 0.0900, 1.7959, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.a', 'IM', 3.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.a', 'LV', 3.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.b', 'IM', 2.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.b', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.c', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.c', 'LV', 1.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.d', 'IM', 2.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.d', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.e', 'IM', 4.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.e', 'LV', 4.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.f', 'IM', 2.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.1.f', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.a', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.a', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.b', 'IM', 1.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.2.b', 'LV', 0.09, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.a', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.a', 'LV', 2.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.b', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.b', 'LV', 1.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.c', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.c', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.d', 'IM', 1.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.d', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.e', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.3.e', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.a', 'IM', 1.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.a', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.b', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.b', 'LV', 0.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.c', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.c', 'LV', 2.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.d', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.d', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.e', 'IM', 2.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.e', 'LV', 2.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.f', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.f', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.g', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.4.g', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.a', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.a', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.b', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.5.b', 'LV', 1.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.6', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.6', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.a', 'IM', 3.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.a', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.b', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.b', 'LV', 0.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.c', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.c', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.d', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.d', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.e', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.7.e', 'LV', 1.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.a', 'IM', 2.18, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.a', 'LV', 1.86, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.8.b', 'LV', 1.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.a', 'IM', 2.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.a', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.9.b', 'LV', 3.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.10', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5091.00', '2.C.10', 'LV', 1.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.a', 'IM', 2.59, 20, 0.4362, 1.6796, 3.5057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.a', 'LV', 2.31, 20, 0.8503, 0.5312, 4.0907, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.b', 'IM', 2.08, 20, 0.4488, 1.1422, 3.0209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.b', 'LV', 1.79, 20, 0.8955, 0.0000, 3.6633, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.c', 'IM', 1.50, 20, 0.2526, 1.0000, 2.0333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.c', 'LV', 1.24, 20, 0.6987, 0.0000, 2.6997, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.d', 'IM', 2.44, 20, 0.2560, 1.9090, 2.9804, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.d', 'LV', 2.49, 20, 0.4001, 1.6557, 3.3306, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.e', 'IM', 3.37, 19, 0.4073, 2.5132, 4.2245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.e', 'LV', 3.51, 20, 0.7515, 1.9420, 5.0878, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.f', 'IM', 2.47, 20, 0.3980, 1.6385, 3.3047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.1.f', 'LV', 2.47, 20, 0.8086, 0.7742, 4.1590, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.a', 'IM', 2.41, 20, 0.4128, 1.5501, 3.2781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.a', 'LV', 2.26, 20, 0.7322, 0.7300, 3.7950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.b', 'IM', 1.42, 20, 0.2757, 1.0000, 1.9939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.2.b', 'LV', 0.83, 20, 0.5522, 0.0000, 1.9866, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.a', 'IM', 1.97, 20, 0.2679, 1.4067, 2.5280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.a', 'LV', 1.95, 19, 0.5114, 0.8750, 3.0237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.b', 'IM', 1.54, 20, 0.2649, 1.0000, 2.0992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.b', 'LV', 0.91, 20, 0.4416, 0.0000, 1.8321, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.c', 'IM', 2.22, 20, 0.3674, 1.4513, 2.9893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.c', 'LV', 1.44, 20, 0.4022, 0.6022, 2.2860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.d', 'IM', 1.41, 20, 0.2765, 1.0000, 1.9928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.d', 'LV', 0.55, 20, 0.3689, 0.0000, 1.3233, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.e', 'IM', 1.96, 20, 0.2374, 1.4606, 2.4544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.3.e', 'LV', 1.45, 20, 0.3121, 0.7990, 2.1056, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.a', 'IM', 2.38, 20, 0.4529, 1.4309, 3.3269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.a', 'LV', 2.45, 20, 0.6920, 1.0029, 3.8997, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.b', 'IM', 1.72, 20, 0.4516, 1.0000, 2.6674, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.b', 'LV', 1.30, 19, 0.8151, 0.0000, 3.0126, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.c', 'IM', 2.03, 20, 0.2462, 1.5117, 2.5425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.c', 'LV', 2.15, 20, 0.6574, 0.7768, 3.5289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.d', 'IM', 1.85, 19, 0.3913, 1.0236, 2.6676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.d', 'LV', 1.81, 19, 0.8759, 0.0000, 3.6528, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.e', 'IM', 2.29, 19, 0.2629, 1.7328, 2.8373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.e', 'LV', 2.36, 19, 0.5124, 1.2840, 3.4370, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.f', 'IM', 2.29, 19, 0.3000, 1.6591, 2.9199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.f', 'LV', 2.26, 19, 0.5181, 1.1679, 3.3449, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.g', 'IM', 1.69, 19, 0.3079, 1.0464, 2.3399, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.4.g', 'LV', 1.39, 19, 0.6150, 0.0969, 2.6810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.a', 'IM', 1.68, 20, 0.3316, 1.0000, 2.3753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.a', 'LV', 1.37, 20, 0.6617, 0.0000, 2.7566, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.b', 'IM', 1.53, 20, 0.2468, 1.0152, 2.0482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.5.b', 'LV', 1.23, 20, 0.5800, 0.0145, 2.4422, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.6', 'IM', 2.05, 20, 0.2715, 1.4787, 2.6153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.6', 'LV', 2.11, 20, 0.6675, 0.7167, 3.5109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.a', 'IM', 2.64, 20, 0.2688, 2.0813, 3.2064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.a', 'LV', 3.00, 20, 0.5813, 1.7876, 4.2207, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.b', 'IM', 1.81, 20, 0.4304, 1.0000, 2.7131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.b', 'LV', 1.54, 20, 0.8785, 0.0000, 3.3771, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.c', 'IM', 1.62, 20, 0.3522, 1.0000, 2.3545, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.c', 'LV', 1.34, 20, 0.8026, 0.0000, 3.0232, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.d', 'IM', 1.42, 20, 0.2745, 1.0000, 1.9955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.d', 'LV', 1.25, 20, 0.8261, 0.0000, 2.9824, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.e', 'IM', 1.75, 20, 0.4443, 1.0000, 2.6762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.7.e', 'LV', 1.16, 20, 0.7192, 0.0000, 2.6683, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.a', 'IM', 1.93, 20, 0.2524, 1.4021, 2.4588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.a', 'LV', 2.02, 20, 0.6857, 0.5814, 3.4516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.b', 'IM', 1.75, 20, 0.4429, 1.0000, 2.6803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.8.b', 'LV', 1.19, 20, 0.7134, 0.0000, 2.6838, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.a', 'IM', 1.36, 20, 0.1648, 1.0188, 1.7088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.a', 'LV', 0.64, 20, 0.3447, 0.0000, 1.3623, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.b', 'IM', 1.57, 19, 0.1999, 1.1528, 1.9927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.9.b', 'LV', 0.98, 19, 0.3017, 0.3436, 1.6111, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.10', 'IM', 1.81, 19, 0.2472, 1.2856, 2.3245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5092.00', '2.C.10', 'LV', 1.15, 19, 0.3407, 0.4379, 1.8694, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.a', 'IM', 2.24, 18, 0.4728, 1.2435, 3.2387, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.a', 'LV', 1.15, 18, 0.4494, 0.2013, 2.0974, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.b', 'IM', 1.64, 18, 0.3389, 1.0000, 2.3556, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.b', 'LV', 0.76, 18, 0.4035, 0.0000, 1.6149, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.c', 'IM', 1.40, 18, 0.2474, 1.0000, 1.9207, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.c', 'LV', 0.35, 18, 0.1961, 0.0000, 0.7681, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.d', 'IM', 3.22, 18, 0.3550, 2.4691, 3.9670, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.d', 'LV', 3.43, 18, 0.4716, 2.4331, 4.4230, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.e', 'IM', 4.23, 18, 0.1532, 3.9020, 4.5484, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.e', 'LV', 4.27, 18, 0.3849, 3.4539, 5.0780, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.f', 'IM', 1.66, 18, 0.2847, 1.0627, 2.2640, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.1.f', 'LV', 0.60, 17, 0.2388, 0.0953, 1.1079, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.a', 'IM', 2.20, 18, 0.4079, 1.3421, 3.0633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.a', 'LV', 1.71, 18, 0.6221, 0.4011, 3.0263, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.b', 'IM', 1.08, 18, 0.0695, 1.0000, 1.2290, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.2.b', 'LV', 0.15, 18, 0.1306, 0.0000, 0.4218, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.a', 'IM', 1.51, 18, 0.2937, 1.0000, 2.1337, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.a', 'LV', 0.67, 18, 0.3793, 0.0000, 1.4745, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.b', 'IM', 1.17, 18, 0.1092, 1.0000, 1.4012, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.b', 'LV', 0.23, 18, 0.1589, 0.0000, 0.5700, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.c', 'IM', 1.60, 18, 0.4007, 1.0000, 2.4491, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.c', 'LV', 0.45, 18, 0.2944, 0.0000, 1.0730, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.d', 'IM', 1.08, 18, 0.0695, 1.0000, 1.2290, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.d', 'LV', 0.07, 18, 0.0583, 0.0000, 0.1948, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.e', 'IM', 1.18, 18, 0.1095, 1.0000, 1.4096, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.3.e', 'LV', 0.24, 18, 0.1640, 0.0000, 0.5866, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.a', 'IM', 2.00, 18, 0.4299, 1.0916, 2.9055, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.a', 'LV', 1.57, 18, 0.6716, 0.1513, 2.9852, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.b', 'IM', 1.44, 18, 0.2151, 1.0000, 1.8949, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.b', 'LV', 0.79, 18, 0.4259, 0.0000, 1.6879, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.c', 'IM', 2.73, 18, 0.4188, 1.8473, 3.6146, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.c', 'LV', 2.93, 18, 0.4605, 1.9553, 3.8986, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.d', 'IM', 1.56, 18, 0.2613, 1.0048, 2.1074, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.d', 'LV', 0.98, 18, 0.4644, 0.0042, 1.9638, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.e', 'IM', 2.59, 18, 0.6699, 1.1778, 4.0046, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.e', 'LV', 1.62, 18, 0.6536, 0.2374, 2.9954, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.f', 'IM', 1.88, 18, 0.4210, 1.0000, 2.7725, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.f', 'LV', 1.38, 18, 0.6368, 0.0316, 2.7187, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.g', 'IM', 1.04, 18, 0.0308, 1.0000, 1.1031, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.4.g', 'LV', 0.07, 18, 0.0567, 0.0000, 0.1933, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.a', 'IM', 1.34, 18, 0.2133, 1.0000, 1.7908, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.a', 'LV', 0.66, 18, 0.4280, 0.0000, 1.5647, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.b', 'IM', 1.46, 18, 0.2057, 1.0292, 1.8970, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.5.b', 'LV', 1.18, 18, 0.5963, 0.0000, 2.4360, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.6', 'IM', 2.73, 18, 0.5630, 1.5422, 3.9180, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.6', 'LV', 2.38, 18, 0.7192, 0.8594, 3.8943, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.a', 'IM', 4.09, 18, 0.6204, 2.7854, 5.0000, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.a', 'LV', 3.36, 18, 0.2857, 2.7594, 3.9648, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.b', 'IM', 1.46, 18, 0.2308, 1.0000, 1.9457, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.b', 'LV', 0.51, 18, 0.2435, 0.0000, 1.0205, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.c', 'IM', 1.32, 18, 0.2150, 1.0000, 1.7741, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.c', 'LV', 0.61, 18, 0.4328, 0.0000, 1.5258, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.d', 'IM', 1.11, 18, 0.0803, 1.0000, 1.2753, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.d', 'LV', 0.20, 18, 0.1556, 0.0000, 0.5257, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.e', 'IM', 1.32, 18, 0.1744, 1.0000, 1.6840, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.7.e', 'LV', 0.57, 18, 0.3039, 0.0000, 1.2066, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.a', 'IM', 2.74, 18, 0.2915, 2.1255, 3.3556, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.a', 'LV', 2.90, 17, 0.1608, 2.5580, 3.2397, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.b', 'IM', 1.33, 18, 0.2090, 1.0000, 1.7750, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.8.b', 'LV', 0.82, 18, 0.6189, 0.0000, 2.1299, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.a', 'IM', 1.31, 18, 0.1863, 1.0000, 1.7039, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.a', 'LV', 0.36, 18, 0.2214, 0.0000, 0.8314, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.b', 'IM', 1.97, 18, 0.2838, 1.3762, 2.5736, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.9.b', 'LV', 1.68, 18, 0.4645, 0.6986, 2.6585, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.10', 'IM', 1.21, 18, 0.1199, 1.0000, 1.4585, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5093.00', '2.C.10', 'LV', 0.32, 18, 0.1826, 0.0000, 0.7030, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.a', 'IM', 2.60, 28, 0.5064, 1.5647, 3.6427, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.a', 'LV', 0.68, 28, 0.2224, 0.2274, 1.1402, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.b', 'IM', 2.22, 28, 0.4070, 1.3842, 3.0544, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.b', 'LV', 1.70, 28, 0.7192, 0.2251, 3.1764, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.c', 'IM', 1.75, 28, 0.3670, 1.0000, 2.4982, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.c', 'LV', 1.08, 28, 0.6610, 0.0000, 2.4402, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.d', 'IM', 2.98, 28, 0.2621, 2.4395, 3.5152, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.d', 'LV', 3.56, 28, 0.1630, 3.2243, 3.8932, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.e', 'IM', 4.52, 28, 0.1404, 4.2364, 4.8124, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.e', 'LV', 4.90, 28, 0.3863, 4.1119, 5.6969, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.f', 'IM', 2.35, 28, 0.3630, 1.6006, 3.0903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.1.f', 'LV', 2.42, 28, 0.4544, 1.4921, 3.3569, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.a', 'IM', 1.76, 28, 0.4835, 1.0000, 2.7534, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.a', 'LV', 1.37, 28, 0.8693, 0.0000, 3.1553, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.b', 'IM', 1.00, 28, 0.0035, 1.0000, 1.0102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.2.b', 'LV', 0.00, 28, 0.0052, 0.0000, 0.0153, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.a', 'IM', 1.50, 28, 0.1508, 1.1910, 1.8099, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.a', 'LV', 0.96, 28, 0.2786, 0.3872, 1.5304, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.b', 'IM', 1.79, 28, 0.1422, 1.4935, 2.0771, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.b', 'LV', 0.83, 28, 0.1382, 0.5441, 1.1111, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.c', 'IM', 1.02, 28, 0.0200, 1.0000, 1.0611, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.c', 'LV', 0.02, 28, 0.0215, 0.0000, 0.0675, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.d', 'IM', 1.00, 28, 0.0033, 1.0000, 1.0097, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.d', 'LV', 0.00, 28, 0.0033, 0.0000, 0.0097, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.e', 'IM', 1.63, 28, 0.2549, 1.1069, 2.1530, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.3.e', 'LV', 0.96, 28, 0.3809, 0.1742, 1.7372, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.a', 'IM', 1.96, 28, 0.3786, 1.1801, 2.7337, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.a', 'LV', 1.43, 28, 0.4895, 0.4244, 2.4330, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.b', 'IM', 1.30, 28, 0.1388, 1.0165, 1.5861, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.b', 'LV', 0.34, 28, 0.1493, 0.0332, 0.6459, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.c', 'IM', 2.88, 28, 0.3048, 2.2592, 3.5101, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.c', 'LV', 3.13, 28, 0.4563, 2.1939, 4.0664, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.d', 'IM', 1.92, 28, 0.1131, 1.6923, 2.1562, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.d', 'LV', 1.85, 28, 0.3990, 1.0273, 2.6649, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.e', 'IM', 2.12, 28, 0.2220, 1.6611, 2.5720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.e', 'LV', 1.98, 28, 0.3210, 1.3199, 2.6371, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.f', 'IM', 1.31, 28, 0.1303, 1.0444, 1.5789, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.f', 'LV', 0.36, 28, 0.1324, 0.0909, 0.6341, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.g', 'IM', 1.00, 28, 0.0018, 1.0000, 1.0053, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.4.g', 'LV', 0.00, 28, 0.0035, 0.0000, 0.0105, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.a', 'IM', 2.32, 27, 0.4973, 1.2966, 3.3412, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.a', 'LV', 1.68, 27, 0.6182, 0.4045, 2.9459, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.b', 'IM', 1.84, 27, 0.1163, 1.6045, 2.0828, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.5.b', 'LV', 1.72, 27, 0.4629, 0.7709, 2.6741, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.6', 'IM', 2.68, 27, 0.2865, 2.0878, 3.2658, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.6', 'LV', 3.61, 27, 0.5540, 2.4729, 4.7505, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.a', 'IM', 3.79, 28, 0.5907, 2.5796, 5.0000, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.a', 'LV', 3.23, 28, 0.4719, 2.2644, 4.2008, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.b', 'IM', 1.08, 27, 0.0624, 1.0000, 1.2116, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.b', 'LV', 0.16, 27, 0.1247, 0.0000, 0.4206, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.c', 'IM', 1.01, 27, 0.0133, 1.0000, 1.0395, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.c', 'LV', 0.01, 27, 0.0133, 0.0000, 0.0399, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.d', 'IM', 1.00, 27, 0.0035, 1.0000, 1.0102, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.d', 'LV', 0.00, 27, 0.0035, 0.0000, 0.0102, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.e', 'IM', 1.06, 26, 0.0483, 1.0000, 1.1620, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.7.e', 'LV', 0.14, 26, 0.1048, 0.0000, 0.3519, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.a', 'IM', 2.65, 27, 0.2852, 2.0612, 3.2339, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.a', 'LV', 2.72, 27, 0.4447, 1.8066, 3.6346, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.b', 'IM', 1.64, 27, 0.2553, 1.1148, 2.1644, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.8.b', 'LV', 0.94, 27, 0.3860, 0.1477, 1.7346, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.a', 'IM', 1.62, 27, 0.2569, 1.0966, 2.1528, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.a', 'LV', 0.64, 27, 0.2561, 0.1103, 1.1633, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.b', 'IM', 1.64, 27, 0.2536, 1.1149, 2.1573, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.9.b', 'LV', 1.53, 27, 0.6437, 0.2083, 2.8546, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.10', 'IM', 1.62, 28, 0.3472, 1.0000, 2.3351, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-5094.00', '2.C.10', 'LV', 0.91, 28, 0.6257, 0.0000, 2.1935, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.a', 'IM', 2.35, 19, 0.3853, 1.5452, 3.1643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.a', 'LV', 1.99, 17, 0.7354, 0.4274, 3.5452, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.b', 'IM', 2.37, 19, 0.3153, 1.7060, 3.0308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.b', 'LV', 1.84, 19, 0.4861, 0.8183, 2.8608, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.c', 'IM', 2.07, 19, 0.3361, 1.3633, 2.7754, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.c', 'LV', 1.56, 19, 0.6318, 0.2347, 2.8893, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.d', 'IM', 2.78, 19, 0.2283, 2.2955, 3.2546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.d', 'LV', 2.50, 19, 0.5074, 1.4296, 3.5615, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.e', 'IM', 4.58, 19, 0.2045, 4.1476, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.e', 'LV', 4.97, 18, 0.5118, 3.8866, 6.0464, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.f', 'IM', 2.05, 19, 0.4294, 1.1476, 2.9519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.1.f', 'LV', 1.56, 18, 0.7407, 0.0000, 3.1191, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.a', 'IM', 1.93, 18, 0.5403, 1.0000, 3.0697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.a', 'LV', 1.69, 18, 0.9561, 0.0000, 3.7115, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.b', 'IM', 1.83, 19, 0.5664, 1.0000, 3.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.2.b', 'LV', 1.36, 19, 0.8803, 0.0000, 3.2104, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.a', 'IM', 2.67, 19, 0.6223, 1.3583, 3.9730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.a', 'LV', 2.18, 19, 0.7362, 0.6339, 3.7274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.b', 'IM', 1.56, 19, 0.3067, 1.0000, 2.2017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.b', 'LV', 1.08, 18, 0.5614, 0.0000, 2.2651, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.c', 'IM', 1.44, 19, 0.2785, 1.0000, 2.0289, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.c', 'LV', 0.81, 19, 0.5310, 0.0000, 1.9228, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.d', 'IM', 1.65, 19, 0.3614, 1.0000, 2.4118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.d', 'LV', 1.09, 19, 0.5990, 0.0000, 2.3479, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.e', 'IM', 1.88, 19, 0.3583, 1.1278, 2.6332, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.3.e', 'LV', 1.54, 17, 0.7368, 0.0000, 3.1020, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.a', 'IM', 2.45, 19, 0.1917, 2.0521, 2.8575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.a', 'LV', 1.92, 18, 0.4297, 1.0106, 2.8238, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.b', 'IM', 1.48, 19, 0.2458, 1.0000, 1.9940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.b', 'LV', 0.83, 19, 0.4275, 0.0000, 1.7260, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.c', 'IM', 1.46, 19, 0.2500, 1.0000, 1.9878, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.c', 'LV', 0.92, 19, 0.4788, 0.0000, 1.9250, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.d', 'IM', 1.02, 19, 0.0207, 1.0000, 1.0625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.d', 'LV', 0.03, 19, 0.0344, 0.0000, 0.1041, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.e', 'IM', 1.98, 19, 0.2859, 1.3821, 2.5833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.e', 'LV', 1.68, 19, 0.5042, 0.6244, 2.7428, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.f', 'IM', 1.71, 19, 0.2448, 1.1912, 2.2199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.f', 'LV', 1.26, 19, 0.4364, 0.3459, 2.1795, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.g', 'IM', 2.40, 19, 0.1380, 2.1074, 2.6874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.4.g', 'LV', 2.00, 18, 0.3006, 1.3611, 2.6295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.a', 'IM', 1.65, 19, 0.3281, 1.0000, 2.3349, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.a', 'LV', 1.26, 19, 0.6571, 0.0000, 2.6373, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.b', 'IM', 1.40, 19, 0.0984, 1.1891, 1.6026, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.5.b', 'LV', 0.95, 19, 0.3909, 0.1258, 1.7684, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.6', 'IM', 2.68, 19, 0.1752, 2.3167, 3.0528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.6', 'LV', 2.53, 18, 0.6213, 1.2234, 3.8450, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.a', 'IM', 3.69, 19, 0.1863, 3.3028, 4.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.a', 'LV', 2.77, 18, 0.4593, 1.8039, 3.7418, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.b', 'IM', 2.14, 19, 0.2391, 1.6392, 2.6440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.b', 'LV', 1.94, 18, 0.5266, 0.8339, 3.0558, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.c', 'IM', 1.38, 19, 0.1128, 1.1476, 1.6214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.c', 'LV', 0.55, 19, 0.1629, 0.2056, 0.8902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.d', 'IM', 1.56, 19, 0.2663, 1.0000, 2.1186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.d', 'LV', 0.82, 19, 0.4384, 0.0000, 1.7363, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.e', 'IM', 1.44, 19, 0.1745, 1.0721, 1.8051, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.7.e', 'LV', 0.93, 19, 0.2582, 0.3835, 1.4686, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.a', 'IM', 3.41, 19, 0.1817, 3.0296, 3.7930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.a', 'LV', 3.02, 18, 0.4903, 1.9819, 4.0506, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.b', 'IM', 2.37, 19, 0.2375, 1.8759, 2.8738, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.8.b', 'LV', 1.64, 19, 0.4849, 0.6185, 2.6562, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.a', 'IM', 2.55, 19, 0.2360, 2.0503, 3.0421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.a', 'LV', 1.82, 19, 0.5881, 0.5842, 3.0554, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.b', 'IM', 2.32, 19, 0.2728, 1.7431, 2.8894, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.9.b', 'LV', 1.91, 19, 0.4371, 0.9916, 2.8282, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.10', 'IM', 3.39, 19, 0.2435, 2.8801, 3.9033, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6011.00', '2.C.10', 'LV', 3.39, 19, 0.3545, 2.6446, 4.1342, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.a', 'IM', 3.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.a', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.b', 'IM', 3.77, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.b', 'LV', 4.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.c', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.c', 'LV', 2.09, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.d', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.d', 'LV', 3.45, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.e', 'IM', 4.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.e', 'LV', 5.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.f', 'IM', 2.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.1.f', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.a', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.a', 'LV', 1.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.b', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.2.b', 'LV', 0.59, 22, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.a', 'IM', 3.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.a', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.b', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.b', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.c', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.c', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.d', 'IM', 1.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.d', 'LV', 0.00, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.e', 'IM', 1.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.3.e', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.a', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.a', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.b', 'IM', 1.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.b', 'LV', 0.14, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.c', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.c', 'LV', 0.52, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.d', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.d', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.e', 'IM', 2.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.e', 'LV', 3.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.f', 'IM', 1.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.f', 'LV', 1.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.g', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.4.g', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.a', 'IM', 1.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.a', 'LV', 0.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.b', 'IM', 1.68, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.5.b', 'LV', 1.36, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.6', 'IM', 2.45, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.6', 'LV', 2.55, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.a', 'IM', 4.59, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.a', 'LV', 4.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.b', 'IM', 2.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.b', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.c', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.c', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.d', 'IM', 2.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.d', 'LV', 1.82, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.e', 'IM', 1.86, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.7.e', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.a', 'IM', 2.50, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.a', 'LV', 2.32, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.8.b', 'LV', 1.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.a', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.a', 'LV', 1.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.b', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.9.b', 'LV', 2.41, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.10', 'IM', 3.14, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-6012.00', '2.C.10', 'LV', 2.68, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.a', 'IM', 2.48, 27, 0.3770, 1.7001, 3.2501, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.a', 'LV', 1.69, 27, 0.3948, 0.8751, 2.4980, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.b', 'IM', 2.10, 27, 0.2727, 1.5426, 2.6636, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.b', 'LV', 1.40, 27, 0.4795, 0.4187, 2.3900, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.c', 'IM', 1.36, 25, 0.1605, 1.0292, 1.6916, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.c', 'LV', 0.50, 26, 0.2085, 0.0736, 0.9323, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.d', 'IM', 2.23, 27, 0.3006, 1.6132, 2.8490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.d', 'LV', 1.84, 27, 0.4411, 0.9341, 2.7475, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.e', 'IM', 4.42, 27, 0.1615, 4.0877, 4.7515, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.e', 'LV', 4.89, 27, 0.3794, 4.1150, 5.6748, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.f', 'IM', 1.77, 27, 0.1986, 1.3632, 2.1798, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.1.f', 'LV', 0.98, 27, 0.3242, 0.3169, 1.6496, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.a', 'IM', 1.39, 27, 0.1611, 1.0611, 1.7233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.a', 'LV', 0.85, 27, 0.3246, 0.1801, 1.5145, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.b', 'IM', 1.60, 27, 0.3886, 1.0000, 2.4033, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.2.b', 'LV', 1.00, 27, 0.6069, 0.0000, 2.2427, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.a', 'IM', 2.17, 27, 0.1926, 1.7703, 2.5621, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.a', 'LV', 1.95, 26, 0.3280, 1.2715, 2.6228, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.b', 'IM', 1.43, 27, 0.1862, 1.0434, 1.8089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.b', 'LV', 0.79, 27, 0.2831, 0.2112, 1.3750, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.c', 'IM', 1.82, 27, 0.2474, 1.3071, 2.3244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.c', 'LV', 1.25, 27, 0.3402, 0.5497, 1.9484, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.d', 'IM', 1.85, 27, 0.3410, 1.1511, 2.5529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.d', 'LV', 1.01, 26, 0.3679, 0.2474, 1.7630, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.e', 'IM', 1.80, 27, 0.2361, 1.3137, 2.2845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.3.e', 'LV', 1.15, 27, 0.3653, 0.3975, 1.8992, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.a', 'IM', 1.70, 27, 0.1548, 1.3842, 2.0206, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.a', 'LV', 1.18, 27, 0.2314, 0.7040, 1.6551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.b', 'IM', 1.45, 27, 0.2075, 1.0223, 1.8752, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.b', 'LV', 0.64, 27, 0.2544, 0.1149, 1.1610, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.c', 'IM', 1.31, 27, 0.1430, 1.0120, 1.6001, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.c', 'LV', 0.63, 27, 0.3035, 0.0041, 1.2518, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.d', 'IM', 1.96, 27, 0.6917, 1.0000, 3.3801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.d', 'LV', 1.16, 27, 0.7813, 0.0000, 2.7651, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.e', 'IM', 2.62, 27, 0.4402, 1.7180, 3.5279, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.e', 'LV', 2.20, 27, 0.4980, 1.1792, 3.2264, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.f', 'IM', 2.60, 27, 0.3959, 1.7857, 3.4135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.f', 'LV', 2.89, 27, 0.4180, 2.0272, 3.7457, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.g', 'IM', 2.88, 27, 0.3914, 2.0727, 3.6817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.4.g', 'LV', 3.32, 27, 0.5271, 2.2406, 4.4077, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.a', 'IM', 1.35, 26, 0.1944, 1.0000, 1.7454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.a', 'LV', 0.59, 27, 0.3007, 0.0000, 1.2087, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.b', 'IM', 1.53, 27, 0.1991, 1.1175, 1.9362, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.5.b', 'LV', 1.03, 27, 0.2998, 0.4185, 1.6511, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.6', 'IM', 3.18, 27, 0.2645, 2.6317, 3.7190, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.6', 'LV', 3.69, 27, 0.3523, 2.9703, 4.4188, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.a', 'IM', 4.13, 27, 0.2782, 3.5608, 4.7046, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.a', 'LV', 4.19, 27, 0.3121, 3.5509, 4.8338, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.b', 'IM', 1.87, 27, 0.4182, 1.0111, 2.7303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.b', 'LV', 1.51, 27, 0.5679, 0.3469, 2.6817, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.c', 'IM', 2.83, 27, 0.4553, 1.8954, 3.7671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.c', 'LV', 2.38, 27, 0.6258, 1.0953, 3.6679, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.d', 'IM', 3.63, 27, 0.3342, 2.9406, 4.3146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.d', 'LV', 4.16, 27, 0.3817, 3.3746, 4.9439, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.e', 'IM', 1.98, 27, 0.1951, 1.5751, 2.3771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.7.e', 'LV', 1.95, 27, 0.2902, 1.3582, 2.5510, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.a', 'IM', 2.80, 26, 0.5127, 1.7426, 3.8543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.a', 'LV', 2.32, 26, 0.6735, 0.9351, 3.7094, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.b', 'IM', 1.73, 27, 0.2381, 1.2374, 2.2162, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.8.b', 'LV', 1.08, 27, 0.3468, 0.3689, 1.7948, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.a', 'IM', 1.90, 27, 0.2646, 1.3537, 2.4413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.a', 'LV', 1.03, 27, 0.2424, 0.5296, 1.5264, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.b', 'IM', 3.23, 26, 0.3950, 2.4154, 4.0423, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.9.b', 'LV', 2.74, 26, 0.2193, 2.2844, 3.1878, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.10', 'IM', 2.71, 27, 0.4648, 1.7590, 3.6697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7011.00', '2.C.10', 'LV', 2.11, 27, 0.5476, 0.9864, 3.2375, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.a', 'IM', 2.91, 18, 0.3596, 2.1537, 3.6713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.a', 'LV', 3.20, 18, 0.3491, 2.4677, 3.9407, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.b', 'IM', 3.00, 18, 0.3458, 2.2682, 3.7272, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.b', 'LV', 3.29, 18, 0.4406, 2.3582, 4.2172, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.c', 'IM', 2.74, 18, 0.2208, 2.2762, 3.2079, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.c', 'LV', 2.67, 18, 0.4314, 1.7609, 3.5813, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.d', 'IM', 3.19, 18, 0.1857, 2.8021, 3.5857, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.d', 'LV', 3.70, 18, 0.3070, 3.0560, 4.3515, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.e', 'IM', 4.33, 18, 0.2577, 3.7895, 4.8770, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.e', 'LV', 4.85, 18, 0.4273, 3.9503, 5.7533, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.f', 'IM', 2.62, 18, 0.2199, 2.1580, 3.0858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.1.f', 'LV', 2.36, 18, 0.3512, 1.6197, 3.1019, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.a', 'IM', 1.40, 18, 0.2235, 1.0000, 1.8758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.a', 'LV', 0.38, 18, 0.1637, 0.0361, 0.7270, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.b', 'IM', 1.23, 18, 0.1195, 1.0000, 1.4787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.2.b', 'LV', 0.37, 18, 0.1576, 0.0377, 0.7028, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.a', 'IM', 2.30, 17, 0.2139, 1.8419, 2.7487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.a', 'LV', 2.96, 17, 0.3894, 2.1355, 3.7863, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.b', 'IM', 1.25, 17, 0.1281, 1.0000, 1.5258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.b', 'LV', 0.62, 17, 0.3411, 0.0000, 1.3442, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.c', 'IM', 1.18, 17, 0.1155, 1.0000, 1.4254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.c', 'LV', 0.34, 17, 0.2251, 0.0000, 0.8218, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.d', 'IM', 1.22, 16, 0.1071, 1.0000, 1.4526, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.d', 'LV', 0.43, 16, 0.2205, 0.0000, 0.9038, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.e', 'IM', 1.31, 18, 0.1605, 1.0000, 1.6471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.3.e', 'LV', 0.52, 18, 0.2728, 0.0000, 1.0962, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.a', 'IM', 2.37, 18, 0.3576, 1.6152, 3.1243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.a', 'LV', 1.61, 18, 0.4182, 0.7287, 2.4933, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.b', 'IM', 1.24, 18, 0.1263, 1.0000, 1.5071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.b', 'LV', 0.53, 18, 0.2767, 0.0000, 1.1170, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.c', 'IM', 1.14, 18, 0.1123, 1.0000, 1.3769, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.c', 'LV', 0.30, 18, 0.2543, 0.0000, 0.8405, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.d', 'IM', 1.84, 17, 0.4466, 1.0000, 2.7915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.d', 'LV', 1.23, 18, 0.5969, 0.0000, 2.4872, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.e', 'IM', 2.15, 18, 0.2210, 1.6867, 2.6194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.e', 'LV', 1.97, 18, 0.1973, 1.5570, 2.3897, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.f', 'IM', 1.76, 18, 0.2128, 1.3156, 2.2134, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.f', 'LV', 1.36, 18, 0.3945, 0.5306, 2.1953, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.g', 'IM', 2.86, 18, 0.4547, 1.9030, 3.8217, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.4.g', 'LV', 3.18, 18, 0.6167, 1.8778, 4.4802, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.a', 'IM', 1.78, 17, 0.1717, 1.4128, 2.1407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.a', 'LV', 1.64, 17, 0.3798, 0.8348, 2.4451, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.b', 'IM', 1.40, 18, 0.1958, 1.0000, 1.8092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.5.b', 'LV', 0.80, 18, 0.3902, 0.0000, 1.6184, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.6', 'IM', 2.71, 18, 0.2463, 2.1892, 3.2286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.6', 'LV', 3.43, 18, 0.4292, 2.5221, 4.3334, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.a', 'IM', 3.27, 18, 0.4815, 2.2585, 4.2905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.a', 'LV', 3.06, 18, 0.6427, 1.7069, 4.4186, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.b', 'IM', 1.73, 18, 0.3293, 1.0360, 2.4254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.b', 'LV', 1.15, 18, 0.4910, 0.1129, 2.1847, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.c', 'IM', 1.07, 18, 0.0515, 1.0000, 1.1818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.c', 'LV', 0.13, 18, 0.0940, 0.0000, 0.3280, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.d', 'IM', 1.64, 18, 0.2383, 1.1326, 2.1379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.d', 'LV', 1.49, 18, 0.6002, 0.2236, 2.7561, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.e', 'IM', 1.23, 18, 0.1271, 1.0000, 1.4985, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.7.e', 'LV', 0.63, 18, 0.3744, 0.0000, 1.4179, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.a', 'IM', 2.68, 18, 0.5075, 1.6104, 3.7520, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.a', 'LV', 2.27, 18, 0.5884, 1.0293, 3.5120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.b', 'IM', 1.86, 18, 0.1972, 1.4487, 2.2806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.8.b', 'LV', 2.02, 18, 0.5425, 0.8705, 3.1598, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.a', 'IM', 2.04, 18, 0.4165, 1.1563, 2.9140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.a', 'LV', 1.07, 18, 0.4821, 0.0573, 2.0916, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.b', 'IM', 2.06, 18, 0.2951, 1.4399, 2.6851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.9.b', 'LV', 1.81, 18, 0.4385, 0.8885, 2.7387, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.10', 'IM', 2.94, 17, 0.4516, 1.9789, 3.8936, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-7012.00', '2.C.10', 'LV', 3.29, 18, 0.5973, 2.0278, 4.5483, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.a', 'IM', 2.87, 69, 0.3793, 2.1158, 3.6297, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.a', 'LV', 2.05, 67, 0.4491, 1.1544, 2.9476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.b', 'IM', 2.44, 69, 0.4027, 1.6355, 3.2427, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.b', 'LV', 2.15, 69, 0.4967, 1.1555, 3.1379, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.c', 'IM', 2.01, 69, 0.3754, 1.2621, 2.7604, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.c', 'LV', 0.93, 69, 0.3348, 0.2647, 1.6009, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.d', 'IM', 2.03, 68, 0.4559, 1.1243, 2.9441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.d', 'LV', 1.50, 67, 0.6817, 0.1381, 2.8603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.e', 'IM', 3.73, 68, 0.2616, 3.2126, 4.2567, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.e', 'LV', 3.95, 67, 0.3737, 3.1994, 4.6918, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.f', 'IM', 2.60, 68, 0.3969, 1.8047, 3.3891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.1.f', 'LV', 1.47, 67, 0.3800, 0.7096, 2.2270, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.a', 'IM', 2.02, 68, 0.3892, 1.2472, 2.8010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.a', 'LV', 0.78, 68, 0.3098, 0.1591, 1.3959, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.b', 'IM', 2.10, 68, 0.3162, 1.4680, 2.7301, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.2.b', 'LV', 1.41, 68, 0.3358, 0.7388, 2.0791, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.a', 'IM', 2.18, 68, 0.2147, 1.7535, 2.6105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.a', 'LV', 2.30, 68, 0.4010, 1.5013, 3.1020, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.b', 'IM', 1.66, 68, 0.3417, 1.0000, 2.3377, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.b', 'LV', 0.76, 68, 0.3540, 0.0522, 1.4655, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.c', 'IM', 1.43, 69, 0.1645, 1.0994, 1.7557, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.c', 'LV', 0.55, 68, 0.1616, 0.2231, 0.8683, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.d', 'IM', 1.15, 69, 0.0844, 1.0000, 1.3154, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.d', 'LV', 0.34, 69, 0.1858, 0.0000, 0.7087, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.e', 'IM', 1.15, 69, 0.0832, 1.0000, 1.3147, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.3.e', 'LV', 0.22, 69, 0.1161, 0.0000, 0.4476, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.a', 'IM', 2.48, 69, 0.3661, 1.7507, 3.2119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.a', 'LV', 1.79, 68, 0.3214, 1.1521, 2.4351, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.b', 'IM', 1.22, 69, 0.1111, 1.0000, 1.4431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.b', 'LV', 0.23, 69, 0.1317, 0.0000, 0.4925, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.c', 'IM', 1.66, 69, 0.1555, 1.3483, 1.9690, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.c', 'LV', 1.37, 68, 0.2952, 0.7841, 1.9625, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.d', 'IM', 1.37, 69, 0.1210, 1.1270, 1.6098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.d', 'LV', 0.76, 67, 0.2690, 0.2224, 1.2966, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.e', 'IM', 3.04, 69, 0.1600, 2.7257, 3.3641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.e', 'LV', 2.63, 67, 0.2844, 2.0613, 3.1969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.f', 'IM', 2.18, 69, 0.2280, 1.7293, 2.6393, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.f', 'LV', 1.80, 67, 0.3618, 1.0823, 2.5270, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.g', 'IM', 1.62, 68, 0.1831, 1.2545, 1.9853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.4.g', 'LV', 1.05, 69, 0.3283, 0.3912, 1.7015, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.a', 'IM', 2.10, 69, 0.2367, 1.6256, 2.5703, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.a', 'LV', 1.36, 67, 0.2982, 0.7610, 1.9518, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.b', 'IM', 1.97, 69, 0.2189, 1.5347, 2.4085, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.5.b', 'LV', 1.44, 69, 0.3189, 0.8071, 2.0799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.6', 'IM', 3.36, 69, 0.3362, 2.6872, 4.0291, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.6', 'LV', 2.98, 66, 0.6750, 1.6299, 4.3261, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.a', 'IM', 3.51, 69, 0.2716, 2.9652, 4.0491, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.a', 'LV', 2.70, 67, 0.2509, 2.1971, 3.1990, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.b', 'IM', 1.66, 68, 0.1647, 1.3295, 1.9868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.b', 'LV', 0.70, 66, 0.1905, 0.3233, 1.0844, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.c', 'IM', 1.67, 68, 0.1930, 1.2851, 2.0556, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.c', 'LV', 0.73, 66, 0.2026, 0.3258, 1.1349, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.d', 'IM', 1.46, 68, 0.1547, 1.1537, 1.7712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.d', 'LV', 0.75, 68, 0.2490, 0.2502, 1.2443, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.e', 'IM', 1.70, 68, 0.1758, 1.3519, 2.0538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.7.e', 'LV', 1.56, 67, 0.4062, 0.7472, 2.3693, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.a', 'IM', 3.18, 69, 0.2410, 2.7029, 3.6646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.a', 'LV', 2.22, 68, 0.2649, 1.6950, 2.7525, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.b', 'IM', 2.02, 69, 0.3065, 1.4099, 2.6329, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.8.b', 'LV', 1.14, 69, 0.2535, 0.6361, 1.6476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.a', 'IM', 1.52, 69, 0.1368, 1.2489, 1.7950, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.a', 'LV', 0.48, 69, 0.1216, 0.2409, 0.7262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.b', 'IM', 1.87, 69, 0.2086, 1.4509, 2.2833, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.9.b', 'LV', 1.51, 68, 0.3348, 0.8378, 2.1744, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.10', 'IM', 1.34, 68, 0.1211, 1.1027, 1.5860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.00', '2.C.10', 'LV', 0.46, 68, 0.1531, 0.1501, 0.7613, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.a', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.a', 'LV', 1.88, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.b', 'IM', 1.64, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.b', 'LV', 1.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.c', 'IM', 1.48, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.c', 'LV', 0.76, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.d', 'IM', 1.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.d', 'LV', 0.28, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.e', 'IM', 3.56, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.e', 'LV', 4.00, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.f', 'IM', 2.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.1.f', 'LV', 1.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.a', 'IM', 1.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.a', 'LV', 0.40, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.b', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.2.b', 'LV', 2.12, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.a', 'IM', 1.92, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.a', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.b', 'IM', 1.36, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.b', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.c', 'IM', 1.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.c', 'LV', 0.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.d', 'IM', 1.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.d', 'LV', 0.24, 25, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.e', 'IM', 1.32, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.3.e', 'LV', 0.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.a', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.a', 'LV', 2.32, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.b', 'IM', 1.52, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.b', 'LV', 0.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.c', 'IM', 1.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.c', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.d', 'IM', 2.08, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.d', 'LV', 2.04, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.e', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.e', 'LV', 3.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.f', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.f', 'LV', 2.68, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.g', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.4.g', 'LV', 2.64, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.a', 'IM', 2.60, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.a', 'LV', 2.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.b', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.5.b', 'LV', 2.52, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.6', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.6', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.a', 'IM', 3.76, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.a', 'LV', 3.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.b', 'IM', 2.16, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.b', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.c', 'IM', 2.20, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.c', 'LV', 1.84, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.d', 'IM', 2.12, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.d', 'LV', 2.08, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.e', 'IM', 2.40, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.7.e', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.a', 'IM', 3.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.a', 'LV', 2.72, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.b', 'IM', 1.80, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.8.b', 'LV', 1.40, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.a', 'IM', 2.44, 25, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.a', 'LV', 1.24, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.9.b', 'LV', 2.48, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.10', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9011.01', '2.C.10', 'LV', 2.56, 25, NULL, NULL, NULL, NULL, 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.a', 'IM', 2.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.a', 'LV', 2.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.b', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.b', 'LV', 2.43, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.c', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.c', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.d', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.d', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.e', 'IM', 4.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.e', 'LV', 4.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.f', 'IM', 2.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.1.f', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.a', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.a', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.2.b', 'LV', 0.81, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.a', 'IM', 2.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.a', 'LV', 2.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.b', 'LV', 0.90, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.c', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.c', 'LV', 0.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.d', 'IM', 1.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.d', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.e', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.3.e', 'LV', 1.15, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.a', 'IM', 2.00, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.a', 'LV', 1.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.b', 'LV', 1.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.c', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.c', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.d', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.d', 'LV', 2.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.e', 'IM', 3.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.e', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.f', 'IM', 2.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.f', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.g', 'IM', 1.33, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.4.g', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.a', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.a', 'LV', 2.14, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.b', 'IM', 2.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.5.b', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.6', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.6', 'LV', 4.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.a', 'IM', 3.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.a', 'LV', 3.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.b', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.c', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.c', 'LV', 1.29, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.d', 'IM', 1.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.d', 'LV', 0.67, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.e', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.7.e', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.a', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.a', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.b', 'IM', 1.81, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.8.b', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.a', 'IM', 1.71, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.a', 'LV', 0.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.b', 'IM', 2.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.9.b', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.10', 'IM', 1.43, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9031.00', '2.C.10', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.a', 'IM', 2.97, 27, 0.2668, 2.4199, 3.5166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.a', 'LV', 3.30, 27, 0.3057, 2.6680, 3.9248, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.b', 'IM', 3.14, 27, 0.2214, 2.6798, 3.5902, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.b', 'LV', 3.57, 27, 0.4633, 2.6185, 4.5232, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.c', 'IM', 1.82, 27, 0.3687, 1.0644, 2.5803, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.c', 'LV', 1.38, 27, 0.6080, 0.1300, 2.6296, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.d', 'IM', 2.07, 26, 0.4414, 1.1647, 2.9831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.d', 'LV', 1.82, 26, 0.7441, 0.2852, 3.3504, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.e', 'IM', 3.65, 27, 0.2227, 3.1935, 4.1092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.e', 'LV', 4.20, 27, 0.4064, 3.3601, 5.0306, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.f', 'IM', 2.40, 27, 0.3493, 1.6803, 3.1163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.1.f', 'LV', 2.35, 27, 0.6059, 1.1029, 3.5938, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.a', 'IM', 2.02, 27, 0.3532, 1.2978, 2.7498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.a', 'LV', 1.54, 27, 0.4709, 0.5721, 2.5080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.b', 'IM', 1.32, 27, 0.1458, 1.0229, 1.6224, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.2.b', 'LV', 0.53, 27, 0.2678, 0.0000, 1.0777, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.a', 'IM', 3.04, 26, 0.3509, 2.3210, 3.7665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.a', 'LV', 3.50, 26, 0.3869, 2.7061, 4.2998, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.b', 'IM', 1.42, 26, 0.2563, 1.0000, 1.9457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.b', 'LV', 0.81, 26, 0.5125, 0.0000, 1.8681, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.c', 'IM', 1.81, 26, 0.2724, 1.2512, 2.3731, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.c', 'LV', 1.08, 26, 0.3590, 0.3388, 1.8175, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.d', 'IM', 1.30, 26, 0.1461, 1.0020, 1.6040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.d', 'LV', 0.27, 26, 0.1285, 0.0075, 0.5370, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.e', 'IM', 1.85, 27, 0.1379, 1.5663, 2.1332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.3.e', 'LV', 1.57, 27, 0.2777, 0.9998, 2.1416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.a', 'IM', 3.00, 26, 0.1965, 2.5912, 3.4007, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.a', 'LV', 3.14, 27, 0.2616, 2.6030, 3.6783, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.b', 'IM', 1.29, 26, 0.1348, 1.0096, 1.5647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.b', 'LV', 0.42, 26, 0.1792, 0.0494, 0.7874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.c', 'IM', 1.31, 27, 0.1410, 1.0247, 1.6043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.c', 'LV', 0.75, 27, 0.3472, 0.0354, 1.4628, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.d', 'IM', 1.49, 26, 0.1508, 1.1819, 1.8031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.d', 'LV', 0.69, 27, 0.2108, 0.2605, 1.1270, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.e', 'IM', 3.17, 27, 0.3777, 2.3901, 3.9427, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.e', 'LV', 4.30, 27, 0.3817, 3.5122, 5.0813, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.f', 'IM', 2.57, 27, 0.2799, 1.9950, 3.1457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.f', 'LV', 2.64, 27, 0.5362, 1.5424, 3.7467, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.g', 'IM', 1.87, 27, 0.2655, 1.3217, 2.4131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.4.g', 'LV', 1.44, 27, 0.5712, 0.2617, 2.6099, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.a', 'IM', 1.84, 27, 0.3105, 1.2026, 2.4791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.a', 'LV', 1.08, 27, 0.3798, 0.2985, 1.8598, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.b', 'IM', 2.67, 27, 0.3180, 2.0175, 3.3250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.5.b', 'LV', 3.89, 27, 0.5958, 2.6677, 5.1171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.6', 'IM', 3.52, 27, 0.2504, 3.0086, 4.0380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.6', 'LV', 4.70, 27, 0.3764, 3.9309, 5.4783, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.a', 'IM', 4.11, 27, 0.3059, 3.4803, 4.7380, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.a', 'LV', 4.23, 27, 0.3530, 3.5075, 4.9587, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.b', 'IM', 1.41, 27, 0.1112, 1.1824, 1.6397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.b', 'LV', 0.59, 27, 0.1733, 0.2345, 0.9470, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.c', 'IM', 2.37, 27, 0.2555, 1.8410, 2.8913, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.c', 'LV', 1.98, 27, 0.4219, 1.1085, 2.8430, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.d', 'IM', 1.84, 27, 0.2606, 1.3071, 2.3785, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.d', 'LV', 1.88, 26, 0.5801, 0.6859, 3.0753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.e', 'IM', 2.53, 27, 0.2448, 2.0281, 3.0346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.7.e', 'LV', 3.51, 27, 0.3151, 2.8608, 4.1563, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.a', 'IM', 3.82, 27, 0.3234, 3.1527, 4.4823, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.a', 'LV', 4.22, 27, 0.4706, 3.2532, 5.1880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.b', 'IM', 3.43, 27, 0.4598, 2.4865, 4.3766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.8.b', 'LV', 2.80, 27, 0.4482, 1.8758, 3.7186, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.a', 'IM', 2.23, 27, 0.4543, 1.3004, 3.1680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.a', 'LV', 1.83, 27, 0.5109, 0.7822, 2.8824, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.b', 'IM', 2.74, 27, 0.4661, 1.7801, 3.6961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.9.b', 'LV', 2.37, 26, 0.5588, 1.2207, 3.5224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.10', 'IM', 2.66, 27, 0.3782, 1.8834, 3.4382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9032.00', '2.C.10', 'LV', 2.28, 27, 0.3137, 1.6375, 2.9273, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.a', 'IM', 4.21, 28, 0.2521, 3.6894, 4.7240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.a', 'LV', 4.27, 28, 0.4317, 3.3888, 5.1604, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.b', 'IM', 3.51, 28, 0.2836, 2.9324, 4.0961, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.b', 'LV', 3.71, 29, 0.4848, 2.7151, 4.7012, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.c', 'IM', 2.47, 27, 0.4980, 1.4430, 3.4904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.c', 'LV', 1.81, 28, 0.4770, 0.8362, 2.7935, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.d', 'IM', 1.83, 28, 0.2498, 1.3214, 2.3465, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.d', 'LV', 1.41, 28, 0.4570, 0.4679, 2.3433, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.e', 'IM', 4.45, 29, 0.1820, 4.0762, 4.8219, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.e', 'LV', 5.73, 29, 0.3698, 4.9763, 6.4913, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.f', 'IM', 3.48, 29, 0.3985, 2.6653, 4.2977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.1.f', 'LV', 3.67, 29, 0.6945, 2.2484, 5.0936, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.a', 'IM', 2.00, 28, 0.4112, 1.1574, 2.8447, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.a', 'LV', 1.74, 28, 0.6932, 0.3189, 3.1637, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.b', 'IM', 2.28, 27, 0.5454, 1.1596, 3.4017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.2.b', 'LV', 1.29, 28, 0.5232, 0.2115, 2.3587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.a', 'IM', 3.07, 29, 0.5016, 2.0411, 4.0962, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.a', 'LV', 3.52, 29, 0.6084, 2.2721, 4.7646, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.b', 'IM', 1.79, 29, 0.4878, 1.0000, 2.7913, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.b', 'LV', 1.31, 29, 0.6347, 0.0096, 2.6097, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.c', 'IM', 1.97, 29, 0.3707, 1.2135, 2.7322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.c', 'LV', 1.28, 28, 0.4365, 0.3841, 2.1754, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.d', 'IM', 1.59, 28, 0.2707, 1.0310, 2.1417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.d', 'LV', 0.86, 27, 0.4408, 0.0000, 1.7616, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.e', 'IM', 1.80, 28, 0.3637, 1.0496, 2.5420, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.3.e', 'LV', 0.62, 27, 0.2904, 0.0186, 1.2123, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.a', 'IM', 2.25, 29, 0.2536, 1.7264, 2.7654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.a', 'LV', 2.19, 29, 0.5120, 1.1401, 3.2378, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.b', 'IM', 1.50, 29, 0.3727, 1.0000, 2.2679, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.b', 'LV', 0.94, 29, 0.6332, 0.0000, 2.2373, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.c', 'IM', 1.51, 29, 0.2473, 1.0068, 2.0198, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.c', 'LV', 0.96, 29, 0.4093, 0.1224, 1.7991, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.d', 'IM', 1.59, 29, 0.2624, 1.0551, 2.1302, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.d', 'LV', 0.54, 29, 0.2337, 0.0606, 1.0181, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.e', 'IM', 3.17, 29, 0.3238, 2.5023, 3.8290, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.e', 'LV', 4.72, 29, 0.5296, 3.6381, 5.8076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.f', 'IM', 3.74, 28, 0.2961, 3.1311, 4.3462, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.f', 'LV', 3.06, 29, 0.3572, 2.3304, 3.7939, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.g', 'IM', 1.66, 29, 0.2029, 1.2433, 2.0745, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.4.g', 'LV', 1.94, 29, 0.7651, 0.3734, 3.5079, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.a', 'IM', 2.79, 28, 0.4814, 1.8071, 3.7825, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.a', 'LV', 2.71, 28, 0.6611, 1.3501, 4.0628, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.b', 'IM', 3.45, 29, 0.3849, 2.6585, 4.2355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.5.b', 'LV', 3.54, 29, 0.3952, 2.7284, 4.3473, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.6', 'IM', 3.99, 28, 0.3063, 3.3575, 4.6146, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.6', 'LV', 4.70, 29, 0.5299, 3.6126, 5.7835, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.a', 'IM', 3.92, 29, 0.2920, 3.3231, 4.5194, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.a', 'LV', 3.60, 29, 0.2582, 3.0665, 4.1244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.b', 'IM', 1.75, 29, 0.3494, 1.0316, 2.4630, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.b', 'LV', 1.41, 29, 0.7197, 0.0000, 2.8883, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.c', 'IM', 1.74, 29, 0.1593, 1.4172, 2.0699, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.c', 'LV', 1.38, 29, 0.3451, 0.6753, 2.0892, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.d', 'IM', 1.54, 29, 0.1849, 1.1608, 1.9181, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.d', 'LV', 1.19, 29, 0.5012, 0.1634, 2.2168, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.e', 'IM', 2.38, 29, 0.2267, 1.9169, 2.8455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.7.e', 'LV', 3.06, 29, 0.5091, 2.0204, 4.1060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.a', 'IM', 4.05, 29, 0.2976, 3.4389, 4.6582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.a', 'LV', 3.51, 29, 0.2394, 3.0202, 4.0009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.b', 'IM', 3.01, 28, 0.5689, 1.8477, 4.1821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.8.b', 'LV', 2.25, 29, 0.4945, 1.2370, 3.2630, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.a', 'IM', 2.79, 28, 0.4985, 1.7643, 3.8099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.a', 'LV', 1.46, 29, 0.3597, 0.7222, 2.1958, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.b', 'IM', 3.10, 29, 0.1922, 2.7046, 3.4920, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.9.b', 'LV', 3.04, 29, 0.1241, 2.7866, 3.2950, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.10', 'IM', 2.53, 29, 0.5610, 1.3789, 3.6773, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('39-9041.00', '2.C.10', 'LV', 1.35, 29, 0.3835, 0.5625, 2.1336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.a', 'IM', 4.48, 30, 0.2066, 4.0605, 4.9056, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.a', 'LV', 4.26, 29, 0.2856, 3.6703, 4.8402, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.b', 'IM', 3.18, 30, 0.4898, 2.1827, 4.1861, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.b', 'LV', 3.96, 30, 0.6343, 2.6606, 5.2552, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.c', 'IM', 3.21, 28, 0.4185, 2.3551, 4.0725, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.c', 'LV', 3.65, 28, 0.5780, 2.4684, 4.8402, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.d', 'IM', 3.93, 30, 0.4065, 3.0942, 4.7571, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.d', 'LV', 3.63, 30, 0.5239, 2.5581, 4.7010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.e', 'IM', 4.82, 30, 0.1046, 4.6107, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.e', 'LV', 5.63, 30, 0.3019, 5.0125, 6.2475, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.f', 'IM', 3.33, 30, 0.5533, 2.1976, 4.4609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.1.f', 'LV', 3.04, 30, 0.6657, 1.6825, 4.4053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.a', 'IM', 2.78, 30, 0.5598, 1.6303, 3.9200, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.a', 'LV', 2.71, 30, 0.7001, 1.2768, 4.1405, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.b', 'IM', 1.90, 30, 0.2624, 1.3588, 2.4324, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.2.b', 'LV', 1.31, 30, 0.3651, 0.5678, 2.0611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.a', 'IM', 3.31, 30, 0.3986, 2.4965, 4.1271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.a', 'LV', 3.86, 30, 0.1949, 3.4624, 4.2598, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.b', 'IM', 1.46, 30, 0.1952, 1.0654, 1.8640, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.b', 'LV', 0.85, 30, 0.3323, 0.1712, 1.5306, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.c', 'IM', 1.38, 30, 0.1417, 1.0920, 1.6716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.c', 'LV', 0.99, 30, 0.4055, 0.1563, 1.8151, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.d', 'IM', 1.16, 30, 0.1152, 1.0000, 1.3953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.d', 'LV', 0.35, 30, 0.2828, 0.0000, 0.9315, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.e', 'IM', 1.34, 30, 0.1183, 1.0969, 1.5809, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.3.e', 'LV', 0.67, 30, 0.2492, 0.1642, 1.1835, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.a', 'IM', 3.31, 30, 0.2456, 2.8046, 3.8093, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.a', 'LV', 3.57, 30, 0.3075, 2.9399, 4.1978, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.b', 'IM', 1.16, 30, 0.0977, 1.0000, 1.3582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.b', 'LV', 0.28, 30, 0.1731, 0.0000, 0.6329, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.c', 'IM', 1.19, 30, 0.1084, 1.0000, 1.4149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.c', 'LV', 0.38, 30, 0.2159, 0.0000, 0.8240, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.d', 'IM', 1.07, 30, 0.0579, 1.0000, 1.1928, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.d', 'LV', 0.12, 30, 0.1007, 0.0000, 0.3282, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.e', 'IM', 2.17, 30, 0.3418, 1.4735, 2.8716, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.e', 'LV', 1.76, 30, 0.5625, 0.6064, 2.9071, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.f', 'IM', 1.62, 30, 0.2699, 1.0692, 2.1735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.f', 'LV', 1.10, 30, 0.4979, 0.0786, 2.1154, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.g', 'IM', 1.21, 30, 0.1045, 1.0002, 1.4277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.4.g', 'LV', 0.43, 30, 0.2087, 0.0041, 0.8577, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.a', 'IM', 1.73, 30, 0.3372, 1.0419, 2.4211, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.a', 'LV', 1.08, 30, 0.4141, 0.2357, 1.9298, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.b', 'IM', 2.14, 30, 0.3195, 1.4883, 2.7954, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.5.b', 'LV', 2.03, 30, 0.5659, 0.8736, 3.1885, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.6', 'IM', 3.60, 30, 0.3144, 2.9586, 4.2445, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.6', 'LV', 4.16, 30, 0.4126, 3.3210, 5.0086, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.a', 'IM', 3.86, 30, 0.3285, 3.1839, 4.5277, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.a', 'LV', 3.37, 30, 0.1394, 3.0861, 3.6565, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.b', 'IM', 2.58, 30, 0.3924, 1.7727, 3.3777, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.b', 'LV', 1.55, 30, 0.4473, 0.6329, 2.4624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.c', 'IM', 1.26, 30, 0.2388, 1.0000, 1.7503, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.c', 'LV', 0.38, 30, 0.3574, 0.0000, 1.1113, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.d', 'IM', 1.15, 30, 0.0985, 1.0000, 1.3518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.d', 'LV', 0.30, 30, 0.1971, 0.0000, 0.6997, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.e', 'IM', 1.42, 30, 0.1794, 1.0503, 1.7842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.7.e', 'LV', 1.02, 30, 0.4480, 0.1051, 1.9377, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.a', 'IM', 2.88, 30, 0.2486, 2.3720, 3.3889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.a', 'LV', 2.76, 30, 0.2459, 2.2547, 3.2605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.b', 'IM', 2.16, 30, 0.4068, 1.3269, 2.9907, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.8.b', 'LV', 1.71, 30, 0.4547, 0.7794, 2.6393, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.a', 'IM', 1.85, 30, 0.1998, 1.4377, 2.2548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.a', 'LV', 0.84, 30, 0.2006, 0.4281, 1.2488, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.b', 'IM', 2.45, 30, 0.4314, 1.5696, 3.3343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.9.b', 'LV', 2.06, 30, 0.4165, 1.2087, 2.9123, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.10', 'IM', 1.34, 30, 0.1495, 1.0350, 1.6465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1011.00', '2.C.10', 'LV', 0.82, 30, 0.4016, 0.0000, 1.6387, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.a', 'IM', 3.91, 27, 0.2573, 3.3812, 4.4389, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.a', 'LV', 4.60, 27, 0.2449, 4.0923, 5.0993, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.b', 'IM', 2.60, 27, 0.3175, 1.9501, 3.2554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.b', 'LV', 2.84, 27, 0.4768, 1.8596, 3.8195, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.c', 'IM', 3.36, 26, 0.3166, 2.7063, 4.0103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.c', 'LV', 3.26, 27, 0.4741, 2.2864, 4.2355, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.d', 'IM', 3.32, 27, 0.4858, 2.3229, 4.3202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.d', 'LV', 3.96, 27, 0.5493, 2.8259, 5.0843, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.e', 'IM', 4.05, 27, 0.2916, 3.4525, 4.6514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.e', 'LV', 5.06, 27, 0.2307, 4.5811, 5.5296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.f', 'IM', 3.54, 27, 0.1848, 3.1554, 3.9150, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.1.f', 'LV', 4.27, 27, 0.1557, 3.9505, 4.5905, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.a', 'IM', 2.48, 27, 0.3463, 1.7712, 3.1949, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.a', 'LV', 2.83, 27, 0.5985, 1.6037, 4.0643, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.b', 'IM', 1.35, 27, 0.1911, 1.0000, 1.7421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.2.b', 'LV', 0.54, 27, 0.2862, 0.0000, 1.1324, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.a', 'IM', 2.80, 27, 0.2199, 2.3469, 3.2508, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.a', 'LV', 3.80, 27, 0.2951, 3.1935, 4.4069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.b', 'IM', 1.56, 27, 0.2620, 1.0204, 2.0977, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.b', 'LV', 1.00, 27, 0.4357, 0.1012, 1.8922, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.c', 'IM', 1.50, 27, 0.2241, 1.0437, 1.9652, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.c', 'LV', 1.20, 27, 0.5801, 0.0034, 2.3880, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.d', 'IM', 1.25, 26, 0.1406, 1.0000, 1.5435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.d', 'LV', 0.57, 26, 0.3533, 0.0000, 1.2961, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.e', 'IM', 1.62, 27, 0.3021, 1.0000, 2.2411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.3.e', 'LV', 1.01, 27, 0.4722, 0.0346, 1.9759, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.a', 'IM', 3.10, 27, 0.5242, 2.0241, 4.1791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.a', 'LV', 3.58, 27, 0.4637, 2.6236, 4.5298, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.b', 'IM', 1.23, 27, 0.1144, 1.0000, 1.4610, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.b', 'LV', 0.36, 27, 0.1877, 0.0000, 0.7454, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.c', 'IM', 1.11, 27, 0.0658, 1.0000, 1.2429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.c', 'LV', 0.22, 27, 0.1315, 0.0000, 0.4862, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.d', 'IM', 1.06, 27, 0.0461, 1.0000, 1.1505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.d', 'LV', 0.06, 27, 0.0465, 0.0000, 0.1540, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.e', 'IM', 1.95, 27, 0.2023, 1.5392, 2.3708, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.e', 'LV', 2.02, 27, 0.3788, 1.2416, 2.7990, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.f', 'IM', 1.33, 27, 0.1646, 1.0000, 1.6728, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.f', 'LV', 0.49, 26, 0.2682, 0.0000, 1.0420, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.g', 'IM', 1.71, 27, 0.2030, 1.2945, 2.1288, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.4.g', 'LV', 1.51, 27, 0.4063, 0.6751, 2.3455, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.a', 'IM', 1.01, 27, 0.0069, 1.0000, 1.0246, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.a', 'LV', 0.02, 27, 0.0112, 0.0000, 0.0386, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.b', 'IM', 1.34, 27, 0.1304, 1.0727, 1.6086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.5.b', 'LV', 0.82, 27, 0.3557, 0.0880, 1.5502, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.6', 'IM', 3.06, 27, 0.2568, 2.5327, 3.5886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.6', 'LV', 3.75, 27, 0.4346, 2.8590, 4.6457, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.a', 'IM', 3.77, 26, 0.2963, 3.1622, 4.3825, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.a', 'LV', 3.38, 27, 0.1897, 2.9941, 3.7741, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.b', 'IM', 1.74, 27, 0.1875, 1.3567, 2.1277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.b', 'LV', 1.28, 27, 0.3672, 0.5249, 2.0343, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.c', 'IM', 1.13, 27, 0.0929, 1.0000, 1.3196, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.c', 'LV', 0.14, 27, 0.0927, 0.0000, 0.3298, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.d', 'IM', 1.08, 27, 0.0523, 1.0000, 1.1837, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.d', 'LV', 0.11, 27, 0.0691, 0.0000, 0.2506, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.e', 'IM', 1.08, 27, 0.0534, 1.0000, 1.1894, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.7.e', 'LV', 0.22, 27, 0.1355, 0.0000, 0.5008, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.a', 'IM', 2.24, 26, 0.3069, 1.6117, 2.8760, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.a', 'LV', 2.02, 27, 0.4233, 1.1504, 2.8907, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.b', 'IM', 2.42, 26, 0.3469, 1.7020, 3.1308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.8.b', 'LV', 2.29, 26, 0.6185, 1.0114, 3.5591, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.a', 'IM', 2.06, 27, 0.2502, 1.5474, 2.5762, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.a', 'LV', 1.04, 27, 0.3056, 0.4143, 1.6708, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.b', 'IM', 2.53, 27, 0.2635, 1.9913, 3.0747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.9.b', 'LV', 2.51, 27, 0.3895, 1.7124, 3.3135, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.10', 'IM', 2.35, 27, 0.3837, 1.5653, 3.1429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-1012.00', '2.C.10', 'LV', 1.86, 26, 0.5775, 0.6678, 3.0468, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.a', 'IM', 3.14, 37, 0.3862, 2.3565, 3.9230, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.a', 'LV', 2.65, 36, 0.5288, 1.5795, 3.7265, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.b', 'IM', 3.04, 37, 0.4041, 2.2246, 3.8636, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.b', 'LV', 2.97, 37, 0.7645, 1.4200, 4.5208, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.c', 'IM', 2.28, 37, 0.3839, 1.4992, 3.0564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.c', 'LV', 1.49, 37, 0.5333, 0.4083, 2.5716, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.d', 'IM', 2.95, 37, 0.4620, 2.0154, 3.8893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.d', 'LV', 2.74, 37, 0.6923, 1.3403, 4.1486, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.e', 'IM', 4.33, 37, 0.2748, 3.7756, 4.8902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.e', 'LV', 4.63, 36, 0.5420, 3.5259, 5.7264, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.f', 'IM', 2.58, 37, 0.4521, 1.6617, 3.4953, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.1.f', 'LV', 2.02, 36, 0.6954, 0.6121, 3.4355, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.a', 'IM', 2.23, 37, 0.4619, 1.2936, 3.1672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.a', 'LV', 1.88, 36, 0.7122, 0.4336, 3.3253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.b', 'IM', 1.43, 36, 0.2372, 1.0000, 1.9079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.2.b', 'LV', 0.96, 36, 0.6057, 0.0000, 2.1866, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.a', 'IM', 2.46, 36, 0.3322, 1.7851, 3.1338, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.a', 'LV', 2.20, 36, 0.5800, 1.0224, 3.3774, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.b', 'IM', 1.34, 35, 0.2207, 1.0000, 1.7930, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.b', 'LV', 0.74, 34, 0.4996, 0.0000, 1.7539, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.c', 'IM', 1.22, 35, 0.1821, 1.0000, 1.5868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.c', 'LV', 0.49, 34, 0.4537, 0.0000, 1.4110, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.d', 'IM', 1.30, 35, 0.2711, 1.0000, 1.8497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.d', 'LV', 0.47, 34, 0.4528, 0.0000, 1.3931, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.e', 'IM', 1.65, 36, 0.3206, 1.0000, 2.2985, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.3.e', 'LV', 1.02, 36, 0.5333, 0.0000, 2.0999, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.a', 'IM', 3.17, 37, 0.3767, 2.4091, 3.9369, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.a', 'LV', 3.03, 37, 0.6122, 1.7876, 4.2710, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.b', 'IM', 1.19, 35, 0.1800, 1.0000, 1.5590, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.b', 'LV', 0.02, 34, 0.0154, 0.0000, 0.0547, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.c', 'IM', 1.70, 36, 0.2630, 1.1627, 2.2307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.c', 'LV', 1.26, 36, 0.4521, 0.3451, 2.1806, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.d', 'IM', 1.21, 35, 0.1815, 1.0000, 1.5782, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.d', 'LV', 0.05, 34, 0.0351, 0.0000, 0.1183, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.e', 'IM', 1.67, 36, 0.1612, 1.3476, 2.0020, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.e', 'LV', 1.33, 36, 0.4042, 0.5095, 2.1506, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.f', 'IM', 1.48, 36, 0.1893, 1.0941, 1.8628, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.f', 'LV', 0.88, 36, 0.3670, 0.1305, 1.6206, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.g', 'IM', 1.30, 35, 0.2002, 1.0000, 1.7038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.4.g', 'LV', 0.44, 35, 0.2909, 0.0000, 1.0306, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.a', 'IM', 1.57, 36, 0.2397, 1.0860, 2.0593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.a', 'LV', 0.83, 36, 0.3549, 0.1052, 1.5464, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.b', 'IM', 1.36, 35, 0.2122, 1.0000, 1.7866, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.5.b', 'LV', 0.68, 35, 0.3808, 0.0000, 1.4569, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.6', 'IM', 2.33, 36, 0.4083, 1.5052, 3.1631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.6', 'LV', 2.33, 36, 0.7051, 0.9028, 3.7656, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.a', 'IM', 2.87, 37, 0.3511, 2.1548, 3.5789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.a', 'LV', 2.61, 36, 0.2490, 2.1049, 3.1158, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.b', 'IM', 1.77, 37, 0.3563, 1.0517, 2.4971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.b', 'LV', 0.77, 37, 0.3303, 0.0989, 1.4386, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.c', 'IM', 1.13, 35, 0.0943, 1.0000, 1.3242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.c', 'LV', 0.25, 35, 0.1860, 0.0000, 0.6231, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.d', 'IM', 1.13, 35, 0.0944, 1.0000, 1.3226, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.d', 'LV', 0.24, 35, 0.1857, 0.0000, 0.6221, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.e', 'IM', 1.39, 36, 0.2180, 1.0000, 1.8360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.7.e', 'LV', 0.68, 36, 0.4074, 0.0000, 1.5081, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.a', 'IM', 2.18, 37, 0.3327, 1.5004, 2.8498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.a', 'LV', 1.60, 37, 0.4918, 0.6005, 2.5955, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.b', 'IM', 1.64, 36, 0.2761, 1.0817, 2.2028, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.8.b', 'LV', 1.07, 35, 0.4824, 0.0870, 2.0476, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.a', 'IM', 2.14, 36, 0.4164, 1.2935, 2.9841, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.a', 'LV', 0.88, 36, 0.3570, 0.1544, 1.6039, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.b', 'IM', 2.05, 37, 0.3708, 1.2975, 2.8015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.9.b', 'LV', 1.24, 36, 0.3548, 0.5196, 1.9603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.10', 'IM', 1.61, 34, 0.2983, 1.0065, 2.2201, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2011.00', '2.C.10', 'LV', 1.13, 34, 0.5267, 0.0613, 2.2046, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.a', 'IM', 1.68, 27, 0.2429, 1.1760, 2.1747, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.a', 'LV', 0.86, 26, 0.3230, 0.1984, 1.5290, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.b', 'IM', 2.72, 28, 0.3352, 2.0369, 3.4125, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.b', 'LV', 2.87, 28, 0.4378, 1.9704, 3.7669, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.c', 'IM', 2.24, 27, 0.2816, 1.6641, 2.8216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.c', 'LV', 1.79, 27, 0.3443, 1.0838, 2.4990, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.d', 'IM', 1.68, 28, 0.1674, 1.3358, 2.0227, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.d', 'LV', 0.88, 28, 0.2267, 0.4169, 1.3472, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.e', 'IM', 4.15, 27, 0.1969, 3.7407, 4.5503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.e', 'LV', 3.95, 26, 0.5256, 2.8710, 5.0360, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.f', 'IM', 1.35, 28, 0.1546, 1.0356, 1.6701, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.1.f', 'LV', 0.50, 28, 0.2619, 0.0000, 1.0417, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.a', 'IM', 1.34, 28, 0.2542, 1.0000, 1.8654, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.a', 'LV', 0.58, 28, 0.4449, 0.0000, 1.4919, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.b', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.2.b', 'LV', 0.00, 28, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.a', 'IM', 2.63, 28, 0.2838, 2.0434, 3.2079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.a', 'LV', 2.80, 27, 0.3254, 2.1299, 3.4675, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.b', 'IM', 1.14, 28, 0.0741, 1.0000, 1.2957, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.b', 'LV', 0.17, 28, 0.0892, 0.0000, 0.3531, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.c', 'IM', 1.08, 28, 0.0866, 1.0000, 1.2610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.c', 'LV', 0.13, 28, 0.1298, 0.0000, 0.3914, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.d', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.d', 'LV', 0.00, 28, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.e', 'IM', 1.36, 28, 0.1716, 1.0102, 1.7143, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.3.e', 'LV', 0.79, 28, 0.4284, 0.0000, 1.6674, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.a', 'IM', 3.73, 28, 0.2603, 3.1926, 4.2608, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.a', 'LV', 2.88, 28, 0.4266, 2.0069, 3.7575, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.b', 'IM', 1.08, 28, 0.0866, 1.0000, 1.2610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.b', 'LV', 0.13, 28, 0.1298, 0.0000, 0.3914, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.c', 'IM', 1.17, 28, 0.1076, 1.0000, 1.3950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.c', 'LV', 0.34, 28, 0.1912, 0.0000, 0.7309, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.d', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.d', 'LV', 0.00, 28, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.e', 'IM', 2.46, 28, 0.3561, 1.7305, 3.1918, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.e', 'LV', 2.63, 28, 0.4610, 1.6806, 3.5723, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.f', 'IM', 1.75, 28, 0.2616, 1.2106, 2.2842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.f', 'LV', 1.30, 28, 0.4630, 0.3461, 2.2461, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.g', 'IM', 1.29, 27, 0.2145, 1.0000, 1.7292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.4.g', 'LV', 0.44, 27, 0.3204, 0.0000, 1.1006, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.a', 'IM', 1.10, 28, 0.0884, 1.0000, 1.2766, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.a', 'LV', 0.14, 28, 0.1314, 0.0000, 0.4065, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.b', 'IM', 1.35, 28, 0.2586, 1.0000, 1.8843, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.5.b', 'LV', 0.61, 28, 0.4456, 0.0000, 1.5204, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.6', 'IM', 2.16, 28, 0.2285, 1.6866, 2.6244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.6', 'LV', 2.18, 28, 0.3762, 1.4107, 2.9545, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.a', 'IM', 2.97, 28, 0.3150, 2.3200, 3.6127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.a', 'LV', 2.96, 28, 0.3717, 2.1974, 3.7227, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.b', 'IM', 1.39, 27, 0.1859, 1.0051, 1.7694, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.b', 'LV', 0.85, 28, 0.3364, 0.1555, 1.5361, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.c', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.c', 'LV', 0.00, 28, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.d', 'IM', 1.04, 28, 0.0433, 1.0000, 1.1305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.d', 'LV', 0.08, 28, 0.0866, 0.0000, 0.2610, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.e', 'IM', 1.30, 28, 0.2075, 1.0000, 1.7305, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.7.e', 'LV', 0.63, 28, 0.3673, 0.0000, 1.3834, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.a', 'IM', 2.75, 27, 0.3152, 2.1059, 3.4016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.a', 'LV', 2.25, 27, 0.3844, 1.4619, 3.0423, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.b', 'IM', 2.59, 26, 0.4344, 1.6914, 3.4806, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.8.b', 'LV', 2.11, 26, 0.5154, 1.0451, 3.1681, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.a', 'IM', 2.24, 28, 0.3099, 1.6073, 2.8790, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.a', 'LV', 1.38, 28, 0.4374, 0.4799, 2.2747, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.b', 'IM', 2.06, 28, 0.2757, 1.4949, 2.6263, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.9.b', 'LV', 1.24, 28, 0.2709, 0.6877, 1.7996, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.10', 'IM', 1.13, 28, 0.0962, 1.0000, 1.3304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2012.00', '2.C.10', 'LV', 0.27, 28, 0.1924, 0.0000, 0.6609, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.a', 'IM', 3.05, 24, 0.3117, 2.4091, 3.6989, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.a', 'LV', 3.46, 23, 0.4063, 2.6142, 4.2995, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.b', 'IM', 3.50, 24, 0.2258, 3.0340, 3.9681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.b', 'LV', 3.93, 24, 0.3352, 3.2372, 4.6240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.c', 'IM', 2.33, 24, 0.3057, 1.6989, 2.9636, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.c', 'LV', 1.85, 24, 0.2676, 1.2984, 2.4055, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.d', 'IM', 3.42, 24, 0.3373, 2.7203, 4.1157, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.d', 'LV', 3.48, 24, 0.3625, 2.7312, 4.2311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.e', 'IM', 4.45, 23, 0.2823, 3.8687, 5.0000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.e', 'LV', 4.40, 23, 0.4668, 3.4326, 5.3689, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.f', 'IM', 2.08, 23, 0.2988, 1.4633, 2.7025, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.1.f', 'LV', 1.77, 23, 0.4798, 0.7786, 2.7688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.a', 'IM', 2.50, 23, 0.3545, 1.7673, 3.2376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.a', 'LV', 1.83, 23, 0.4636, 0.8719, 2.7948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.b', 'IM', 1.40, 23, 0.2261, 1.0000, 1.8720, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.2.b', 'LV', 0.68, 23, 0.3328, 0.0000, 1.3724, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.a', 'IM', 2.65, 23, 0.3498, 1.9204, 3.3713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.a', 'LV', 3.05, 24, 0.4104, 2.2042, 3.9022, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.b', 'IM', 1.40, 24, 0.1549, 1.0760, 1.7167, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.b', 'LV', 0.69, 24, 0.2771, 0.1196, 1.2659, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.c', 'IM', 1.88, 24, 0.2591, 1.3460, 2.4179, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.c', 'LV', 1.37, 24, 0.3798, 0.5881, 2.1595, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.d', 'IM', 1.18, 24, 0.0860, 1.0046, 1.3604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.d', 'LV', 0.50, 24, 0.2244, 0.0403, 0.9687, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.e', 'IM', 1.76, 24, 0.2404, 1.2619, 2.2565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.3.e', 'LV', 1.34, 24, 0.3968, 0.5213, 2.1629, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.a', 'IM', 3.01, 24, 0.3086, 2.3735, 3.6504, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.a', 'LV', 2.37, 23, 0.3302, 1.6892, 3.0587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.b', 'IM', 1.33, 24, 0.1379, 1.0446, 1.6154, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.b', 'LV', 0.61, 24, 0.2482, 0.0977, 1.1244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.c', 'IM', 1.62, 24, 0.1671, 1.2738, 1.9651, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.c', 'LV', 1.31, 24, 0.3788, 0.5224, 2.0895, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.d', 'IM', 1.22, 24, 0.1071, 1.0000, 1.4415, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.d', 'LV', 0.54, 24, 0.2290, 0.0660, 1.0134, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.e', 'IM', 2.06, 24, 0.2344, 1.5702, 2.5400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.e', 'LV', 1.78, 24, 0.3763, 1.0015, 2.5583, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.f', 'IM', 1.70, 24, 0.2123, 1.2582, 2.1366, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.f', 'LV', 1.21, 24, 0.3953, 0.3951, 2.0304, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.g', 'IM', 1.85, 24, 0.2317, 1.3697, 2.3282, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.4.g', 'LV', 1.46, 24, 0.3841, 0.6666, 2.2557, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.a', 'IM', 1.26, 24, 0.1331, 1.0000, 1.5392, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.a', 'LV', 0.52, 24, 0.2657, 0.0000, 1.0703, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.b', 'IM', 1.28, 24, 0.1050, 1.0672, 1.5017, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.5.b', 'LV', 0.53, 24, 0.1540, 0.2151, 0.8523, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.6', 'IM', 2.31, 24, 0.2817, 1.7266, 2.8923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.6', 'LV', 1.97, 23, 0.4303, 1.0826, 2.8674, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.a', 'IM', 3.72, 24, 0.2329, 3.2402, 4.2036, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.a', 'LV', 3.01, 24, 0.2630, 2.4704, 3.5587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.b', 'IM', 1.64, 24, 0.1369, 1.3543, 1.9208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.b', 'LV', 0.94, 24, 0.2570, 0.4102, 1.4735, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.c', 'IM', 1.31, 24, 0.1494, 1.0000, 1.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.c', 'LV', 0.61, 24, 0.2989, 0.0000, 1.2317, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.d', 'IM', 1.05, 24, 0.0475, 1.0000, 1.1483, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.d', 'LV', 0.05, 24, 0.0475, 0.0000, 0.1483, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.e', 'IM', 1.64, 24, 0.3111, 1.0000, 2.2863, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.7.e', 'LV', 1.03, 24, 0.5116, 0.0000, 2.0899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.a', 'IM', 2.50, 24, 0.3255, 1.8243, 3.1708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.a', 'LV', 2.06, 23, 0.3407, 1.3564, 2.7696, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.b', 'IM', 1.83, 24, 0.2351, 1.3474, 2.3203, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.8.b', 'LV', 1.23, 23, 0.3308, 0.5412, 1.9133, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.a', 'IM', 2.16, 24, 0.2819, 1.5754, 2.7417, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.a', 'LV', 1.38, 23, 0.3642, 0.6274, 2.1381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.b', 'IM', 2.41, 22, 0.2914, 1.7991, 3.0111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.9.b', 'LV', 1.98, 22, 0.3380, 1.2725, 2.6785, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.10', 'IM', 2.74, 24, 0.4017, 1.9112, 3.5733, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2021.00', '2.C.10', 'LV', 2.46, 24, 0.4334, 1.5591, 3.3523, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.a', 'IM', 3.98, 15, 0.1432, 3.6716, 4.2858, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.a', 'LV', 4.41, 15, 0.1907, 3.9961, 4.8143, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.b', 'IM', 3.87, 15, 0.2010, 3.4383, 4.3005, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.b', 'LV', 4.46, 15, 0.4035, 3.5976, 5.3285, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.c', 'IM', 3.46, 15, 0.1682, 3.0986, 3.8202, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.c', 'LV', 3.29, 15, 0.2993, 2.6511, 3.9348, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.d', 'IM', 4.10, 15, 0.1693, 3.7353, 4.4617, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.d', 'LV', 4.24, 15, 0.3216, 3.5539, 4.9336, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.e', 'IM', 4.44, 15, 0.1214, 4.1782, 4.6991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.e', 'LV', 5.65, 15, 0.2895, 5.0283, 6.2701, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.f', 'IM', 3.27, 15, 0.2205, 2.7976, 3.7436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.1.f', 'LV', 3.50, 15, 0.4251, 2.5903, 4.4137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.a', 'IM', 3.34, 15, 0.3760, 2.5377, 4.1505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.a', 'LV', 3.67, 15, 0.5561, 2.4764, 4.8620, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.b', 'IM', 1.09, 15, 0.0881, 1.0000, 1.2752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.2.b', 'LV', 0.13, 15, 0.1322, 0.0000, 0.4128, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.a', 'IM', 3.81, 15, 0.3368, 3.0846, 4.5292, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.a', 'LV', 4.38, 15, 0.2968, 3.7459, 5.0189, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.b', 'IM', 2.63, 15, 0.5296, 1.4958, 3.7674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.b', 'LV', 2.27, 15, 0.7199, 0.7280, 3.8161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.c', 'IM', 2.16, 15, 0.2965, 1.5217, 2.7937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.c', 'LV', 1.76, 15, 0.4851, 0.7218, 2.8026, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.d', 'IM', 1.63, 14, 0.1799, 1.2396, 2.0169, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.d', 'LV', 1.63, 14, 0.4496, 0.6569, 2.5996, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.e', 'IM', 3.12, 15, 0.3661, 2.3328, 3.9034, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.3.e', 'LV', 3.47, 15, 0.4694, 2.4611, 4.4746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.a', 'IM', 3.22, 15, 0.3009, 2.5733, 3.8638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.a', 'LV', 3.95, 15, 0.1888, 3.5484, 4.3583, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.b', 'IM', 1.37, 15, 0.1600, 1.0253, 1.7117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.b', 'LV', 0.91, 15, 0.4462, 0.0000, 1.8683, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.c', 'IM', 1.48, 15, 0.1998, 1.0482, 1.9053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.c', 'LV', 1.36, 15, 0.6345, 0.0037, 2.7253, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.d', 'IM', 1.08, 15, 0.0494, 1.0000, 1.1850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.d', 'LV', 0.12, 15, 0.0867, 0.0000, 0.3080, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.e', 'IM', 2.47, 15, 0.3621, 1.6930, 3.2461, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.e', 'LV', 2.62, 15, 0.6613, 1.1994, 4.0362, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.f', 'IM', 1.56, 15, 0.2692, 1.0000, 2.1382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.f', 'LV', 0.99, 15, 0.4423, 0.0367, 1.9341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.g', 'IM', 1.82, 15, 0.3399, 1.0863, 2.5444, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.4.g', 'LV', 1.37, 15, 0.5771, 0.1336, 2.6092, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.a', 'IM', 1.08, 15, 0.0494, 1.0000, 1.1850, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.a', 'LV', 0.17, 15, 0.1284, 0.0000, 0.4405, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.b', 'IM', 1.54, 15, 0.3720, 1.0000, 2.3350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.5.b', 'LV', 0.91, 15, 0.5126, 0.0000, 2.0082, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.6', 'IM', 2.89, 15, 0.2551, 2.3395, 3.4338, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.6', 'LV', 3.32, 15, 0.3800, 2.5035, 4.1335, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.a', 'IM', 3.57, 15, 0.2241, 3.0855, 4.0469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.a', 'LV', 3.19, 15, 0.4000, 2.3308, 4.0466, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.b', 'IM', 1.97, 15, 0.3630, 1.1882, 2.7453, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.b', 'LV', 1.26, 15, 0.2735, 0.6745, 1.8478, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.c', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.c', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.d', 'IM', 1.04, 15, 0.0354, 1.0000, 1.1117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.d', 'LV', 0.11, 15, 0.1061, 0.0000, 0.3350, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.e', 'IM', 1.10, 15, 0.0761, 1.0000, 1.2629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.7.e', 'LV', 0.20, 15, 0.1522, 0.0000, 0.5259, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.a', 'IM', 2.88, 15, 0.2984, 2.2398, 3.5197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.a', 'LV', 2.68, 15, 0.4734, 1.6625, 3.6930, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.b', 'IM', 2.11, 15, 0.3271, 1.4096, 2.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.8.b', 'LV', 2.20, 15, 0.5492, 1.0234, 3.3794, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.a', 'IM', 2.87, 14, 0.3533, 2.1074, 3.6340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.a', 'LV', 2.59, 14, 0.6564, 1.1689, 4.0052, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.b', 'IM', 2.35, 15, 0.2820, 1.7448, 2.9543, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.9.b', 'LV', 2.10, 15, 0.2433, 1.5777, 2.6212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.10', 'IM', 2.81, 15, 0.2247, 2.3325, 3.2963, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2022.00', '2.C.10', 'LV', 2.69, 15, 0.3699, 1.9002, 3.4871, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.a', 'IM', 3.04, 30, 0.4040, 2.2103, 3.8630, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.a', 'LV', 2.92, 30, 0.5191, 1.8558, 3.9793, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.b', 'IM', 3.01, 30, 0.3574, 2.2753, 3.7374, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.b', 'LV', 3.20, 30, 0.5594, 2.0596, 4.3479, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.c', 'IM', 2.28, 30, 0.3306, 1.6016, 2.9537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.c', 'LV', 1.69, 30, 0.4750, 0.7146, 2.6577, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.d', 'IM', 4.52, 30, 0.1451, 4.2212, 4.8146, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.d', 'LV', 4.51, 30, 0.1732, 4.1517, 4.8603, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.e', 'IM', 4.34, 30, 0.4013, 3.5175, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.e', 'LV', 4.06, 30, 0.5656, 2.9042, 5.2177, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.f', 'IM', 1.85, 30, 0.3266, 1.1858, 2.5218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.1.f', 'LV', 1.66, 30, 0.6382, 0.3505, 2.9610, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.a', 'IM', 2.25, 30, 0.3167, 1.6039, 2.8993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.a', 'LV', 2.01, 30, 0.6981, 0.5796, 3.4350, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.b', 'IM', 1.36, 30, 0.2423, 1.0000, 1.8586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.2.b', 'LV', 0.52, 30, 0.3233, 0.0000, 1.1781, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.a', 'IM', 2.75, 30, 0.3122, 2.1164, 3.3933, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.a', 'LV', 3.05, 30, 0.4519, 2.1231, 3.9715, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.b', 'IM', 1.89, 30, 0.3828, 1.1105, 2.6763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.b', 'LV', 1.42, 30, 0.6243, 0.1462, 2.6999, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.c', 'IM', 1.99, 30, 0.3615, 1.2543, 2.7330, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.c', 'LV', 1.31, 30, 0.5201, 0.2414, 2.3688, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.d', 'IM', 1.43, 30, 0.2212, 1.0000, 1.8867, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.d', 'LV', 0.77, 30, 0.3960, 0.0000, 1.5820, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.e', 'IM', 1.81, 28, 0.2307, 1.3386, 2.2853, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.3.e', 'LV', 1.67, 29, 0.5224, 0.5969, 2.7372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.a', 'IM', 3.03, 29, 0.4001, 2.2077, 3.8468, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.a', 'LV', 2.98, 30, 0.4325, 2.0958, 3.8649, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.b', 'IM', 1.37, 30, 0.2133, 1.0000, 1.8087, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.b', 'LV', 0.76, 30, 0.3995, 0.0000, 1.5757, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.c', 'IM', 1.39, 30, 0.2148, 1.0000, 1.8255, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.c', 'LV', 0.73, 30, 0.3952, 0.0000, 1.5350, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.d', 'IM', 1.17, 29, 0.0914, 1.0000, 1.3526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.d', 'LV', 0.32, 29, 0.1780, 0.0000, 0.6811, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.e', 'IM', 2.89, 29, 0.2329, 2.4150, 3.3692, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.e', 'LV', 2.92, 29, 0.3483, 2.2063, 3.6333, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.f', 'IM', 1.87, 29, 0.2363, 1.3860, 2.3539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.f', 'LV', 1.59, 29, 0.4742, 0.6193, 2.5622, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.g', 'IM', 1.61, 29, 0.2228, 1.1537, 2.0666, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.4.g', 'LV', 0.98, 29, 0.4215, 0.1164, 1.8432, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.a', 'IM', 1.75, 30, 0.3860, 1.0000, 2.5351, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.a', 'LV', 1.05, 30, 0.5480, 0.0000, 2.1735, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.b', 'IM', 1.63, 30, 0.3095, 1.0010, 2.2672, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.5.b', 'LV', 1.16, 30, 0.4612, 0.2199, 2.1064, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.6', 'IM', 2.69, 30, 0.4190, 1.8292, 3.5432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.6', 'LV', 2.29, 30, 0.5687, 1.1254, 3.4517, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.a', 'IM', 3.67, 30, 0.2158, 3.2272, 4.1098, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.a', 'LV', 3.23, 30, 0.2040, 2.8107, 3.6451, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.b', 'IM', 1.74, 30, 0.1903, 1.3498, 2.1281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.b', 'LV', 1.28, 30, 0.3719, 0.5182, 2.0394, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.c', 'IM', 1.70, 30, 0.3186, 1.0529, 2.3563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.c', 'LV', 0.80, 30, 0.3890, 0.0069, 1.5981, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.d', 'IM', 1.26, 29, 0.1146, 1.0293, 1.4988, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.d', 'LV', 0.59, 29, 0.2957, 0.0000, 1.1989, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.e', 'IM', 1.48, 30, 0.2634, 1.0000, 2.0173, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.7.e', 'LV', 0.86, 30, 0.4683, 0.0000, 1.8177, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.a', 'IM', 2.35, 30, 0.3873, 1.5535, 3.1378, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.a', 'LV', 1.90, 30, 0.5455, 0.7871, 3.0183, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.b', 'IM', 1.96, 30, 0.4303, 1.0818, 2.8420, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.8.b', 'LV', 1.48, 30, 0.5490, 0.3549, 2.6007, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.a', 'IM', 2.05, 30, 0.2629, 1.5145, 2.5899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.a', 'LV', 1.09, 30, 0.3066, 0.4647, 1.7187, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.b', 'IM', 2.45, 30, 0.1688, 2.1010, 2.7913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.9.b', 'LV', 2.21, 30, 0.3240, 1.5478, 2.8731, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.10', 'IM', 1.95, 30, 0.3790, 1.1791, 2.7294, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-2031.00', '2.C.10', 'LV', 1.23, 30, 0.4919, 0.2208, 2.2329, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.a', 'IM', 3.13, 33, 0.1856, 2.7545, 3.5108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.a', 'LV', 3.23, 33, 0.4338, 2.3498, 4.1172, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.b', 'IM', 3.35, 33, 0.1607, 3.0264, 3.6811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.b', 'LV', 4.40, 33, 0.3383, 3.7075, 5.0856, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.c', 'IM', 2.64, 33, 0.2134, 2.2104, 3.0795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.c', 'LV', 2.57, 32, 0.2681, 2.0241, 3.1176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.d', 'IM', 4.86, 33, 0.0910, 4.6751, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.d', 'LV', 5.88, 33, 0.2000, 5.4734, 6.2882, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.e', 'IM', 4.53, 32, 0.1296, 4.2697, 4.7984, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.e', 'LV', 5.65, 33, 0.2995, 5.0387, 6.2589, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.f', 'IM', 2.50, 33, 0.1183, 2.2602, 2.7422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.1.f', 'LV', 2.53, 32, 0.2426, 2.0389, 3.0283, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.a', 'IM', 2.66, 33, 0.1798, 2.2940, 3.0264, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.a', 'LV', 2.74, 32, 0.3091, 2.1070, 3.3676, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.b', 'IM', 1.01, 32, 0.0124, 1.0000, 1.0371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.2.b', 'LV', 0.04, 32, 0.0373, 0.0000, 0.1114, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.a', 'IM', 3.29, 34, 0.2005, 2.8813, 3.6970, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.a', 'LV', 4.19, 33, 0.2552, 3.6712, 4.7109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.b', 'IM', 1.77, 34, 0.1201, 1.5301, 2.0189, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.b', 'LV', 1.61, 34, 0.3282, 0.9399, 2.2752, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.c', 'IM', 1.77, 34, 0.2256, 1.3153, 2.2333, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.c', 'LV', 1.75, 34, 0.4050, 0.9300, 2.5779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.d', 'IM', 1.12, 34, 0.0816, 1.0000, 1.2868, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.d', 'LV', 0.30, 34, 0.2272, 0.0000, 0.7574, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.e', 'IM', 1.26, 34, 0.1179, 1.0245, 1.5041, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.3.e', 'LV', 0.61, 34, 0.2965, 0.0035, 1.2102, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.a', 'IM', 3.56, 34, 0.2157, 3.1193, 3.9971, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.a', 'LV', 4.29, 34, 0.2491, 3.7866, 4.8000, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.b', 'IM', 1.24, 34, 0.1448, 1.0000, 1.5357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.b', 'LV', 0.46, 34, 0.2910, 0.0000, 1.0501, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.c', 'IM', 1.01, 34, 0.0119, 1.0000, 1.0360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.c', 'LV', 0.02, 34, 0.0239, 0.0000, 0.0720, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.d', 'IM', 1.01, 34, 0.0119, 1.0000, 1.0360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.d', 'LV', 0.02, 34, 0.0239, 0.0000, 0.0720, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.e', 'IM', 2.15, 33, 0.1892, 1.7645, 2.5354, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.e', 'LV', 2.27, 34, 0.2367, 1.7896, 2.7529, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.f', 'IM', 1.55, 34, 0.1274, 1.2954, 1.8137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.f', 'LV', 1.10, 34, 0.2172, 0.6606, 1.5445, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.g', 'IM', 1.90, 33, 0.2442, 1.4046, 2.3992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.4.g', 'LV', 1.57, 34, 0.2502, 1.0579, 2.0762, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.a', 'IM', 1.16, 33, 0.0716, 1.0131, 1.3048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.a', 'LV', 0.31, 34, 0.1420, 0.0170, 0.5946, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.b', 'IM', 1.24, 34, 0.0842, 1.0651, 1.4079, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.5.b', 'LV', 0.50, 34, 0.1798, 0.1360, 0.8677, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.6', 'IM', 2.69, 34, 0.1532, 2.3801, 3.0037, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.6', 'LV', 3.04, 34, 0.2508, 2.5295, 3.5499, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.a', 'IM', 3.96, 34, 0.2186, 3.5182, 4.4075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.a', 'LV', 4.55, 34, 0.2726, 3.9913, 5.1007, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.b', 'IM', 1.51, 34, 0.2044, 1.0894, 1.9210, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.b', 'LV', 0.83, 34, 0.4191, 0.0000, 1.6864, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.c', 'IM', 1.88, 34, 0.2059, 1.4630, 2.3007, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.c', 'LV', 1.56, 34, 0.3109, 0.9308, 2.1959, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.d', 'IM', 1.38, 33, 0.1493, 1.0795, 1.6879, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.d', 'LV', 0.97, 33, 0.3755, 0.2070, 1.7365, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.e', 'IM', 1.62, 34, 0.1965, 1.2200, 2.0196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.7.e', 'LV', 1.44, 34, 0.3596, 0.7133, 2.1765, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.a', 'IM', 1.84, 34, 0.1609, 1.5125, 2.1671, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.a', 'LV', 1.18, 34, 0.2131, 0.7498, 1.6170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.b', 'IM', 2.29, 34, 0.1629, 1.9576, 2.6204, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.8.b', 'LV', 2.09, 34, 0.2360, 1.6142, 2.5745, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.a', 'IM', 2.51, 34, 0.2065, 2.0926, 2.9331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.a', 'LV', 1.88, 34, 0.3471, 1.1776, 2.5902, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.b', 'IM', 3.84, 33, 0.3013, 3.2261, 4.4536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.9.b', 'LV', 4.21, 33, 0.2884, 3.6177, 4.7926, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.10', 'IM', 1.74, 34, 0.1822, 1.3696, 2.1110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3011.00', '2.C.10', 'LV', 1.25, 34, 0.2484, 0.7442, 1.7548, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.a', 'IM', 3.39, 25, 0.1862, 3.0066, 3.7750, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.a', 'LV', 3.29, 25, 0.5369, 2.1780, 4.3941, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.b', 'IM', 2.56, 23, 0.5999, 1.3131, 3.8013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.b', 'LV', 3.09, 24, 1.1549, 0.6979, 5.4762, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.c', 'IM', 2.69, 24, 0.6335, 1.3811, 4.0021, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.c', 'LV', 3.06, 25, 1.1574, 0.6684, 5.4460, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.d', 'IM', 4.62, 25, 0.0745, 4.4682, 4.7758, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.d', 'LV', 4.75, 24, 0.1587, 4.4214, 5.0780, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.e', 'IM', 4.69, 25, 0.1602, 4.3552, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.e', 'LV', 4.88, 25, 0.7157, 3.4004, 6.3546, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.f', 'IM', 2.83, 25, 0.4425, 1.9151, 3.7419, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.1.f', 'LV', 2.35, 25, 0.6316, 1.0459, 3.6530, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.a', 'IM', 2.27, 25, 0.2864, 1.6809, 2.8631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.a', 'LV', 2.26, 24, 0.5492, 1.1258, 3.3979, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.b', 'IM', 1.09, 25, 0.0634, 1.0000, 1.2165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.2.b', 'LV', 0.10, 25, 0.0627, 0.0000, 0.2310, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.a', 'IM', 2.90, 25, 0.1209, 2.6481, 3.1470, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.a', 'LV', 3.26, 24, 0.3160, 2.6013, 3.9088, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.b', 'IM', 1.07, 25, 0.0447, 1.0000, 1.1586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.b', 'LV', 0.11, 25, 0.0727, 0.0000, 0.2626, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.c', 'IM', 1.04, 25, 0.0325, 1.0000, 1.1118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.c', 'LV', 0.09, 25, 0.0643, 0.0000, 0.2194, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.d', 'IM', 1.18, 24, 0.1526, 1.0000, 1.4926, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.d', 'LV', 0.19, 24, 0.1568, 0.0000, 0.5183, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.e', 'IM', 1.03, 25, 0.0243, 1.0000, 1.0759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.3.e', 'LV', 0.04, 25, 0.0366, 0.0000, 0.1171, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.a', 'IM', 3.58, 23, 0.3560, 2.8419, 4.3185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.a', 'LV', 3.59, 24, 0.3045, 2.9564, 4.2163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.b', 'IM', 1.01, 25, 0.0157, 1.0000, 1.0455, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.b', 'LV', 0.03, 25, 0.0314, 0.0000, 0.0910, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.c', 'IM', 1.15, 25, 0.1167, 1.0000, 1.3917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.c', 'LV', 0.31, 25, 0.2350, 0.0000, 0.7956, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.d', 'IM', 1.01, 25, 0.0105, 1.0000, 1.0303, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.d', 'LV', 0.02, 25, 0.0262, 0.0000, 0.0759, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.e', 'IM', 2.39, 24, 0.4354, 1.4846, 3.2858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.e', 'LV', 2.30, 25, 0.3860, 1.5004, 3.0936, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.f', 'IM', 1.58, 24, 0.3620, 1.0000, 2.3266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.f', 'LV', 0.96, 25, 0.4274, 0.0813, 1.8456, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.g', 'IM', 1.81, 24, 0.1556, 1.4889, 2.1326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.4.g', 'LV', 1.74, 25, 0.2918, 1.1337, 2.3381, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.a', 'IM', 1.56, 25, 0.1609, 1.2269, 1.8913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.a', 'LV', 0.88, 24, 0.2960, 0.2653, 1.4901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.b', 'IM', 1.57, 25, 0.1602, 1.2348, 1.8962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.5.b', 'LV', 1.09, 25, 0.2033, 0.6697, 1.5090, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.6', 'IM', 3.09, 25, 0.4071, 2.2489, 3.9295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.6', 'LV', 4.03, 24, 0.3398, 3.3310, 4.7366, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.a', 'IM', 4.10, 23, 0.3186, 3.4391, 4.7605, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.a', 'LV', 3.74, 24, 0.3515, 3.0099, 4.4642, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.b', 'IM', 1.05, 25, 0.0350, 1.0000, 1.1199, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.b', 'LV', 0.08, 25, 0.0584, 0.0000, 0.1957, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.c', 'IM', 1.03, 24, 0.0243, 1.0000, 1.0822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.c', 'LV', 0.05, 24, 0.0443, 0.0000, 0.1454, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.d', 'IM', 1.62, 25, 0.3058, 1.0000, 2.2493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.d', 'LV', 0.75, 24, 0.4555, 0.0000, 1.6925, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.e', 'IM', 1.21, 25, 0.1248, 1.0000, 1.4653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.7.e', 'LV', 0.14, 24, 0.1038, 0.0000, 0.3568, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.a', 'IM', 2.47, 24, 0.4027, 1.6402, 3.3061, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.a', 'LV', 1.62, 23, 0.4086, 0.7679, 2.4629, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.b', 'IM', 3.54, 25, 0.3484, 2.8222, 4.2602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.8.b', 'LV', 2.98, 24, 0.2524, 2.4602, 3.5044, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.a', 'IM', 2.45, 25, 0.3443, 1.7428, 3.1639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.a', 'LV', 1.41, 24, 0.3286, 0.7285, 2.0882, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.b', 'IM', 3.07, 25, 0.4092, 2.2210, 3.9099, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.9.b', 'LV', 2.17, 24, 0.2087, 1.7361, 2.5997, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.10', 'IM', 3.46, 24, 0.4542, 2.5158, 4.3949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3021.00', '2.C.10', 'LV', 2.39, 24, 0.2044, 1.9720, 2.8176, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.a', 'IM', 3.42, 87, 0.1807, 3.0624, 3.7807, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.a', 'LV', 3.88, 87, 0.2386, 3.4093, 4.3580, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.b', 'IM', 3.00, 87, 0.2457, 2.5137, 3.4906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.b', 'LV', 3.66, 86, 0.4183, 2.8249, 4.4883, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.c', 'IM', 3.93, 87, 0.1318, 3.6703, 4.1944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.c', 'LV', 4.24, 87, 0.2204, 3.8002, 4.6766, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.d', 'IM', 3.71, 87, 0.1520, 3.4118, 4.0162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.d', 'LV', 4.40, 87, 0.1767, 4.0442, 4.7468, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.e', 'IM', 4.32, 87, 0.1428, 4.0324, 4.6003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.e', 'LV', 4.87, 86, 0.2554, 4.3665, 5.3821, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.f', 'IM', 2.63, 85, 0.1862, 2.2605, 3.0012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.1.f', 'LV', 2.78, 86, 0.2927, 2.2011, 3.3649, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.2.a', 'IM', 2.03, 87, 0.1627, 1.7084, 2.3554, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.2.a', 'LV', 1.68, 87, 0.3185, 1.0498, 2.3160, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.2.b', 'IM', 1.40, 86, 0.1453, 1.1094, 1.6871, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.2.b', 'LV', 0.65, 87, 0.2238, 0.2011, 1.0908, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.a', 'IM', 3.50, 87, 0.1864, 3.1249, 3.8661, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.a', 'LV', 4.16, 87, 0.1817, 3.7955, 4.5180, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.b', 'IM', 1.75, 87, 0.1875, 1.3777, 2.1231, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.b', 'LV', 1.08, 87, 0.2203, 0.6399, 1.5158, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.c', 'IM', 1.34, 87, 0.1069, 1.1322, 1.5571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.c', 'LV', 0.71, 87, 0.2142, 0.2859, 1.1374, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.d', 'IM', 1.47, 87, 0.1475, 1.1775, 1.7638, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.d', 'LV', 0.75, 87, 0.2168, 0.3190, 1.1810, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.e', 'IM', 1.36, 85, 0.1152, 1.1337, 1.5918, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.3.e', 'LV', 0.65, 85, 0.2032, 0.2478, 1.0560, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.a', 'IM', 3.73, 87, 0.1620, 3.4110, 4.0552, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.a', 'LV', 4.25, 87, 0.1843, 3.8797, 4.6123, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.b', 'IM', 1.14, 87, 0.0745, 1.0000, 1.2909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.b', 'LV', 0.30, 87, 0.1491, 0.0000, 0.5922, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.c', 'IM', 1.20, 87, 0.1226, 1.0000, 1.4413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.c', 'LV', 0.39, 87, 0.1819, 0.0262, 0.7492, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.d', 'IM', 1.30, 86, 0.1365, 1.0296, 1.5725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.d', 'LV', 0.43, 86, 0.1989, 0.0310, 0.8220, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.e', 'IM', 2.59, 86, 0.2150, 2.1603, 3.0152, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.e', 'LV', 2.51, 84, 0.2493, 2.0156, 3.0071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.f', 'IM', 1.83, 86, 0.1542, 1.5231, 2.1362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.f', 'LV', 1.62, 86, 0.2665, 1.0863, 2.1461, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.g', 'IM', 1.76, 85, 0.1004, 1.5597, 1.9590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.4.g', 'LV', 1.64, 84, 0.2284, 1.1894, 2.0979, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.5.a', 'IM', 1.19, 87, 0.0981, 1.0000, 1.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.5.a', 'LV', 0.44, 87, 0.2222, 0.0000, 0.8809, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.5.b', 'IM', 1.55, 87, 0.1615, 1.2294, 1.8715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.5.b', 'LV', 1.08, 87, 0.3103, 0.4630, 1.6968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.6', 'IM', 2.65, 87, 0.1688, 2.3122, 2.9835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.6', 'LV', 3.11, 87, 0.3247, 2.4601, 3.7510, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.a', 'IM', 3.82, 87, 0.1743, 3.4758, 4.1689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.a', 'LV', 3.92, 85, 0.1281, 3.6666, 4.1759, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.b', 'IM', 1.54, 86, 0.1037, 1.3297, 1.7419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.b', 'LV', 0.79, 86, 0.1688, 0.4511, 1.1223, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.c', 'IM', 1.19, 86, 0.1026, 1.0000, 1.3916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.c', 'LV', 0.17, 86, 0.1006, 0.0000, 0.3658, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.d', 'IM', 1.70, 85, 0.2207, 1.2572, 2.1349, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.d', 'LV', 1.42, 85, 0.3897, 0.6458, 2.1956, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.e', 'IM', 1.67, 86, 0.1980, 1.2811, 2.0685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.7.e', 'LV', 1.45, 86, 0.3279, 0.7939, 2.0977, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.8.a', 'IM', 1.87, 87, 0.1635, 1.5412, 2.1913, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.8.a', 'LV', 1.28, 87, 0.2957, 0.6945, 1.8701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.8.b', 'IM', 3.11, 87, 0.1421, 2.8318, 3.3969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.8.b', 'LV', 3.12, 87, 0.2229, 2.6764, 3.5627, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.9.a', 'IM', 2.35, 87, 0.2153, 1.9236, 2.7797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.9.a', 'LV', 1.35, 87, 0.2307, 0.8928, 1.8099, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.9.b', 'IM', 2.68, 87, 0.1437, 2.3984, 2.9697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.9.b', 'LV', 2.66, 86, 0.1157, 2.4281, 2.8881, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.10', 'IM', 2.04, 86, 0.2401, 1.5659, 2.5208, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3031.00', '2.C.10', 'LV', 1.56, 86, 0.3672, 0.8350, 2.2950, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.a', 'IM', 2.89, 21, 0.5909, 1.6572, 4.1226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.a', 'LV', 3.38, 21, 0.5552, 2.2259, 4.5421, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.b', 'IM', 3.17, 21, 0.6040, 1.9132, 4.4330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.b', 'LV', 4.06, 20, 0.4892, 3.0400, 5.0880, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.c', 'IM', 2.72, 21, 0.2642, 2.1688, 3.2709, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.c', 'LV', 2.64, 21, 0.2689, 2.0825, 3.2044, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.d', 'IM', 3.88, 21, 0.1540, 3.5624, 4.2049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.d', 'LV', 4.50, 21, 0.1259, 4.2404, 4.7656, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.e', 'IM', 4.25, 21, 0.2203, 3.7937, 4.7127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.e', 'LV', 4.76, 20, 0.3119, 4.1044, 5.4101, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.f', 'IM', 1.95, 21, 0.1983, 1.5377, 2.3652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.1.f', 'LV', 2.02, 21, 0.4590, 1.0624, 2.9772, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.a', 'IM', 1.81, 21, 0.3783, 1.0184, 2.5968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.a', 'LV', 1.48, 21, 0.6798, 0.0659, 2.9021, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.b', 'IM', 1.08, 20, 0.0722, 1.0000, 1.2328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.2.b', 'LV', 0.09, 20, 0.0728, 0.0000, 0.2401, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.a', 'IM', 3.36, 21, 0.5875, 2.1381, 4.5890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.a', 'LV', 3.99, 21, 1.1807, 1.5230, 6.4488, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.b', 'IM', 1.87, 21, 0.4951, 1.0000, 2.9011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.b', 'LV', 1.49, 21, 0.8648, 0.0000, 3.2982, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.c', 'IM', 1.17, 21, 0.1303, 1.0000, 1.4435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.c', 'LV', 0.28, 21, 0.2018, 0.0000, 0.7047, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.d', 'IM', 1.01, 21, 0.0053, 1.0000, 1.0163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.d', 'LV', 0.02, 21, 0.0159, 0.0000, 0.0488, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.e', 'IM', 1.02, 21, 0.0196, 1.0000, 1.0646, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.3.e', 'LV', 0.05, 21, 0.0391, 0.0000, 0.1292, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.a', 'IM', 2.06, 21, 0.1912, 1.6612, 2.4590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.a', 'LV', 2.28, 21, 0.2375, 1.7831, 2.7739, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.b', 'IM', 1.01, 21, 0.0053, 1.0000, 1.0163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.b', 'LV', 0.01, 21, 0.0053, 0.0000, 0.0163, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.c', 'IM', 1.01, 21, 0.0053, 1.0000, 1.0163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.c', 'LV', 0.01, 21, 0.0106, 0.0000, 0.0326, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.d', 'IM', 1.01, 21, 0.0053, 1.0000, 1.0163, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.d', 'LV', 0.01, 21, 0.0106, 0.0000, 0.0326, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.e', 'IM', 1.70, 21, 0.1870, 1.3145, 2.0946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.e', 'LV', 1.43, 21, 0.4326, 0.5322, 2.3368, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.f', 'IM', 1.52, 21, 0.1514, 1.2032, 1.8350, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.f', 'LV', 1.08, 21, 0.4114, 0.2230, 1.9393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.g', 'IM', 3.43, 21, 0.6996, 1.9702, 4.8891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.4.g', 'LV', 3.69, 21, 0.9833, 1.6425, 5.7446, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.a', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.a', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.b', 'IM', 1.03, 21, 0.0213, 1.0000, 1.0762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.5.b', 'LV', 0.07, 21, 0.0465, 0.0000, 0.1682, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.6', 'IM', 2.63, 21, 0.5860, 1.4112, 3.8558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.6', 'LV', 3.32, 21, 0.8758, 1.4916, 5.1452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.a', 'IM', 3.97, 21, 0.3271, 3.2910, 4.6556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.a', 'LV', 4.27, 21, 0.1862, 3.8768, 4.6535, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.b', 'IM', 2.28, 19, 0.4466, 1.3456, 3.2223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.b', 'LV', 2.37, 20, 0.7244, 0.8494, 3.8818, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.c', 'IM', 1.02, 21, 0.0187, 1.0000, 1.0575, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.c', 'LV', 0.04, 21, 0.0374, 0.0000, 0.1151, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.d', 'IM', 1.60, 21, 0.2983, 1.0000, 2.2205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.d', 'LV', 0.91, 21, 0.3901, 0.0944, 1.7220, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.e', 'IM', 1.36, 21, 0.1511, 1.0408, 1.6713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.7.e', 'LV', 0.90, 21, 0.3984, 0.0707, 1.7329, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.a', 'IM', 1.89, 21, 0.1901, 1.4947, 2.2877, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.a', 'LV', 1.61, 21, 0.2890, 1.0094, 2.2150, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.b', 'IM', 1.72, 21, 0.2784, 1.1380, 2.2996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.8.b', 'LV', 1.64, 21, 0.5090, 0.5787, 2.7021, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.a', 'IM', 3.17, 21, 0.3598, 2.4199, 3.9208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.a', 'LV', 3.46, 21, 1.2292, 0.8973, 6.0254, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.b', 'IM', 2.85, 21, 0.7999, 1.1797, 4.5169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.9.b', 'LV', 3.29, 21, 1.4919, 0.1738, 6.3981, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.10', 'IM', 3.09, 21, 0.3482, 2.3591, 3.8120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-3041.00', '2.C.10', 'LV', 2.49, 21, 0.4794, 1.4910, 3.4909, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.a', 'IM', 3.17, 31, 0.2642, 2.6300, 3.7093, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.a', 'LV', 3.59, 31, 0.4288, 2.7140, 4.4653, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.b', 'IM', 2.85, 31, 0.1705, 2.5036, 3.2001, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.b', 'LV', 3.32, 31, 0.5239, 2.2452, 4.3852, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.c', 'IM', 2.36, 30, 0.2186, 1.9167, 2.8110, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.c', 'LV', 1.97, 31, 0.3799, 1.1912, 2.7429, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.d', 'IM', 4.31, 31, 0.0916, 4.1184, 4.4924, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.d', 'LV', 4.78, 31, 0.1986, 4.3785, 5.1896, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.e', 'IM', 4.42, 31, 0.1097, 4.1967, 4.6446, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.e', 'LV', 4.58, 30, 0.5222, 3.5124, 5.6485, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.f', 'IM', 2.05, 31, 0.1648, 1.7090, 2.3822, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.1.f', 'LV', 1.63, 31, 0.3112, 0.9969, 2.2682, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.a', 'IM', 3.10, 31, 0.4312, 2.2153, 3.9764, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.a', 'LV', 3.38, 31, 0.7501, 1.8445, 4.9083, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.b', 'IM', 1.28, 30, 0.2044, 1.0000, 1.6942, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.2.b', 'LV', 0.52, 30, 0.4062, 0.0000, 1.3524, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.a', 'IM', 3.03, 30, 0.2672, 2.4821, 3.5751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.a', 'LV', 3.81, 30, 0.5185, 2.7509, 4.8719, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.b', 'IM', 2.61, 30, 0.3689, 1.8571, 3.3661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.b', 'LV', 2.65, 30, 0.6002, 1.4211, 3.8763, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.c', 'IM', 2.16, 30, 0.3662, 1.4157, 2.9138, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.c', 'LV', 2.06, 30, 0.6379, 0.7594, 3.3686, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.d', 'IM', 1.56, 30, 0.1704, 1.2100, 1.9070, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.d', 'LV', 1.13, 30, 0.3317, 0.4544, 1.8113, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.e', 'IM', 1.91, 30, 0.2764, 1.3428, 2.4735, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.3.e', 'LV', 1.61, 30, 0.4958, 0.5989, 2.6268, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.a', 'IM', 3.16, 31, 0.3414, 2.4591, 3.8535, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.a', 'LV', 3.69, 31, 0.4991, 2.6664, 4.7049, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.b', 'IM', 1.35, 31, 0.1283, 1.0881, 1.6120, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.b', 'LV', 0.66, 31, 0.2428, 0.1594, 1.1513, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.c', 'IM', 2.17, 31, 0.5703, 1.0081, 3.3374, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.c', 'LV', 2.06, 31, 0.8453, 0.3372, 3.7898, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.d', 'IM', 1.25, 30, 0.1168, 1.0131, 1.4907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.d', 'LV', 0.55, 30, 0.2444, 0.0523, 1.0521, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.e', 'IM', 2.54, 31, 0.5156, 1.4901, 3.5960, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.e', 'LV', 2.55, 31, 0.8508, 0.8148, 4.2901, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.f', 'IM', 1.83, 31, 0.2032, 1.4195, 2.2495, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.f', 'LV', 1.55, 31, 0.3441, 0.8494, 2.2551, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.g', 'IM', 2.06, 31, 0.4129, 1.2128, 2.8994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.4.g', 'LV', 1.86, 31, 0.5870, 0.6641, 3.0616, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.a', 'IM', 1.46, 31, 0.2333, 1.0000, 1.9362, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.a', 'LV', 0.81, 31, 0.3928, 0.0127, 1.6171, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.b', 'IM', 1.47, 31, 0.1495, 1.1610, 1.7716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.5.b', 'LV', 0.96, 31, 0.3711, 0.2039, 1.7197, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.6', 'IM', 2.59, 31, 0.3207, 1.9307, 3.2408, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.6', 'LV', 2.76, 31, 0.3648, 2.0159, 3.5060, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.a', 'IM', 3.66, 31, 0.1624, 3.3313, 3.9946, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.a', 'LV', 3.66, 31, 0.2422, 3.1615, 4.1508, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.b', 'IM', 1.57, 31, 0.1357, 1.2908, 1.8451, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.b', 'LV', 0.99, 31, 0.2864, 0.4038, 1.5738, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.c', 'IM', 1.10, 31, 0.0578, 1.0000, 1.2193, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.c', 'LV', 0.17, 31, 0.1013, 0.0000, 0.3774, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.d', 'IM', 1.18, 31, 0.0945, 1.0000, 1.3720, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.d', 'LV', 0.47, 31, 0.2638, 0.0000, 1.0058, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.e', 'IM', 1.30, 31, 0.0933, 1.1049, 1.4860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.7.e', 'LV', 0.88, 31, 0.2762, 0.3121, 1.4402, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.a', 'IM', 1.66, 31, 0.1426, 1.3698, 1.9521, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.a', 'LV', 1.28, 31, 0.3056, 0.6557, 1.9040, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.b', 'IM', 1.93, 30, 0.2593, 1.4005, 2.4612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.8.b', 'LV', 1.84, 30, 0.4912, 0.8395, 2.8488, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.a', 'IM', 2.44, 31, 0.4813, 1.4534, 3.4192, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.a', 'LV', 1.84, 31, 0.6900, 0.4295, 3.2479, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.b', 'IM', 2.46, 31, 0.4322, 1.5788, 3.3443, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.9.b', 'LV', 2.30, 31, 0.6120, 1.0518, 3.5514, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.10', 'IM', 2.27, 31, 0.2738, 1.7083, 2.8266, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.00', '2.C.10', 'LV', 2.10, 31, 0.4122, 1.2541, 2.9379, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.a', 'IM', 3.30, 27, 0.2690, 2.7488, 3.8549, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.a', 'LV', 3.85, 27, 0.2296, 3.3825, 4.3262, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.b', 'IM', 3.02, 27, 0.2239, 2.5621, 3.4824, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.b', 'LV', 3.91, 27, 0.2596, 3.3778, 4.4449, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.c', 'IM', 3.34, 27, 0.2028, 2.9186, 3.7523, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.c', 'LV', 3.64, 27, 0.2510, 3.1194, 4.1511, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.d', 'IM', 4.67, 27, 0.1561, 4.3466, 4.9885, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.d', 'LV', 5.27, 27, 0.1292, 5.0011, 5.5320, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.e', 'IM', 4.63, 27, 0.1435, 4.3382, 4.9283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.e', 'LV', 5.55, 27, 0.1707, 5.1948, 5.8965, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.f', 'IM', 2.45, 27, 0.3306, 1.7705, 3.1298, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.1.f', 'LV', 2.70, 27, 0.6097, 1.4440, 3.9506, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.a', 'IM', 2.62, 27, 0.2494, 2.1116, 3.1368, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.a', 'LV', 2.83, 27, 0.2583, 2.2952, 3.3570, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.b', 'IM', 1.26, 27, 0.2336, 1.0000, 1.7352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.2.b', 'LV', 0.31, 27, 0.2803, 0.0000, 0.8822, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.a', 'IM', 2.81, 26, 0.2476, 2.2962, 3.3160, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.a', 'LV', 3.86, 26, 0.2062, 3.4342, 4.2836, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.b', 'IM', 3.64, 26, 0.3311, 2.9563, 4.3200, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.b', 'LV', 4.27, 25, 0.4097, 3.4277, 5.1188, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.c', 'IM', 3.47, 26, 0.1805, 3.0942, 3.8378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.c', 'LV', 3.98, 26, 0.3351, 3.2849, 4.6654, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.d', 'IM', 3.23, 26, 0.1970, 2.8267, 3.6382, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.d', 'LV', 3.47, 26, 0.3800, 2.6865, 4.2516, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.e', 'IM', 2.67, 26, 0.2324, 2.1964, 3.1535, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.3.e', 'LV', 3.04, 26, 0.5316, 1.9480, 4.1376, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.a', 'IM', 3.43, 26, 0.1924, 3.0376, 3.8302, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.a', 'LV', 4.35, 26, 0.2777, 3.7758, 4.9198, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.b', 'IM', 2.55, 26, 0.2025, 2.1309, 2.9649, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.b', 'LV', 2.84, 26, 0.4370, 1.9371, 3.7371, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.c', 'IM', 1.80, 26, 0.1518, 1.4825, 2.1077, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.c', 'LV', 1.87, 26, 0.4038, 1.0366, 2.7000, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.d', 'IM', 1.42, 27, 0.1680, 1.0750, 1.7656, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.d', 'LV', 1.06, 26, 0.5826, 0.0000, 2.2548, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.e', 'IM', 2.79, 27, 0.1904, 2.3947, 3.1776, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.e', 'LV', 3.05, 27, 0.3244, 2.3826, 3.7160, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.f', 'IM', 1.81, 26, 0.2431, 1.3070, 2.3083, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.f', 'LV', 1.51, 26, 0.4842, 0.5103, 2.5049, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.g', 'IM', 2.52, 27, 0.1949, 2.1155, 2.9169, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.4.g', 'LV', 2.95, 27, 0.2898, 2.3504, 3.5419, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.a', 'IM', 1.05, 27, 0.0429, 1.0000, 1.1366, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.a', 'LV', 0.13, 27, 0.1274, 0.0000, 0.3960, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.b', 'IM', 1.30, 27, 0.2300, 1.0000, 1.7764, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.5.b', 'LV', 0.61, 27, 0.4599, 0.0000, 1.5581, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.6', 'IM', 2.68, 27, 0.1818, 2.3055, 3.0529, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.6', 'LV', 3.39, 27, 0.4504, 2.4647, 4.3165, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.a', 'IM', 3.76, 27, 0.2062, 3.3319, 4.1796, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.a', 'LV', 4.21, 27, 0.2437, 3.7118, 4.7137, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.b', 'IM', 1.37, 26, 0.1143, 1.1309, 1.6016, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.b', 'LV', 0.67, 26, 0.1985, 0.2588, 1.0766, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.c', 'IM', 1.18, 26, 0.1103, 1.0000, 1.4072, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.c', 'LV', 0.26, 26, 0.1618, 0.0000, 0.5889, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.d', 'IM', 1.46, 26, 0.1324, 1.1828, 1.7283, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.d', 'LV', 0.86, 26, 0.2792, 0.2886, 1.4385, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.e', 'IM', 1.45, 26, 0.1708, 1.0999, 1.8034, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.7.e', 'LV', 1.49, 26, 0.6121, 0.2335, 2.7547, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.a', 'IM', 2.29, 26, 0.3537, 1.5603, 3.0170, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.a', 'LV', 2.19, 25, 0.5987, 0.9556, 3.4269, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.b', 'IM', 2.71, 26, 0.2430, 2.2139, 3.2147, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.8.b', 'LV', 3.38, 26, 0.2130, 2.9417, 3.8190, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.a', 'IM', 2.12, 26, 0.1755, 1.7627, 2.4857, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.a', 'LV', 1.71, 26, 0.3231, 1.0420, 2.3729, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.b', 'IM', 2.39, 26, 0.3320, 1.7026, 3.0700, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.9.b', 'LV', 2.31, 25, 0.5116, 1.2590, 3.3708, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.10', 'IM', 1.56, 27, 0.1992, 1.1536, 1.9726, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4011.07', '2.C.10', 'LV', 1.04, 27, 0.3656, 0.2839, 1.7869, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.a', 'IM', 2.91, 22, 0.5178, 1.8290, 3.9827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.a', 'LV', 3.99, 22, 1.1514, 1.5910, 6.3800, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.b', 'IM', 2.17, 22, 0.4577, 1.2223, 3.1259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.b', 'LV', 2.05, 22, 0.7699, 0.4519, 3.6539, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.c', 'IM', 2.37, 22, 0.3927, 1.5501, 3.1834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.c', 'LV', 2.41, 21, 0.8585, 0.6148, 4.1966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.d', 'IM', 4.92, 22, 0.0499, 4.8166, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.d', 'LV', 5.25, 21, 0.5154, 4.1783, 6.3286, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.e', 'IM', 4.84, 22, 0.0961, 4.6409, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.e', 'LV', 5.48, 22, 0.6825, 4.0602, 6.8987, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.f', 'IM', 1.55, 22, 0.3239, 1.0000, 2.2205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.1.f', 'LV', 0.69, 22, 0.3697, 0.0000, 1.4564, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.a', 'IM', 2.33, 22, 0.3879, 1.5194, 3.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.a', 'LV', 2.25, 22, 0.6202, 0.9598, 3.5392, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.b', 'IM', 1.91, 22, 0.7735, 1.0000, 3.5156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.2.b', 'LV', 1.59, 22, 1.3534, 0.0000, 4.4041, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.a', 'IM', 3.17, 22, 0.6622, 1.7884, 4.5429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.a', 'LV', 3.49, 22, 1.1173, 1.1681, 5.8151, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.b', 'IM', 1.32, 22, 0.1571, 1.0000, 1.6488, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.b', 'LV', 0.57, 21, 0.3068, 0.0000, 1.2134, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.c', 'IM', 2.04, 22, 0.5893, 1.0000, 3.2641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.c', 'LV', 1.33, 22, 0.7733, 0.0000, 2.9368, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.d', 'IM', 1.11, 22, 0.0806, 1.0000, 1.2781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.d', 'LV', 0.09, 22, 0.0535, 0.0000, 0.2046, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.e', 'IM', 1.24, 22, 0.1681, 1.0000, 1.5914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.3.e', 'LV', 0.24, 22, 0.1373, 0.0000, 0.5278, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.a', 'IM', 3.94, 21, 0.2930, 3.3284, 4.5507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.a', 'LV', 4.30, 22, 0.2303, 3.8256, 4.7836, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.b', 'IM', 1.06, 22, 0.0361, 1.0000, 1.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.b', 'LV', 0.13, 22, 0.0970, 0.0000, 0.3356, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.c', 'IM', 1.03, 22, 0.0208, 1.0000, 1.0727, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.c', 'LV', 0.07, 22, 0.0522, 0.0000, 0.1828, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.e', 'IM', 2.57, 22, 0.7074, 1.0944, 4.0368, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.e', 'LV', 1.67, 22, 0.5392, 0.5515, 2.7939, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.f', 'IM', 1.89, 21, 0.3450, 1.1654, 2.6047, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.f', 'LV', 1.24, 22, 0.5182, 0.1599, 2.3151, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.g', 'IM', 1.31, 22, 0.1949, 1.0000, 1.7108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.4.g', 'LV', 1.01, 22, 0.7689, 0.0000, 2.6092, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.a', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.a', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.b', 'IM', 1.01, 22, 0.0083, 1.0000, 1.0249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.5.b', 'LV', 0.02, 22, 0.0248, 0.0000, 0.0748, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.6', 'IM', 1.36, 21, 0.1955, 1.0000, 1.7655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.6', 'LV', 0.81, 22, 0.3971, 0.0000, 1.6336, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.a', 'IM', 4.36, 22, 0.2739, 3.7880, 4.9271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.a', 'LV', 4.66, 22, 0.6630, 3.2796, 6.0371, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.b', 'IM', 1.62, 22, 0.1975, 1.2064, 2.0278, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.b', 'LV', 1.24, 22, 0.5171, 0.1643, 2.3150, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.c', 'IM', 1.81, 21, 0.5969, 1.0000, 3.0535, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.c', 'LV', 1.39, 21, 0.9958, 0.0000, 3.4673, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.d', 'IM', 1.05, 22, 0.0324, 1.0000, 1.1210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.d', 'LV', 0.11, 22, 0.0650, 0.0000, 0.2466, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.e', 'IM', 1.04, 22, 0.0249, 1.0000, 1.0893, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.7.e', 'LV', 0.10, 22, 0.0732, 0.0000, 0.2530, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.a', 'IM', 1.44, 22, 0.1986, 1.0290, 1.8550, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.a', 'LV', 1.15, 22, 0.7368, 0.0000, 2.6835, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.b', 'IM', 1.48, 22, 0.2062, 1.0510, 1.9089, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.8.b', 'LV', 1.03, 22, 0.4218, 0.1484, 1.9027, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.a', 'IM', 2.65, 22, 0.6603, 1.2730, 4.0193, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.a', 'LV', 2.15, 22, 1.2517, 0.0000, 4.7511, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.b', 'IM', 2.77, 22, 0.1757, 2.4013, 3.1320, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.9.b', 'LV', 3.42, 22, 0.6625, 2.0471, 4.8024, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.10', 'IM', 3.70, 22, 0.4860, 2.6910, 4.7124, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-4012.00', '2.C.10', 'LV', 3.90, 22, 0.7650, 2.3076, 5.4896, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.a', 'IM', 2.27, 18, 0.4164, 1.3930, 3.1500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.a', 'LV', 2.43, 18, 0.7219, 0.9104, 3.9566, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.b', 'IM', 2.50, 18, 0.4361, 1.5827, 3.4229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.b', 'LV', 2.61, 18, 0.8525, 0.8091, 4.4062, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.c', 'IM', 1.61, 16, 0.2562, 1.0647, 2.1568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.c', 'LV', 0.87, 16, 0.4252, 0.0000, 1.7730, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.d', 'IM', 3.70, 18, 0.2379, 3.2024, 4.2063, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.d', 'LV', 3.67, 18, 0.4479, 2.7243, 4.6144, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.e', 'IM', 4.02, 18, 0.2748, 3.4396, 4.5992, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.e', 'LV', 4.09, 18, 0.5178, 2.9953, 5.1805, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.f', 'IM', 1.95, 18, 0.2481, 1.4313, 2.4782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.1.f', 'LV', 1.73, 18, 0.3346, 1.0232, 2.4351, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.a', 'IM', 1.73, 18, 0.3028, 1.0953, 2.3732, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.a', 'LV', 1.74, 18, 0.7251, 0.2056, 3.2652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.b', 'IM', 3.29, 18, 0.4000, 2.4430, 4.1310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.2.b', 'LV', 3.27, 18, 0.6975, 1.7968, 4.7400, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.a', 'IM', 2.44, 17, 0.1439, 2.1303, 2.7403, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.a', 'LV', 2.83, 17, 0.2693, 2.2605, 3.4024, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.b', 'IM', 1.38, 17, 0.1779, 1.0000, 1.7523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.b', 'LV', 0.81, 17, 0.3826, 0.0029, 1.6252, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.c', 'IM', 1.63, 17, 0.3802, 1.0000, 2.4336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.c', 'LV', 1.28, 17, 0.7621, 0.0000, 2.8975, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.d', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.e', 'IM', 1.50, 18, 0.3732, 1.0000, 2.2851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.3.e', 'LV', 0.61, 18, 0.4665, 0.0000, 1.5966, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.a', 'IM', 2.13, 18, 0.1943, 1.7239, 2.5436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.a', 'LV', 2.43, 18, 0.4045, 1.5798, 3.2864, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.b', 'IM', 1.02, 18, 0.0217, 1.0000, 1.0656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.b', 'LV', 0.02, 18, 0.0217, 0.0000, 0.0656, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.c', 'IM', 1.50, 18, 0.2217, 1.0345, 1.9698, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.c', 'LV', 0.88, 18, 0.3816, 0.0789, 1.6891, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.d', 'IM', 1.43, 18, 0.2150, 1.0000, 1.8802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.d', 'LV', 0.79, 18, 0.3794, 0.0000, 1.5901, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.e', 'IM', 2.54, 18, 0.2224, 2.0671, 3.0056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.e', 'LV', 2.59, 18, 0.3669, 1.8149, 3.3632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.f', 'IM', 2.06, 18, 0.3190, 1.3882, 2.7344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.f', 'LV', 1.94, 18, 0.2862, 1.3396, 2.5471, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.g', 'IM', 1.32, 18, 0.1905, 1.0000, 1.7197, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.4.g', 'LV', 0.55, 18, 0.3482, 0.0000, 1.2858, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.a', 'IM', 1.27, 18, 0.1375, 1.0000, 1.5591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.a', 'LV', 0.42, 18, 0.2274, 0.0000, 0.9028, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.b', 'IM', 1.22, 18, 0.1640, 1.0000, 1.5637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.5.b', 'LV', 0.22, 18, 0.1643, 0.0000, 0.5679, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.6', 'IM', 2.29, 18, 0.1936, 1.8829, 2.7000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.6', 'LV', 2.50, 18, 0.5143, 1.4106, 3.5806, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.a', 'IM', 3.70, 18, 0.1617, 3.3633, 4.0456, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.a', 'LV', 3.69, 18, 0.2997, 3.0610, 4.3257, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.b', 'IM', 1.50, 18, 0.2304, 1.0137, 1.9859, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.b', 'LV', 0.63, 18, 0.3001, 0.0000, 1.2660, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.c', 'IM', 1.12, 18, 0.0951, 1.0000, 1.3221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.c', 'LV', 0.24, 18, 0.1902, 0.0000, 0.6441, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.d', 'IM', 1.03, 18, 0.0264, 1.0000, 1.0892, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.d', 'LV', 0.04, 18, 0.0321, 0.0000, 0.1114, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.e', 'IM', 1.20, 18, 0.1549, 1.0000, 1.5242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.7.e', 'LV', 0.35, 18, 0.2658, 0.0000, 0.9106, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.a', 'IM', 3.00, 18, 0.3041, 2.3579, 3.6412, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.a', 'LV', 2.83, 18, 0.5146, 1.7459, 3.9175, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.b', 'IM', 1.51, 18, 0.2514, 1.0000, 2.0374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.8.b', 'LV', 0.75, 18, 0.4059, 0.0000, 1.6033, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.a', 'IM', 2.12, 18, 0.2304, 1.6324, 2.6047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.a', 'LV', 0.98, 18, 0.2554, 0.4385, 1.5161, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.b', 'IM', 2.45, 18, 0.2890, 1.8372, 3.0567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.9.b', 'LV', 2.73, 18, 0.5590, 1.5502, 3.9090, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.10', 'IM', 2.06, 17, 0.1760, 1.6867, 2.4327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9011.00', '2.C.10', 'LV', 1.91, 18, 0.3055, 1.2627, 2.5520, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.a', 'IM', 1.77, 20, 0.3868, 1.0000, 2.5789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.a', 'LV', 1.32, 20, 0.6214, 0.0239, 2.6251, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.b', 'IM', 1.47, 20, 0.2179, 1.0157, 1.9279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.b', 'LV', 0.80, 20, 0.3815, 0.0000, 1.5962, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.c', 'IM', 1.20, 20, 0.1311, 1.0000, 1.4783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.c', 'LV', 0.24, 20, 0.1430, 0.0000, 0.5398, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.d', 'IM', 1.25, 19, 0.1431, 1.0000, 1.5532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.d', 'LV', 0.40, 19, 0.2120, 0.0000, 0.8499, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.e', 'IM', 2.72, 21, 0.6987, 1.2671, 4.1821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.e', 'LV', 1.86, 21, 0.7066, 0.3822, 3.3300, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.f', 'IM', 1.41, 21, 0.3287, 1.0000, 2.0940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.1.f', 'LV', 0.68, 21, 0.5466, 0.0000, 1.8182, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.a', 'IM', 1.09, 21, 0.0777, 1.0000, 1.2552, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.a', 'LV', 0.16, 21, 0.1301, 0.0000, 0.4299, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.b', 'IM', 1.02, 21, 0.0113, 1.0000, 1.0419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.2.b', 'LV', 0.04, 21, 0.0295, 0.0000, 0.1037, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.a', 'IM', 1.63, 21, 0.2945, 1.0145, 2.2429, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.a', 'LV', 1.41, 21, 0.6820, 0.0000, 2.8346, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.b', 'IM', 1.01, 21, 0.0136, 1.0000, 1.0411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.b', 'LV', 0.02, 21, 0.0227, 0.0000, 0.0686, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.c', 'IM', 1.47, 21, 0.2708, 1.0000, 2.0380, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.c', 'LV', 0.74, 21, 0.4111, 0.0000, 1.5957, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.d', 'IM', 1.11, 21, 0.1049, 1.0000, 1.3265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.d', 'LV', 0.12, 21, 0.1076, 0.0000, 0.3406, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.e', 'IM', 1.20, 21, 0.2068, 1.0000, 1.6338, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.3.e', 'LV', 0.31, 21, 0.3106, 0.0000, 0.9537, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.a', 'IM', 1.23, 20, 0.1425, 1.0000, 1.5277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.a', 'LV', 0.57, 21, 0.3698, 0.0000, 1.3394, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.b', 'IM', 1.20, 21, 0.2059, 1.0000, 1.6278, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.b', 'LV', 0.30, 21, 0.3089, 0.0000, 0.9416, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.c', 'IM', 1.12, 21, 0.1078, 1.0000, 1.3463, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.c', 'LV', 0.33, 21, 0.3156, 0.0000, 0.9918, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.d', 'IM', 1.34, 21, 0.2042, 1.0000, 1.7627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.d', 'LV', 0.65, 21, 0.4075, 0.0000, 1.5010, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.e', 'IM', 1.49, 21, 0.3502, 1.0000, 2.2161, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.e', 'LV', 0.81, 21, 0.5823, 0.0000, 2.0238, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.f', 'IM', 1.34, 21, 0.2427, 1.0000, 1.8501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.f', 'LV', 0.60, 21, 0.4541, 0.0000, 1.5427, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.g', 'IM', 1.18, 20, 0.1267, 1.0000, 1.4484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.4.g', 'LV', 0.31, 21, 0.1742, 0.0000, 0.6685, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.a', 'IM', 1.19, 21, 0.1268, 1.0000, 1.4501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.a', 'LV', 0.39, 21, 0.3270, 0.0000, 1.0764, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.b', 'IM', 1.11, 20, 0.1073, 1.0000, 1.3377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.5.b', 'LV', 0.38, 21, 0.3268, 0.0000, 1.0591, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.6', 'IM', 1.38, 21, 0.2473, 1.0000, 1.8965, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.6', 'LV', 0.85, 21, 0.5240, 0.0000, 1.9437, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.a', 'IM', 2.48, 20, 0.4573, 1.5219, 3.4363, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.a', 'LV', 2.14, 21, 0.6660, 0.7469, 3.5254, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.b', 'IM', 1.19, 21, 0.1274, 1.0000, 1.4554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.b', 'LV', 0.37, 21, 0.2514, 0.0000, 0.8942, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.c', 'IM', 2.38, 21, 0.4428, 1.4600, 3.3075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.c', 'LV', 1.95, 21, 0.7388, 0.4079, 3.4902, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.d', 'IM', 1.32, 21, 0.3118, 1.0000, 1.9673, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.d', 'LV', 0.52, 21, 0.5191, 0.0000, 1.6077, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.e', 'IM', 1.16, 21, 0.1161, 1.0000, 1.3981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.7.e', 'LV', 0.44, 21, 0.3388, 0.0000, 1.1437, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.a', 'IM', 1.51, 21, 0.3500, 1.0000, 2.2419, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.a', 'LV', 0.85, 21, 0.5850, 0.0000, 2.0745, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.b', 'IM', 1.36, 21, 0.2460, 1.0000, 1.8692, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.8.b', 'LV', 0.46, 20, 0.3477, 0.0000, 1.1926, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.a', 'IM', 1.39, 21, 0.1954, 1.0000, 1.8019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.a', 'LV', 0.41, 20, 0.1999, 0.0000, 0.8260, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.b', 'IM', 1.78, 21, 0.4218, 1.0000, 2.6593, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.9.b', 'LV', 1.10, 21, 0.5387, 0.0000, 2.2223, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.10', 'IM', 1.84, 21, 0.4798, 1.0000, 2.8411, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9012.00', '2.C.10', 'LV', 0.84, 21, 0.4359, 0.0000, 1.7539, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.a', 'IM', 3.94, 21, 0.1924, 3.5390, 4.3416, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.a', 'LV', 4.30, 21, 0.1241, 4.0365, 4.5541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.b', 'IM', 3.18, 22, 0.3681, 2.4095, 3.9406, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.b', 'LV', 4.52, 22, 0.5249, 3.4282, 5.6111, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.c', 'IM', 3.52, 22, 0.1789, 3.1521, 3.8961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.c', 'LV', 3.55, 22, 0.3905, 2.7369, 4.3611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.d', 'IM', 4.49, 22, 0.2122, 4.0463, 4.9288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.d', 'LV', 4.89, 22, 0.3112, 4.2440, 5.5383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.e', 'IM', 4.26, 22, 0.2547, 3.7339, 4.7934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.e', 'LV', 5.35, 22, 0.4237, 4.4678, 6.2299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.f', 'IM', 2.87, 22, 0.2998, 2.2445, 3.4916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.1.f', 'LV', 2.92, 22, 0.3869, 2.1118, 3.7211, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.a', 'IM', 1.62, 22, 0.2194, 1.1687, 2.0810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.a', 'LV', 1.21, 22, 0.4390, 0.2998, 2.1255, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.b', 'IM', 1.02, 22, 0.0209, 1.0000, 1.0640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.2.b', 'LV', 0.04, 22, 0.0419, 0.0000, 0.1281, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.a', 'IM', 3.38, 22, 0.3568, 2.6360, 4.1202, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.a', 'LV', 4.16, 22, 0.2215, 3.6985, 4.6196, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.b', 'IM', 1.45, 22, 0.1905, 1.0504, 1.8427, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.b', 'LV', 1.26, 22, 0.5661, 0.0856, 2.4401, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.c', 'IM', 2.01, 22, 0.1935, 1.6081, 2.4128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.c', 'LV', 2.42, 22, 0.5814, 1.2107, 3.6287, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.d', 'IM', 3.20, 22, 0.2833, 2.6066, 3.7848, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.d', 'LV', 3.12, 22, 0.4532, 2.1801, 4.0651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.e', 'IM', 1.77, 21, 0.2341, 1.2809, 2.2574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.3.e', 'LV', 1.59, 21, 0.4731, 0.5986, 2.5721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.a', 'IM', 3.31, 21, 0.4093, 2.4513, 4.1588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.a', 'LV', 3.38, 21, 0.5490, 2.2372, 4.5278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.b', 'IM', 1.26, 21, 0.1461, 1.0000, 1.5637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.b', 'LV', 0.56, 21, 0.2941, 0.0000, 1.1718, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.c', 'IM', 1.53, 21, 0.1426, 1.2321, 1.8269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.c', 'LV', 1.37, 21, 0.4161, 0.5016, 2.2374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.d', 'IM', 1.13, 22, 0.1082, 1.0000, 1.3525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.d', 'LV', 0.27, 22, 0.2200, 0.0000, 0.7297, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.e', 'IM', 3.12, 22, 0.3442, 2.4038, 3.8353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.e', 'LV', 3.49, 22, 0.4148, 2.6239, 4.3493, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.f', 'IM', 2.43, 22, 0.3402, 1.7189, 3.1338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.f', 'LV', 2.65, 22, 0.6380, 1.3247, 3.9782, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.g', 'IM', 2.67, 22, 0.3537, 1.9359, 3.4070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.4.g', 'LV', 3.45, 22, 0.6828, 2.0310, 4.8708, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.a', 'IM', 1.02, 22, 0.0181, 1.0000, 1.0576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.a', 'LV', 0.06, 22, 0.0544, 0.0000, 0.1727, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.b', 'IM', 1.22, 22, 0.0773, 1.0547, 1.3763, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.5.b', 'LV', 0.58, 22, 0.2373, 0.0894, 1.0763, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.6', 'IM', 3.16, 22, 0.3206, 2.4980, 3.8312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.6', 'LV', 4.26, 22, 0.4513, 3.3226, 5.1996, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.a', 'IM', 4.13, 22, 0.1539, 3.8144, 4.4544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.a', 'LV', 4.28, 22, 0.2011, 3.8656, 4.7023, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.b', 'IM', 2.18, 22, 0.4413, 1.2607, 3.0961, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.b', 'LV', 1.82, 22, 0.5885, 0.5953, 3.0428, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.c', 'IM', 1.20, 22, 0.1525, 1.0000, 1.5164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.c', 'LV', 0.51, 22, 0.3818, 0.0000, 1.3058, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.d', 'IM', 1.34, 22, 0.2186, 1.0000, 1.7992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.d', 'LV', 0.72, 22, 0.4375, 0.0000, 1.6263, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.e', 'IM', 1.77, 22, 0.2391, 1.2733, 2.2679, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.7.e', 'LV', 1.90, 22, 0.5095, 0.8375, 2.9564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.a', 'IM', 2.57, 22, 0.1844, 2.1908, 2.9579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.a', 'LV', 2.49, 22, 0.3848, 1.6942, 3.2946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.b', 'IM', 4.00, 21, 0.1311, 3.7293, 4.2762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.8.b', 'LV', 4.22, 22, 0.3203, 3.5560, 4.8880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.a', 'IM', 2.52, 22, 0.4354, 1.6142, 3.4251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.a', 'LV', 1.85, 22, 0.4059, 1.0100, 2.6982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.b', 'IM', 3.23, 22, 0.3917, 2.4110, 4.0402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.9.b', 'LV', 3.04, 22, 0.2159, 2.5911, 3.4889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.10', 'IM', 2.11, 22, 0.2694, 1.5535, 2.6738, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9021.00', '2.C.10', 'LV', 1.66, 22, 0.3380, 0.9557, 2.3615, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.a', 'IM', 3.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.a', 'LV', 4.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.b', 'IM', 3.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.b', 'LV', 4.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.c', 'IM', 3.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.c', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.d', 'IM', 4.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.d', 'LV', 5.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.e', 'IM', 4.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.e', 'LV', 5.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.f', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.1.f', 'LV', 2.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.a', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.a', 'LV', 1.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.b', 'IM', 1.15, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.2.b', 'LV', 0.24, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.a', 'LV', 4.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.b', 'IM', 2.00, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.b', 'LV', 1.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.c', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.c', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.d', 'IM', 3.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.d', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.e', 'IM', 2.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.3.e', 'LV', 1.90, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.a', 'IM', 3.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.a', 'LV', 4.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.b', 'IM', 1.40, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.b', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.c', 'IM', 1.30, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.c', 'LV', 0.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.d', 'IM', 1.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.d', 'LV', 0.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.e', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.e', 'LV', 3.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.f', 'IM', 2.45, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.f', 'LV', 2.48, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.g', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.4.g', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.a', 'IM', 1.20, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.a', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.b', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.5.b', 'LV', 2.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.6', 'IM', 3.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.6', 'LV', 3.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.a', 'IM', 4.35, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.a', 'LV', 4.67, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.b', 'IM', 1.90, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.b', 'LV', 1.33, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.c', 'IM', 1.50, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.c', 'LV', 0.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.d', 'IM', 1.55, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.d', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.e', 'IM', 1.75, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.7.e', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.a', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.a', 'LV', 3.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.b', 'IM', 3.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.8.b', 'LV', 4.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.a', 'IM', 2.65, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.a', 'LV', 2.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.b', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.9.b', 'LV', 3.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.10', 'IM', 2.70, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9022.00', '2.C.10', 'LV', 2.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.a', 'IM', 3.67, 17, 0.1723, 3.3062, 4.0367, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.a', 'LV', 4.89, 17, 0.4154, 4.0112, 5.7723, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.b', 'IM', 3.21, 17, 0.1646, 2.8578, 3.5556, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.b', 'LV', 3.95, 17, 0.3084, 3.2914, 4.5989, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.c', 'IM', 2.90, 17, 0.2836, 2.2942, 3.4966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.c', 'LV', 3.55, 17, 0.3607, 2.7874, 4.3165, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.d', 'IM', 4.34, 17, 0.2733, 3.7622, 4.9210, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.d', 'LV', 5.05, 17, 0.4927, 4.0034, 6.0923, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.e', 'IM', 4.54, 17, 0.1643, 4.1955, 4.8920, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.e', 'LV', 5.51, 17, 0.3181, 4.8344, 6.1831, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.f', 'IM', 2.85, 16, 0.2001, 2.4227, 3.2758, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.1.f', 'LV', 3.31, 16, 0.3842, 2.4925, 4.1302, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.a', 'IM', 2.53, 17, 0.6156, 1.2219, 3.8321, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.a', 'LV', 2.44, 17, 0.8795, 0.5766, 4.3055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.b', 'IM', 1.11, 16, 0.1185, 1.0000, 1.3650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.2.b', 'LV', 0.19, 16, 0.1975, 0.0000, 0.6084, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.a', 'IM', 2.93, 17, 0.2252, 2.4483, 3.4032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.a', 'LV', 4.24, 17, 0.3903, 3.4168, 5.0715, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.b', 'IM', 4.30, 17, 0.3089, 3.6423, 4.9518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.b', 'LV', 5.55, 17, 0.5432, 4.4033, 6.7065, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.c', 'IM', 3.37, 16, 0.3202, 2.6843, 4.0491, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.c', 'LV', 4.25, 17, 0.5967, 2.9900, 5.5197, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.d', 'IM', 1.47, 17, 0.2117, 1.0165, 1.9139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.d', 'LV', 0.82, 17, 0.3514, 0.0723, 1.5622, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.e', 'IM', 2.99, 16, 0.4920, 1.9384, 4.0356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.3.e', 'LV', 3.57, 16, 0.7024, 2.0715, 5.0656, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.a', 'IM', 3.79, 17, 0.3398, 3.0687, 4.5092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.a', 'LV', 5.10, 17, 0.5224, 3.9884, 6.2035, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.b', 'IM', 2.86, 17, 0.5882, 1.6181, 4.1117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.b', 'LV', 3.40, 17, 0.7809, 1.7452, 5.0562, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.c', 'IM', 1.81, 17, 0.3811, 1.0043, 2.6199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.c', 'LV', 1.39, 16, 0.6253, 0.0582, 2.7239, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.d', 'IM', 1.17, 17, 0.0935, 1.0000, 1.3690, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.d', 'LV', 0.26, 17, 0.1594, 0.0000, 0.5990, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.e', 'IM', 1.91, 17, 0.3048, 1.2606, 2.5528, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.e', 'LV', 1.50, 16, 0.5525, 0.3185, 2.6739, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.f', 'IM', 1.25, 17, 0.1162, 1.0051, 1.4978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.f', 'LV', 0.50, 17, 0.2324, 0.0102, 0.9957, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.g', 'IM', 1.60, 17, 0.2392, 1.0948, 2.1091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.4.g', 'LV', 1.22, 17, 0.4580, 0.2472, 2.1892, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.a', 'IM', 1.09, 17, 0.0781, 1.0000, 1.2559, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.a', 'LV', 0.18, 17, 0.1563, 0.0000, 0.5119, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.b', 'IM', 1.19, 17, 0.1433, 1.0000, 1.4978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.5.b', 'LV', 0.39, 17, 0.2866, 0.0000, 0.9957, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.6', 'IM', 2.74, 17, 0.2243, 2.2695, 3.2203, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.6', 'LV', 3.26, 17, 0.2562, 2.7136, 3.7997, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.a', 'IM', 4.28, 17, 0.2339, 3.7855, 4.7771, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.a', 'LV', 4.63, 17, 0.1541, 4.3074, 4.9610, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.b', 'IM', 1.38, 17, 0.1480, 1.0646, 1.6921, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.b', 'LV', 0.85, 17, 0.3725, 0.0592, 1.6385, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.c', 'IM', 1.03, 17, 0.0361, 1.0000, 1.1109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.c', 'LV', 0.07, 17, 0.0722, 0.0000, 0.2219, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.d', 'IM', 1.07, 17, 0.0722, 1.0000, 1.2219, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.d', 'LV', 0.14, 17, 0.1443, 0.0000, 0.4438, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.e', 'IM', 1.27, 17, 0.1539, 1.0000, 1.5990, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.7.e', 'LV', 0.65, 17, 0.3763, 0.0000, 1.4462, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.a', 'IM', 1.51, 17, 0.2488, 1.0000, 2.0376, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.a', 'LV', 0.83, 17, 0.3810, 0.0256, 1.6408, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.b', 'IM', 1.66, 17, 0.2148, 1.2072, 2.1179, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.8.b', 'LV', 1.30, 17, 0.4091, 0.4375, 2.1720, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.a', 'IM', 1.72, 17, 0.3072, 1.0679, 2.3705, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.a', 'LV', 1.34, 17, 0.5179, 0.2381, 2.4340, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.b', 'IM', 2.38, 17, 0.3321, 1.6732, 3.0813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.9.b', 'LV', 2.50, 17, 0.3983, 1.6569, 3.3457, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.10', 'IM', 1.69, 17, 0.2488, 1.1634, 2.2183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9031.00', '2.C.10', 'LV', 1.49, 17, 0.5742, 0.2728, 2.7073, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.a', 'IM', 3.12, 17, 0.4638, 2.1344, 4.1007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.a', 'LV', 2.49, 17, 0.7653, 0.8712, 4.1161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.b', 'IM', 2.73, 17, 0.3943, 1.8935, 3.5650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.b', 'LV', 3.59, 16, 0.8769, 1.7186, 5.4568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.c', 'IM', 2.30, 17, 0.4969, 1.2496, 3.3563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.c', 'LV', 2.23, 17, 0.8813, 0.3583, 4.0949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.d', 'IM', 4.32, 17, 0.1786, 3.9402, 4.6976, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.d', 'LV', 4.76, 17, 0.2717, 4.1847, 5.3366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.e', 'IM', 4.02, 17, 0.3998, 3.1730, 4.8681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.e', 'LV', 4.20, 17, 0.3827, 3.3904, 5.0128, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.f', 'IM', 1.61, 17, 0.1890, 1.2140, 2.0155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.1.f', 'LV', 0.84, 17, 0.2438, 0.3227, 1.3563, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.a', 'IM', 1.53, 17, 0.2460, 1.0045, 2.0474, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.a', 'LV', 0.56, 17, 0.2184, 0.0955, 1.0216, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.b', 'IM', 1.23, 16, 0.1717, 1.0000, 1.5942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.2.b', 'LV', 0.34, 16, 0.2579, 0.0000, 0.8893, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.a', 'IM', 3.12, 17, 0.2782, 2.5304, 3.7100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.a', 'LV', 3.18, 17, 0.2170, 2.7191, 3.6390, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.b', 'IM', 1.45, 17, 0.2840, 1.0000, 2.0501, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.b', 'LV', 0.47, 17, 0.2438, 0.0000, 0.9907, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.c', 'IM', 1.37, 17, 0.1750, 1.0000, 1.7385, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.c', 'LV', 0.52, 17, 0.2105, 0.0747, 0.9671, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.d', 'IM', 1.05, 17, 0.0581, 1.0000, 1.1772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.d', 'LV', 0.05, 17, 0.0581, 0.0000, 0.1772, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.e', 'IM', 1.23, 17, 0.1064, 1.0064, 1.4574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.3.e', 'LV', 0.41, 17, 0.2187, 0.0000, 0.8732, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.a', 'IM', 2.33, 17, 0.2645, 1.7661, 2.8876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.a', 'LV', 2.14, 17, 0.4222, 1.2404, 3.0304, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.b', 'IM', 1.46, 17, 0.3313, 1.0000, 2.1644, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.b', 'LV', 0.28, 17, 0.1634, 0.0000, 0.6219, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.c', 'IM', 1.25, 17, 0.1636, 1.0000, 1.5927, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.c', 'LV', 0.38, 17, 0.2444, 0.0000, 0.9018, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.d', 'IM', 1.11, 17, 0.0845, 1.0000, 1.2872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.d', 'LV', 0.16, 17, 0.1267, 0.0000, 0.4308, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.e', 'IM', 2.09, 17, 0.5622, 1.0000, 3.2806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.e', 'LV', 2.08, 17, 0.9093, 0.1475, 4.0028, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.f', 'IM', 1.56, 17, 0.3176, 1.0000, 2.2370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.f', 'LV', 1.28, 17, 0.7111, 0.0000, 2.7857, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.g', 'IM', 2.00, 17, 0.5555, 1.0000, 3.1736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.4.g', 'LV', 1.54, 17, 0.7901, 0.0000, 3.2104, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.a', 'IM', 1.06, 16, 0.0431, 1.0000, 1.1476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.a', 'LV', 0.20, 17, 0.1044, 0.0000, 0.4181, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.b', 'IM', 1.31, 17, 0.2055, 1.0000, 1.7433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.5.b', 'LV', 0.52, 17, 0.3272, 0.0000, 1.2114, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.6', 'IM', 2.23, 17, 0.5187, 1.1324, 3.3314, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.6', 'LV', 1.83, 17, 0.7152, 0.3147, 3.3471, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.a', 'IM', 3.77, 17, 0.3134, 3.1056, 4.4345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.a', 'LV', 3.83, 17, 0.4800, 2.8172, 4.8521, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.b', 'IM', 1.41, 17, 0.1412, 1.1083, 1.7071, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.b', 'LV', 0.59, 17, 0.1888, 0.1904, 0.9907, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.c', 'IM', 1.85, 17, 0.6256, 1.0000, 3.1721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.c', 'LV', 1.21, 17, 0.8716, 0.0000, 3.0529, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.d', 'IM', 1.79, 17, 0.5841, 1.0000, 3.0249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.d', 'LV', 1.19, 17, 0.8731, 0.0000, 3.0456, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.e', 'IM', 1.99, 17, 0.6108, 1.0000, 3.2832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.7.e', 'LV', 2.00, 17, 1.2624, 0.0000, 4.6776, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.a', 'IM', 1.80, 17, 0.2531, 1.2670, 2.3400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.a', 'LV', 0.95, 17, 0.3097, 0.2925, 1.6057, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.b', 'IM', 2.53, 17, 0.5114, 1.4459, 3.6140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.8.b', 'LV', 2.40, 17, 0.7568, 0.7959, 4.0044, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.a', 'IM', 2.48, 17, 0.5374, 1.3414, 3.6197, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.a', 'LV', 0.89, 17, 0.2252, 0.4119, 1.3669, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.b', 'IM', 3.06, 17, 0.5486, 1.9018, 4.2276, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.9.b', 'LV', 2.79, 17, 0.7051, 1.2963, 4.2856, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.10', 'IM', 1.85, 17, 0.4778, 1.0000, 2.8635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9041.00', '2.C.10', 'LV', 1.23, 17, 0.5954, 0.0000, 2.4955, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.a', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.b', 'IM', 3.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.b', 'LV', 3.71, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.c', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.c', 'LV', 1.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.d', 'IM', 4.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.d', 'LV', 4.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.e', 'IM', 4.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.e', 'LV', 4.21, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.f', 'IM', 2.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.1.f', 'LV', 2.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.a', 'IM', 1.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.a', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.b', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.2.b', 'LV', 0.54, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.a', 'IM', 2.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.a', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.b', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.b', 'LV', 0.38, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.c', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.d', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.d', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.e', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.3.e', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.a', 'IM', 2.25, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.a', 'LV', 2.42, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.b', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.b', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.c', 'IM', 1.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.c', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.d', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.d', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.e', 'IM', 2.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.e', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.f', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.f', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.g', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.4.g', 'LV', 0.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.a', 'IM', 1.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.a', 'LV', 0.00, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.b', 'IM', 1.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.5.b', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.6', 'IM', 2.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.6', 'LV', 3.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.a', 'IM', 3.29, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.a', 'LV', 2.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.b', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.b', 'LV', 0.46, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.c', 'LV', 0.29, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.d', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.d', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.e', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.7.e', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.a', 'LV', 0.62, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.b', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.8.b', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.a', 'IM', 2.21, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.a', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.b', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.9.b', 'LV', 2.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.10', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('41-9091.00', '2.C.10', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.a', 'IM', 4.48, 42, 0.1353, 4.2090, 4.7553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.a', 'LV', 4.07, 42, 0.1705, 3.7250, 4.4136, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.b', 'IM', 3.70, 42, 0.2987, 3.0930, 4.2995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.b', 'LV', 5.03, 42, 0.4998, 4.0237, 6.0426, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.c', 'IM', 3.10, 42, 0.2789, 2.5323, 3.6586, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.c', 'LV', 2.48, 42, 0.2623, 1.9533, 3.0126, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.d', 'IM', 2.31, 42, 0.1850, 1.9399, 2.6870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.d', 'LV', 2.86, 42, 0.2881, 2.2800, 3.4438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.e', 'IM', 4.23, 41, 0.2848, 3.6576, 4.8089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.e', 'LV', 4.93, 41, 0.2838, 4.3575, 5.5047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.f', 'IM', 3.17, 41, 0.3721, 2.4228, 3.9267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.1.f', 'LV', 3.40, 41, 0.4905, 2.4095, 4.3924, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.a', 'IM', 2.33, 40, 0.3347, 1.6561, 3.0102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.a', 'LV', 1.97, 40, 0.4665, 1.0295, 2.9166, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.b', 'IM', 1.15, 40, 0.0763, 1.0000, 1.3004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.2.b', 'LV', 0.18, 40, 0.1003, 0.0000, 0.3857, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.a', 'IM', 3.28, 42, 0.2589, 2.7549, 3.8008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.a', 'LV', 4.25, 42, 0.4415, 3.3603, 5.1435, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.b', 'IM', 1.69, 40, 0.2780, 1.1295, 2.2542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.b', 'LV', 1.49, 41, 0.5538, 0.3755, 2.6140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.c', 'IM', 1.41, 41, 0.1526, 1.0975, 1.7145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.c', 'LV', 0.74, 41, 0.2906, 0.1540, 1.3284, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.d', 'IM', 1.23, 41, 0.1024, 1.0264, 1.4405, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.d', 'LV', 0.31, 41, 0.1485, 0.0125, 0.6129, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.e', 'IM', 1.45, 41, 0.1419, 1.1598, 1.7333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.3.e', 'LV', 0.83, 41, 0.3276, 0.1674, 1.4914, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.a', 'IM', 2.91, 42, 0.1566, 2.5924, 3.2248, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.a', 'LV', 3.61, 42, 0.3259, 2.9532, 4.2696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.b', 'IM', 1.37, 41, 0.1739, 1.0201, 1.7232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.b', 'LV', 0.61, 41, 0.2676, 0.0673, 1.1491, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.c', 'IM', 1.09, 41, 0.0494, 1.0000, 1.1912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.c', 'LV', 0.17, 41, 0.0877, 0.0000, 0.3466, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.d', 'IM', 1.09, 41, 0.0560, 1.0000, 1.1984, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.d', 'LV', 0.17, 41, 0.1124, 0.0000, 0.4009, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.e', 'IM', 2.03, 42, 0.2559, 1.5087, 2.5423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.e', 'LV', 1.84, 42, 0.3616, 1.1109, 2.5715, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.f', 'IM', 1.49, 41, 0.1679, 1.1510, 1.8297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.f', 'LV', 0.99, 41, 0.3017, 0.3767, 1.5963, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.g', 'IM', 1.37, 42, 0.1969, 1.0000, 1.7668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.4.g', 'LV', 0.50, 42, 0.2424, 0.0126, 0.9918, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.a', 'IM', 1.48, 42, 0.2268, 1.0197, 1.9356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.a', 'LV', 0.58, 42, 0.2371, 0.0970, 1.0547, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.b', 'IM', 1.62, 42, 0.2303, 1.1524, 2.0824, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.5.b', 'LV', 1.15, 42, 0.3503, 0.4473, 1.8621, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.6', 'IM', 2.96, 42, 0.2847, 2.3835, 3.5334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.6', 'LV', 3.65, 42, 0.4779, 2.6816, 4.6117, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.a', 'IM', 3.71, 42, 0.3713, 2.9608, 4.4603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.a', 'LV', 3.80, 42, 0.4945, 2.7979, 4.7951, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.b', 'IM', 1.30, 42, 0.1550, 1.0000, 1.6135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.b', 'LV', 0.45, 42, 0.2333, 0.0000, 0.9187, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.c', 'IM', 1.04, 42, 0.0366, 1.0000, 1.1103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.c', 'LV', 0.04, 42, 0.0366, 0.0000, 0.1103, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.d', 'IM', 1.03, 42, 0.0233, 1.0000, 1.0798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.d', 'LV', 0.07, 42, 0.0466, 0.0000, 0.1596, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.e', 'IM', 1.40, 42, 0.1838, 1.0278, 1.7700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.7.e', 'LV', 0.79, 42, 0.3329, 0.1132, 1.4578, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.a', 'IM', 2.55, 41, 0.3359, 1.8723, 3.2299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.a', 'LV', 2.20, 41, 0.4200, 1.3464, 3.0439, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.b', 'IM', 2.60, 40, 0.1838, 2.2302, 2.9739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.8.b', 'LV', 2.50, 41, 0.2954, 1.9036, 3.0977, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.a', 'IM', 2.22, 40, 0.2921, 1.6284, 2.8099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.a', 'LV', 1.51, 40, 0.4823, 0.5343, 2.4852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.b', 'IM', 2.33, 41, 0.2436, 1.8336, 2.8184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.9.b', 'LV', 2.23, 41, 0.3793, 1.4642, 2.9975, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.10', 'IM', 1.68, 42, 0.2314, 1.2096, 2.1441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-1011.00', '2.C.10', 'LV', 1.00, 42, 0.3207, 0.3486, 1.6441, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.a', 'IM', 2.79, 25, 0.3416, 2.0889, 3.4989, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.a', 'LV', 2.79, 23, 0.4961, 1.7651, 3.8228, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.b', 'IM', 3.68, 24, 0.4058, 2.8421, 4.5212, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.b', 'LV', 4.63, 23, 0.5941, 3.3966, 5.8607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.c', 'IM', 1.96, 23, 0.4174, 1.0950, 2.8263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.c', 'LV', 1.04, 23, 0.3628, 0.2871, 1.7921, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.d', 'IM', 1.47, 24, 0.2942, 1.0000, 2.0740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.d', 'LV', 0.85, 24, 0.5783, 0.0000, 2.0480, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.e', 'IM', 4.34, 23, 0.1747, 3.9763, 4.7009, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.e', 'LV', 5.46, 23, 0.3388, 4.7621, 6.1675, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.f', 'IM', 2.52, 24, 0.6745, 1.1292, 3.9200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.1.f', 'LV', 1.89, 24, 0.8618, 0.1041, 3.6697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.a', 'IM', 1.33, 25, 0.2360, 1.0000, 1.8157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.a', 'LV', 0.49, 25, 0.3524, 0.0000, 1.2157, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.b', 'IM', 1.08, 25, 0.0679, 1.0000, 1.2215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.2.b', 'LV', 0.09, 25, 0.0711, 0.0000, 0.2368, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.a', 'IM', 3.49, 25, 0.2498, 2.9764, 4.0074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.a', 'LV', 3.57, 25, 0.2434, 3.0658, 4.0707, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.b', 'IM', 1.49, 25, 0.3871, 1.0000, 2.2862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.b', 'LV', 1.22, 25, 0.9682, 0.0000, 3.2134, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.c', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.c', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.d', 'IM', 1.01, 25, 0.0070, 1.0000, 1.0211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.d', 'LV', 0.03, 25, 0.0281, 0.0000, 0.0844, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.e', 'IM', 1.77, 25, 0.3316, 1.0868, 2.4558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.3.e', 'LV', 1.41, 25, 0.5352, 0.3054, 2.5146, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.a', 'IM', 2.45, 25, 0.2770, 1.8744, 3.0177, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.a', 'LV', 2.86, 25, 0.2655, 2.3072, 3.4031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.b', 'IM', 1.01, 25, 0.0060, 1.0000, 1.0182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.b', 'LV', 0.01, 25, 0.0060, 0.0000, 0.0182, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.c', 'IM', 1.05, 25, 0.0506, 1.0000, 1.1560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.c', 'LV', 0.10, 25, 0.1012, 0.0000, 0.3120, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.d', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.d', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.e', 'IM', 2.33, 25, 0.3629, 1.5804, 3.0785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.e', 'LV', 2.26, 25, 0.6092, 0.9986, 3.5133, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.f', 'IM', 1.47, 25, 0.1932, 1.0707, 1.8680, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.f', 'LV', 1.05, 25, 0.4338, 0.1504, 1.9410, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.g', 'IM', 1.30, 25, 0.2071, 1.0000, 1.7264, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.4.g', 'LV', 0.45, 25, 0.3014, 0.0000, 1.0677, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.a', 'IM', 1.19, 25, 0.1487, 1.0000, 1.4930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.a', 'LV', 0.21, 25, 0.1518, 0.0000, 0.5195, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.b', 'IM', 1.77, 25, 0.3584, 1.0328, 2.5121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.5.b', 'LV', 1.78, 25, 0.7742, 0.1851, 3.3810, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.6', 'IM', 1.94, 25, 0.2331, 1.4636, 2.4256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.6', 'LV', 1.98, 25, 0.4835, 0.9855, 2.9812, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.a', 'IM', 3.85, 25, 0.3186, 3.1910, 4.5062, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.a', 'LV', 3.45, 24, 0.2762, 2.8757, 4.0183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.b', 'IM', 1.49, 25, 0.1802, 1.1206, 1.8644, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.b', 'LV', 0.74, 25, 0.2711, 0.1788, 1.2978, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.c', 'IM', 1.01, 25, 0.0060, 1.0000, 1.0182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.c', 'LV', 0.01, 25, 0.0060, 0.0000, 0.0182, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.d', 'IM', 1.06, 25, 0.0597, 1.0000, 1.1827, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.d', 'LV', 0.06, 25, 0.0597, 0.0000, 0.1827, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.e', 'IM', 1.49, 24, 0.2879, 1.0000, 2.0866, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.7.e', 'LV', 1.05, 24, 0.5841, 0.0000, 2.2565, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.a', 'IM', 2.54, 25, 0.5191, 1.4666, 3.6091, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.a', 'LV', 1.66, 24, 0.6537, 0.3108, 3.0155, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.b', 'IM', 1.94, 25, 0.4182, 1.0788, 2.8052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.8.b', 'LV', 1.45, 25, 0.7376, 0.0000, 2.9724, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.a', 'IM', 3.34, 24, 0.2765, 2.7696, 3.9135, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.a', 'LV', 1.82, 25, 0.5921, 0.6007, 3.0447, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.b', 'IM', 2.73, 25, 0.3828, 1.9387, 3.5190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.9.b', 'LV', 2.46, 24, 0.6315, 1.1529, 3.7657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.10', 'IM', 1.16, 25, 0.1121, 1.0000, 1.3877, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2011.00', '2.C.10', 'LV', 0.22, 25, 0.1481, 0.0000, 0.5259, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.a', 'IM', 2.29, 21, 0.4698, 1.3117, 3.2716, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.a', 'LV', 1.35, 20, 0.7043, 0.0000, 2.8277, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.b', 'IM', 2.75, 21, 0.3159, 2.0888, 3.4065, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.b', 'LV', 2.59, 21, 0.4180, 1.7210, 3.4650, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.c', 'IM', 1.73, 21, 0.3961, 1.0000, 2.5567, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.c', 'LV', 0.85, 21, 0.4391, 0.0000, 1.7674, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.d', 'IM', 1.97, 21, 0.3629, 1.2174, 2.7313, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.d', 'LV', 1.29, 21, 0.4837, 0.2773, 2.2952, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.e', 'IM', 4.59, 21, 0.1582, 4.2601, 4.9200, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.e', 'LV', 5.55, 21, 0.3596, 4.7965, 6.2969, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.f', 'IM', 1.48, 21, 0.2147, 1.0324, 1.9280, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.1.f', 'LV', 0.86, 21, 0.3901, 0.0465, 1.6741, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.a', 'IM', 1.29, 21, 0.2046, 1.0000, 1.7168, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.a', 'LV', 0.41, 21, 0.2900, 0.0000, 1.0182, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.a', 'IM', 2.04, 19, 0.2400, 1.5393, 2.5479, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.a', 'LV', 2.03, 19, 0.3948, 1.2029, 2.8618, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.b', 'IM', 1.27, 19, 0.2767, 1.0000, 1.8550, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.b', 'LV', 0.50, 19, 0.5073, 0.0000, 1.5675, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.c', 'IM', 1.05, 19, 0.0461, 1.0000, 1.1425, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.c', 'LV', 0.14, 19, 0.1384, 0.0000, 0.4275, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.d', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.d', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.e', 'IM', 1.15, 21, 0.1178, 1.0000, 1.4006, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.3.e', 'LV', 0.25, 21, 0.1940, 0.0000, 0.6544, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.a', 'IM', 2.04, 20, 0.2829, 1.4445, 2.6289, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.a', 'LV', 1.59, 21, 0.4078, 0.7351, 2.4363, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.b', 'IM', 1.04, 21, 0.0386, 1.0000, 1.1182, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.b', 'LV', 0.11, 21, 0.1158, 0.0000, 0.3545, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.c', 'IM', 1.01, 21, 0.0117, 1.0000, 1.0392, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.c', 'LV', 0.04, 21, 0.0337, 0.0000, 0.1100, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.d', 'IM', 1.04, 21, 0.0386, 1.0000, 1.1182, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.d', 'LV', 0.11, 21, 0.1158, 0.0000, 0.3545, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.e', 'IM', 1.58, 21, 0.3367, 1.0000, 2.2874, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.e', 'LV', 0.53, 21, 0.2947, 0.0000, 1.1462, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.f', 'IM', 1.13, 21, 0.1198, 1.0000, 1.3833, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.f', 'LV', 0.26, 21, 0.2369, 0.0000, 0.7506, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.g', 'IM', 2.18, 21, 0.2651, 1.6306, 2.7365, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.4.g', 'LV', 1.58, 21, 0.4685, 0.5977, 2.5524, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.a', 'IM', 1.08, 20, 0.0518, 1.0000, 1.1910, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.a', 'LV', 0.17, 20, 0.1290, 0.0000, 0.4436, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.b', 'IM', 1.10, 20, 0.0864, 1.0000, 1.2847, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.5.b', 'LV', 0.19, 20, 0.1682, 0.0000, 0.5446, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.6', 'IM', 2.33, 20, 0.4730, 1.3363, 3.3164, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.6', 'LV', 2.48, 20, 0.5955, 1.2308, 3.7236, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.a', 'IM', 4.25, 20, 0.3421, 3.5312, 4.9634, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.a', 'LV', 3.90, 20, 0.3588, 3.1522, 4.6539, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.b', 'IM', 2.03, 21, 0.4233, 1.1426, 2.9087, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.b', 'LV', 0.94, 21, 0.3516, 0.2060, 1.6729, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.c', 'IM', 1.04, 21, 0.0386, 1.0000, 1.1182, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.c', 'LV', 0.11, 21, 0.1158, 0.0000, 0.3545, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.d', 'IM', 1.22, 21, 0.1533, 1.0000, 1.5443, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.d', 'LV', 0.48, 21, 0.3260, 0.0000, 1.1564, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.e', 'IM', 1.15, 21, 0.0864, 1.0000, 1.3339, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.7.e', 'LV', 0.23, 21, 0.1596, 0.0000, 0.5656, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.a', 'IM', 1.70, 21, 0.3336, 1.0072, 2.3988, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.a', 'LV', 1.10, 21, 0.5490, 0.0000, 2.2495, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.b', 'IM', 1.56, 21, 0.2641, 1.0051, 2.1068, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.8.b', 'LV', 1.04, 21, 0.4389, 0.1228, 1.9540, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.a', 'IM', 3.28, 21, 0.4655, 2.3084, 4.2504, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.a', 'LV', 2.18, 21, 0.4990, 1.1431, 3.2249, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.b', 'IM', 3.08, 21, 0.1827, 2.6948, 3.4571, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.9.b', 'LV', 3.49, 21, 0.4941, 2.4583, 4.5195, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.10', 'IM', 2.39, 21, 0.4881, 1.3698, 3.4063, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-2021.00', '2.C.10', 'LV', 1.62, 21, 0.4304, 0.7246, 2.5203, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.a', 'IM', 3.07, 21, 0.4816, 2.0618, 4.0711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.a', 'LV', 4.27, 19, 0.3330, 3.5660, 4.9652, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.b', 'IM', 3.07, 22, 0.5670, 1.8902, 4.2483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.b', 'LV', 4.09, 21, 1.1515, 1.6839, 6.4880, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.c', 'IM', 3.26, 22, 0.5707, 2.0772, 4.4510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.c', 'LV', 3.15, 21, 0.9099, 1.2520, 5.0481, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.d', 'IM', 2.14, 22, 0.6535, 1.0000, 3.4963, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.d', 'LV', 1.46, 22, 0.8296, 0.0000, 3.1809, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.e', 'IM', 3.77, 22, 0.4545, 2.8258, 4.7161, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.e', 'LV', 5.18, 20, 0.5779, 3.9747, 6.3938, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.f', 'IM', 1.74, 22, 0.3253, 1.0601, 2.4132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.1.f', 'LV', 1.35, 22, 0.6257, 0.0474, 2.6497, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.a', 'IM', 2.35, 22, 0.5415, 1.2227, 3.4751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.a', 'LV', 2.00, 22, 0.8004, 0.3386, 3.6677, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.b', 'IM', 1.06, 22, 0.0579, 1.0000, 1.1786, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.2.b', 'LV', 0.17, 22, 0.1735, 0.0000, 0.5351, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.a', 'IM', 3.12, 22, 0.2953, 2.5025, 3.7309, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.a', 'LV', 4.19, 21, 0.4215, 3.3140, 5.0725, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.b', 'IM', 1.27, 22, 0.1700, 1.0000, 1.6256, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.b', 'LV', 0.68, 22, 0.4448, 0.0000, 1.6086, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.c', 'IM', 1.13, 22, 0.1168, 1.0000, 1.3691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.c', 'LV', 0.25, 22, 0.2331, 0.0000, 0.7338, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.d', 'IM', 1.14, 22, 0.1192, 1.0000, 1.3885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.d', 'LV', 0.26, 22, 0.2338, 0.0000, 0.7428, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.e', 'IM', 1.08, 22, 0.0639, 1.0000, 1.2177, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.3.e', 'LV', 0.22, 22, 0.1823, 0.0000, 0.6027, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.a', 'IM', 3.31, 22, 0.2587, 2.7713, 3.8474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.a', 'LV', 3.61, 21, 0.5144, 2.5351, 4.6809, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.b', 'IM', 1.00, 22, 0.0036, 1.0000, 1.0109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.b', 'LV', 0.00, 22, 0.0036, 0.0000, 0.0109, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.c', 'IM', 1.00, 22, 0.0037, 1.0000, 1.0118, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.c', 'LV', 0.01, 22, 0.0077, 0.0000, 0.0246, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.e', 'IM', 1.85, 22, 0.2307, 1.3695, 2.3292, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.e', 'LV', 1.36, 22, 0.3850, 0.5624, 2.1636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.f', 'IM', 1.59, 22, 0.2768, 1.0145, 2.1657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.f', 'LV', 0.69, 21, 0.3739, 0.0000, 1.4723, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.g', 'IM', 1.26, 22, 0.1453, 1.0000, 1.5583, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.4.g', 'LV', 0.58, 22, 0.4033, 0.0000, 1.4209, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.a', 'IM', 1.10, 22, 0.0774, 1.0000, 1.2565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.a', 'LV', 0.10, 22, 0.0716, 0.0000, 0.2513, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.b', 'IM', 1.12, 22, 0.0728, 1.0000, 1.2720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.5.b', 'LV', 0.25, 22, 0.1494, 0.0000, 0.5568, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.6', 'IM', 2.24, 22, 0.3323, 1.5498, 2.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.6', 'LV', 2.06, 21, 0.6694, 0.6653, 3.4581, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.a', 'IM', 4.09, 22, 0.3657, 3.3314, 4.8526, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.a', 'LV', 4.08, 21, 0.3836, 3.2811, 4.8815, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.b', 'IM', 2.04, 22, 0.4722, 1.0552, 3.0192, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.b', 'LV', 1.81, 22, 0.8142, 0.1142, 3.5005, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.c', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.c', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.d', 'IM', 1.02, 22, 0.0138, 1.0000, 1.0462, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.d', 'LV', 0.02, 22, 0.0163, 0.0000, 0.0547, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.e', 'IM', 1.08, 22, 0.0443, 1.0000, 1.1705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.7.e', 'LV', 0.23, 22, 0.1368, 0.0000, 0.5145, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.a', 'IM', 1.57, 22, 0.3000, 1.0000, 2.1969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.a', 'LV', 0.77, 22, 0.4280, 0.0000, 1.6580, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.b', 'IM', 3.25, 22, 0.6119, 1.9743, 4.5195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.8.b', 'LV', 2.71, 22, 0.6049, 1.4515, 3.9674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.a', 'IM', 1.91, 22, 0.2971, 1.2969, 2.5328, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.a', 'LV', 1.32, 22, 0.5350, 0.2088, 2.4338, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.b', 'IM', 2.23, 21, 0.1951, 1.8256, 2.6396, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.9.b', 'LV', 2.27, 21, 0.3185, 1.6087, 2.9376, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.10', 'IM', 1.08, 22, 0.0740, 1.0000, 1.2385, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3011.00', '2.C.10', 'LV', 0.07, 22, 0.0523, 0.0000, 0.1779, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.a', 'IM', 3.41, 38, 0.3830, 2.6328, 4.1848, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.a', 'LV', 3.15, 38, 0.5211, 2.0916, 4.2031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.b', 'IM', 4.41, 39, 0.2437, 3.9216, 4.9082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.b', 'LV', 5.77, 39, 0.3045, 5.1497, 6.3825, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.c', 'IM', 3.53, 38, 0.2534, 3.0180, 4.0448, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.c', 'LV', 3.69, 38, 0.3692, 2.9431, 4.4393, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.d', 'IM', 2.33, 39, 0.2978, 1.7272, 2.9330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.d', 'LV', 2.13, 39, 0.4650, 1.1909, 3.0735, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.e', 'IM', 4.24, 39, 0.3369, 3.5544, 4.9186, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.e', 'LV', 4.54, 39, 0.4007, 3.7296, 5.3520, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.f', 'IM', 2.79, 38, 0.3811, 2.0186, 3.5631, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.1.f', 'LV', 1.98, 38, 0.4116, 1.1510, 2.8190, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.2.a', 'IM', 2.28, 38, 0.3777, 1.5159, 3.0466, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.2.a', 'LV', 1.59, 38, 0.4865, 0.6029, 2.5746, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.2.b', 'IM', 1.33, 38, 0.2384, 1.0000, 1.8084, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.2.b', 'LV', 0.52, 38, 0.3675, 0.0000, 1.2634, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.a', 'IM', 3.42, 38, 0.4451, 2.5138, 4.3176, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.a', 'LV', 3.63, 38, 0.5590, 2.5017, 4.7669, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.b', 'IM', 1.70, 38, 0.2824, 1.1242, 2.2685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.b', 'LV', 1.11, 38, 0.4711, 0.1551, 2.0643, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.c', 'IM', 1.59, 37, 0.3335, 1.0000, 2.2702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.c', 'LV', 0.94, 37, 0.5544, 0.0000, 2.0640, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.d', 'IM', 1.17, 37, 0.0885, 1.0000, 1.3469, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.d', 'LV', 0.28, 37, 0.1608, 0.0000, 0.6083, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.e', 'IM', 1.26, 37, 0.1533, 1.0000, 1.5679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.3.e', 'LV', 0.29, 37, 0.1559, 0.0000, 0.6033, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.a', 'IM', 3.49, 39, 0.2800, 2.9282, 4.0617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.a', 'LV', 3.66, 39, 0.4088, 2.8338, 4.4891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.b', 'IM', 1.25, 38, 0.1353, 1.0000, 1.5286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.b', 'LV', 0.35, 37, 0.2000, 0.0000, 0.7523, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.c', 'IM', 1.20, 36, 0.1370, 1.0000, 1.4756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.c', 'LV', 0.71, 37, 0.5375, 0.0000, 1.7998, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.d', 'IM', 1.77, 37, 0.3191, 1.1224, 2.4166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.d', 'LV', 1.03, 37, 0.3815, 0.2590, 1.8063, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.e', 'IM', 2.48, 37, 0.3213, 1.8256, 3.1290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.e', 'LV', 2.71, 37, 0.5926, 1.5128, 3.9165, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.f', 'IM', 1.52, 37, 0.2889, 1.0000, 2.1068, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.f', 'LV', 0.83, 37, 0.4437, 0.0000, 1.7335, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.g', 'IM', 1.42, 37, 0.1763, 1.0637, 1.7789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.4.g', 'LV', 0.56, 36, 0.2410, 0.0673, 1.0457, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.5.a', 'IM', 2.33, 38, 0.4169, 1.4881, 3.1776, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.5.a', 'LV', 1.46, 38, 0.4041, 0.6393, 2.2769, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.5.b', 'IM', 1.54, 38, 0.2331, 1.0678, 2.0123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.5.b', 'LV', 0.70, 38, 0.3176, 0.0613, 1.3482, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.6', 'IM', 2.44, 38, 0.3035, 1.8221, 3.0522, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.6', 'LV', 2.60, 39, 0.5488, 1.4893, 3.7112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.a', 'IM', 3.72, 39, 0.2474, 3.2235, 4.2252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.a', 'LV', 3.74, 38, 0.3024, 3.1256, 4.3512, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.b', 'IM', 1.38, 38, 0.1834, 1.0117, 1.7549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.b', 'LV', 0.50, 38, 0.2415, 0.0073, 0.9861, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.c', 'IM', 1.11, 37, 0.1035, 1.0000, 1.3159, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.c', 'LV', 0.17, 37, 0.1723, 0.0000, 0.5239, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.d', 'IM', 1.08, 37, 0.0694, 1.0000, 1.2172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.d', 'LV', 0.12, 37, 0.1042, 0.0000, 0.3266, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.e', 'IM', 1.41, 37, 0.1956, 1.0124, 1.8057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.7.e', 'LV', 0.70, 37, 0.3246, 0.0401, 1.3568, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.8.a', 'IM', 2.49, 39, 0.3439, 1.7958, 3.1882, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.8.a', 'LV', 2.09, 39, 0.5179, 1.0409, 3.1376, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.8.b', 'IM', 2.46, 36, 0.3488, 1.7472, 3.1632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.8.b', 'LV', 2.53, 37, 0.5472, 1.4233, 3.6427, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.9.a', 'IM', 2.28, 39, 0.3260, 1.6202, 2.9403, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.9.a', 'LV', 1.50, 39, 0.4846, 0.5166, 2.4787, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.9.b', 'IM', 2.10, 38, 0.3828, 1.3239, 2.8753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.9.b', 'LV', 1.53, 38, 0.5730, 0.3665, 2.6884, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.10', 'IM', 1.83, 37, 0.2684, 1.2841, 2.3728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3021.00', '2.C.10', 'LV', 1.12, 37, 0.3615, 0.3864, 1.8529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.a', 'IM', 2.87, 36, 0.3770, 2.1007, 3.6316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.a', 'LV', 2.44, 36, 0.4722, 1.4834, 3.4008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.b', 'IM', 3.89, 37, 0.2400, 3.4075, 4.3811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.b', 'LV', 4.83, 36, 0.4273, 3.9642, 5.6991, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.c', 'IM', 3.35, 37, 0.2651, 2.8133, 3.8885, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.c', 'LV', 3.34, 37, 0.4028, 2.5273, 4.1610, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.d', 'IM', 1.85, 37, 0.2457, 1.3555, 2.3521, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.d', 'LV', 1.47, 36, 0.4686, 0.5144, 2.4170, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.e', 'IM', 4.18, 36, 0.2347, 3.6997, 4.6527, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.e', 'LV', 4.40, 35, 0.4280, 3.5282, 5.2679, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.f', 'IM', 2.15, 37, 0.2628, 1.6219, 2.6879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.1.f', 'LV', 1.87, 36, 0.4265, 1.0059, 2.7377, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.a', 'IM', 1.68, 36, 0.1906, 1.2953, 2.0693, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.a', 'LV', 1.27, 36, 0.3060, 0.6528, 1.8953, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.b', 'IM', 1.19, 36, 0.1191, 1.0000, 1.4269, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.2.b', 'LV', 0.40, 36, 0.2413, 0.0000, 0.8944, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.a', 'IM', 3.17, 36, 0.2208, 2.7192, 3.6159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.a', 'LV', 3.87, 36, 0.2196, 3.4215, 4.3133, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.b', 'IM', 1.10, 36, 0.0643, 1.0000, 1.2345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.b', 'LV', 0.10, 36, 0.0643, 0.0000, 0.2342, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.c', 'IM', 1.10, 37, 0.0678, 1.0000, 1.2390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.c', 'LV', 0.05, 36, 0.0324, 0.0000, 0.1171, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.d', 'IM', 1.10, 36, 0.0792, 1.0000, 1.2568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.d', 'LV', 0.18, 36, 0.1564, 0.0000, 0.4968, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.e', 'IM', 1.48, 35, 0.1791, 1.1136, 1.8416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.3.e', 'LV', 0.63, 35, 0.2157, 0.1912, 1.0680, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.a', 'IM', 3.82, 37, 0.1934, 3.4272, 4.2116, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.a', 'LV', 3.56, 37, 0.3078, 2.9396, 4.1880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.b', 'IM', 1.12, 36, 0.0686, 1.0000, 1.2613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.b', 'LV', 0.11, 36, 0.0673, 0.0000, 0.2499, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.c', 'IM', 1.11, 36, 0.0671, 1.0000, 1.2462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.c', 'LV', 0.22, 36, 0.1343, 0.0000, 0.4924, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.d', 'IM', 1.00, 36, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.d', 'LV', 0.00, 36, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.e', 'IM', 1.78, 37, 0.2221, 1.3336, 2.2346, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.e', 'LV', 1.52, 37, 0.4572, 0.5929, 2.4473, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.f', 'IM', 1.39, 36, 0.1594, 1.0701, 1.7172, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.f', 'LV', 0.66, 36, 0.2625, 0.1304, 1.1961, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.g', 'IM', 1.57, 37, 0.1800, 1.2048, 1.9350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.4.g', 'LV', 1.00, 36, 0.3512, 0.2906, 1.7166, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.a', 'IM', 1.19, 36, 0.0977, 1.0000, 1.3918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.a', 'LV', 0.38, 36, 0.1865, 0.0027, 0.7602, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.b', 'IM', 1.22, 37, 0.1014, 1.0125, 1.4239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.5.b', 'LV', 0.54, 37, 0.2565, 0.0218, 1.0621, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.6', 'IM', 2.66, 35, 0.2602, 2.1299, 3.1873, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.6', 'LV', 2.74, 35, 0.3854, 1.9594, 3.5257, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.a', 'IM', 3.36, 35, 0.3106, 2.7280, 3.9905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.a', 'LV', 3.21, 34, 0.3909, 2.4135, 4.0041, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.b', 'IM', 1.14, 36, 0.0748, 1.0000, 1.2898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.b', 'LV', 0.28, 36, 0.1766, 0.0000, 0.6407, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.c', 'IM', 1.00, 36, 0.0018, 1.0000, 1.0054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.c', 'LV', 0.00, 36, 0.0036, 0.0000, 0.0107, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.d', 'IM', 1.00, 36, 0.0018, 1.0000, 1.0054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.d', 'LV', 0.01, 36, 0.0053, 0.0000, 0.0161, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.e', 'IM', 1.14, 36, 0.0743, 1.0000, 1.2917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.7.e', 'LV', 0.33, 36, 0.1905, 0.0000, 0.7204, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.a', 'IM', 1.71, 36, 0.2251, 1.2579, 2.1718, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.a', 'LV', 1.15, 36, 0.2890, 0.5634, 1.7370, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.b', 'IM', 2.05, 36, 0.2368, 1.5660, 2.5273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.8.b', 'LV', 1.64, 36, 0.3763, 0.8748, 2.4027, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.a', 'IM', 2.01, 37, 0.2336, 1.5381, 2.4855, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.a', 'LV', 0.80, 37, 0.2373, 0.3142, 1.2766, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.b', 'IM', 1.74, 35, 0.2262, 1.2792, 2.1985, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.9.b', 'LV', 1.27, 36, 0.3510, 0.5588, 1.9839, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.10', 'IM', 1.26, 37, 0.1213, 1.0111, 1.5031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3031.00', '2.C.10', 'LV', 0.40, 37, 0.1967, 0.0000, 0.7948, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.a', 'IM', 3.08, 18, 0.4727, 2.0871, 4.0818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.a', 'LV', 2.34, 18, 0.4663, 1.3547, 3.3222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.b', 'IM', 3.05, 18, 0.4161, 2.1731, 3.9288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.b', 'LV', 3.02, 18, 0.5830, 1.7921, 4.2521, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.c', 'IM', 2.82, 18, 0.3894, 1.9996, 3.6427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.c', 'LV', 2.65, 18, 0.5486, 1.4879, 3.8029, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.d', 'IM', 2.19, 18, 0.2682, 1.6209, 2.7527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.d', 'LV', 1.23, 18, 0.3549, 0.4810, 1.9785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.e', 'IM', 4.73, 18, 0.1671, 4.3758, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.e', 'LV', 4.97, 17, 0.4176, 4.0803, 5.8508, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.f', 'IM', 2.05, 18, 0.4763, 1.0423, 3.0522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.1.f', 'LV', 1.39, 18, 0.6664, 0.0000, 2.7964, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.a', 'IM', 1.21, 18, 0.1145, 1.0000, 1.4506, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.a', 'LV', 0.35, 18, 0.1961, 0.0000, 0.7639, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.a', 'IM', 2.61, 18, 0.3838, 1.7980, 3.4176, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.a', 'LV', 2.92, 18, 0.5471, 1.7687, 4.0775, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.b', 'IM', 1.20, 18, 0.1109, 1.0000, 1.4369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.b', 'LV', 0.34, 18, 0.1784, 0.0000, 0.7144, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.c', 'IM', 1.15, 18, 0.1102, 1.0000, 1.3871, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.c', 'LV', 0.42, 18, 0.3214, 0.0000, 1.1016, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.d', 'IM', 1.03, 16, 0.0332, 1.0000, 1.1036, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.d', 'LV', 0.03, 16, 0.0332, 0.0000, 0.1036, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.e', 'IM', 1.57, 17, 0.1912, 1.1621, 1.9727, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.3.e', 'LV', 0.80, 17, 0.3252, 0.1154, 1.4943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.a', 'IM', 3.76, 18, 0.1967, 3.3430, 4.1732, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.a', 'LV', 2.92, 18, 0.2982, 2.2935, 3.5517, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.b', 'IM', 1.02, 18, 0.0169, 1.0000, 1.0522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.b', 'LV', 0.03, 18, 0.0338, 0.0000, 0.1043, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.e', 'IM', 1.75, 18, 0.1435, 1.4518, 2.0574, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.e', 'LV', 1.59, 18, 0.4284, 0.6875, 2.4953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.f', 'IM', 1.57, 18, 0.2269, 1.0928, 2.0503, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.f', 'LV', 0.99, 18, 0.4240, 0.0965, 1.8855, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.g', 'IM', 1.16, 18, 0.1086, 1.0000, 1.3887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.4.g', 'LV', 0.41, 18, 0.3172, 0.0000, 1.0744, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.a', 'IM', 1.04, 18, 0.0401, 1.0000, 1.1245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.a', 'LV', 0.04, 18, 0.0401, 0.0000, 0.1245, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.b', 'IM', 1.13, 17, 0.0791, 1.0000, 1.3007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.5.b', 'LV', 0.65, 18, 0.4275, 0.0000, 1.5509, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.6', 'IM', 1.87, 18, 0.3602, 1.1149, 2.6348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.6', 'LV', 1.65, 18, 0.6971, 0.1828, 3.1245, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.a', 'IM', 3.19, 17, 0.4106, 2.3168, 4.0578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.a', 'LV', 2.80, 18, 0.4715, 1.8027, 3.7923, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.b', 'IM', 1.36, 18, 0.1592, 1.0278, 1.6997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.b', 'LV', 0.40, 18, 0.1698, 0.0384, 0.7550, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.c', 'IM', 1.11, 18, 0.1058, 1.0000, 1.3378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.c', 'LV', 0.23, 18, 0.2116, 0.0000, 0.6755, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.d', 'IM', 1.14, 18, 0.1079, 1.0000, 1.3707, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.d', 'LV', 0.14, 18, 0.1079, 0.0000, 0.3707, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.e', 'IM', 1.14, 18, 0.1073, 1.0000, 1.3636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.7.e', 'LV', 0.50, 18, 0.4237, 0.0000, 1.3973, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.a', 'IM', 2.26, 18, 0.4454, 1.3199, 3.1991, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.a', 'LV', 1.82, 18, 0.6105, 0.5273, 3.1033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.b', 'IM', 2.00, 18, 0.2067, 1.5613, 2.4334, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.8.b', 'LV', 1.52, 17, 0.3846, 0.7061, 2.3367, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.a', 'IM', 1.31, 18, 0.1571, 1.0000, 1.6374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.a', 'LV', 0.23, 18, 0.1176, 0.0000, 0.4786, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.b', 'IM', 2.00, 18, 0.3271, 1.3147, 2.6949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.9.b', 'LV', 1.37, 18, 0.3579, 0.6186, 2.1290, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.10', 'IM', 1.15, 18, 0.1123, 1.0000, 1.3884, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3041.00', '2.C.10', 'LV', 0.18, 18, 0.1365, 0.0000, 0.4680, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.a', 'IM', 3.83, 17, 0.2601, 3.2749, 4.3777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.a', 'LV', 4.56, 17, 0.3564, 3.8031, 5.3143, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.b', 'IM', 4.49, 17, 0.2356, 3.9909, 4.9898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.b', 'LV', 5.97, 16, 0.4024, 5.1143, 6.8296, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.c', 'IM', 4.07, 17, 0.2896, 3.4532, 4.6808, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.c', 'LV', 5.27, 16, 0.4490, 4.3105, 6.2246, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.d', 'IM', 1.38, 17, 0.2112, 1.0000, 1.8312, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.d', 'LV', 0.88, 17, 0.5182, 0.0000, 1.9764, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.e', 'IM', 3.21, 17, 0.4031, 2.3588, 4.0678, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.e', 'LV', 4.14, 16, 0.8367, 2.3564, 5.9231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.f', 'IM', 3.90, 17, 0.2241, 3.4279, 4.3780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.1.f', 'LV', 4.94, 17, 0.3032, 4.2962, 5.5818, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.a', 'IM', 1.39, 17, 0.1795, 1.0113, 1.7725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.a', 'LV', 0.75, 17, 0.3440, 0.0236, 1.4820, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.a', 'IM', 3.15, 17, 0.3444, 2.4166, 3.8766, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.a', 'LV', 3.74, 17, 0.4912, 2.6955, 4.7779, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.b', 'IM', 1.08, 17, 0.0575, 1.0000, 1.2008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.b', 'LV', 0.12, 17, 0.0807, 0.0000, 0.2878, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.c', 'IM', 1.06, 17, 0.0574, 1.0000, 1.1861, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.c', 'LV', 0.12, 17, 0.1138, 0.0000, 0.3626, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.d', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.e', 'IM', 1.02, 17, 0.0195, 1.0000, 1.0602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.3.e', 'LV', 0.06, 17, 0.0585, 0.0000, 0.1807, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.a', 'IM', 4.21, 16, 0.2588, 3.6579, 4.7613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.a', 'LV', 4.77, 17, 0.4332, 3.8512, 5.6879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.d', 'IM', 1.01, 17, 0.0077, 1.0000, 1.0238, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.d', 'LV', 0.01, 17, 0.0154, 0.0000, 0.0476, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.e', 'IM', 1.77, 17, 0.4409, 1.0000, 2.7021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.e', 'LV', 1.29, 17, 0.7522, 0.0000, 2.8863, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.f', 'IM', 1.51, 17, 0.3956, 1.0000, 2.3440, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.f', 'LV', 0.76, 17, 0.4750, 0.0000, 1.7660, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.g', 'IM', 1.25, 16, 0.1779, 1.0000, 1.6252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.4.g', 'LV', 0.54, 17, 0.3514, 0.0000, 1.2803, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.a', 'IM', 1.08, 17, 0.0598, 1.0000, 1.2086, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.a', 'LV', 0.14, 17, 0.1074, 0.0000, 0.3722, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.b', 'IM', 1.25, 17, 0.1199, 1.0000, 1.5044, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.5.b', 'LV', 0.58, 17, 0.3064, 0.0000, 1.2279, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.6', 'IM', 2.20, 17, 0.1872, 1.8042, 2.5978, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.6', 'LV', 2.42, 17, 0.4283, 1.5163, 3.3321, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.a', 'IM', 4.19, 17, 0.2463, 3.6698, 4.7142, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.a', 'LV', 4.61, 17, 0.4384, 3.6765, 5.5351, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.b', 'IM', 1.46, 17, 0.2234, 1.0000, 1.9365, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.b', 'LV', 0.56, 17, 0.2457, 0.0362, 1.0779, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.d', 'IM', 1.38, 16, 0.3926, 1.0000, 2.2191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.d', 'LV', 0.34, 17, 0.2976, 0.0000, 0.9689, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.e', 'IM', 1.36, 16, 0.2228, 1.0000, 1.8302, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.7.e', 'LV', 1.09, 17, 0.6211, 0.0000, 2.4074, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.a', 'IM', 1.79, 17, 0.4252, 1.0000, 2.6927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.a', 'LV', 1.47, 17, 0.7607, 0.0000, 3.0798, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.b', 'IM', 1.93, 17, 0.4859, 1.0000, 2.9566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.8.b', 'LV', 1.32, 17, 0.6383, 0.0000, 2.6738, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.a', 'IM', 1.44, 17, 0.1825, 1.0512, 1.8250, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.a', 'LV', 0.47, 17, 0.1938, 0.0616, 0.8834, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.b', 'IM', 2.59, 17, 0.5142, 1.5045, 3.6845, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.9.b', 'LV', 3.01, 17, 0.8829, 1.1351, 4.8786, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.10', 'IM', 1.06, 17, 0.0443, 1.0000, 1.1539, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3051.00', '2.C.10', 'LV', 0.10, 17, 0.0731, 0.0000, 0.2595, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.a', 'IM', 3.44, 20, 0.3726, 2.6584, 4.2183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.a', 'LV', 3.52, 19, 0.3914, 2.6960, 4.3406, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.b', 'IM', 3.78, 20, 0.2459, 3.2685, 4.2979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.b', 'LV', 5.12, 20, 0.3939, 4.2934, 5.9421, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.c', 'IM', 3.47, 20, 0.2436, 2.9587, 3.9785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.c', 'LV', 2.92, 20, 0.3327, 2.2265, 3.6192, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.d', 'IM', 2.14, 20, 0.3750, 1.3595, 2.9295, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.d', 'LV', 1.72, 20, 0.5672, 0.5291, 2.9033, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.e', 'IM', 3.76, 20, 0.3293, 3.0752, 4.4537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.e', 'LV', 4.50, 20, 0.5134, 3.4209, 5.5699, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.f', 'IM', 2.39, 20, 0.3494, 1.6592, 3.1218, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.1.f', 'LV', 2.24, 20, 0.6071, 0.9710, 3.5125, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.a', 'IM', 2.72, 20, 0.3531, 1.9838, 3.4620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.a', 'LV', 2.55, 20, 0.6112, 1.2737, 3.8324, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.b', 'IM', 1.38, 20, 0.1760, 1.0130, 1.7498, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.2.b', 'LV', 0.60, 20, 0.2813, 0.0082, 1.1856, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.a', 'IM', 3.18, 19, 0.3742, 2.3897, 3.9621, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.a', 'LV', 3.99, 20, 0.5114, 2.9204, 5.0611, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.b', 'IM', 2.32, 20, 0.4554, 1.3710, 3.2773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.b', 'LV', 2.28, 20, 0.7807, 0.6474, 3.9157, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.c', 'IM', 1.65, 20, 0.3672, 1.0000, 2.4235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.c', 'LV', 1.08, 20, 0.5981, 0.0000, 2.3353, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.d', 'IM', 1.75, 20, 0.3694, 1.0000, 2.5239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.d', 'LV', 1.14, 20, 0.5837, 0.0000, 2.3581, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.e', 'IM', 2.18, 20, 0.2380, 1.6850, 2.6813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.3.e', 'LV', 2.00, 20, 0.4317, 1.0959, 2.9031, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.a', 'IM', 3.43, 20, 0.1938, 3.0236, 3.8347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.a', 'LV', 3.76, 20, 0.3668, 2.9914, 4.5266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.b', 'IM', 1.49, 20, 0.1676, 1.1417, 1.8434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.b', 'LV', 1.06, 20, 0.3842, 0.2597, 1.8682, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.c', 'IM', 2.16, 20, 0.4830, 1.1474, 3.1694, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.c', 'LV', 1.71, 20, 0.7094, 0.2283, 3.1979, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.d', 'IM', 1.60, 20, 0.3668, 1.0000, 2.3659, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.d', 'LV', 1.04, 20, 0.6952, 0.0000, 2.4905, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.e', 'IM', 1.72, 20, 0.2636, 1.1697, 2.2730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.e', 'LV', 1.17, 20, 0.4230, 0.2870, 2.0578, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.f', 'IM', 1.66, 19, 0.2360, 1.1592, 2.1509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.f', 'LV', 1.35, 20, 0.4496, 0.4078, 2.2899, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.g', 'IM', 2.17, 20, 0.3582, 1.4248, 2.9242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.4.g', 'LV', 2.12, 20, 0.5919, 0.8792, 3.3567, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.a', 'IM', 1.56, 20, 0.2096, 1.1181, 1.9957, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.a', 'LV', 1.14, 20, 0.4154, 0.2671, 2.0059, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.b', 'IM', 1.66, 20, 0.2752, 1.0877, 2.2399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.5.b', 'LV', 1.10, 20, 0.4545, 0.1526, 2.0554, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.6', 'IM', 2.72, 19, 0.3644, 1.9579, 3.4889, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.6', 'LV', 2.83, 20, 0.6220, 1.5312, 4.1348, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.a', 'IM', 3.95, 20, 0.1924, 3.5479, 4.3532, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.a', 'LV', 4.48, 20, 0.4245, 3.5954, 5.3724, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.b', 'IM', 1.44, 19, 0.2008, 1.0155, 1.8591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.b', 'LV', 0.72, 19, 0.3755, 0.0000, 1.5105, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.c', 'IM', 1.40, 19, 0.2003, 1.0000, 1.8206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.c', 'LV', 0.71, 20, 0.2906, 0.1001, 1.3166, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.d', 'IM', 1.37, 20, 0.1911, 1.0000, 1.7676, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.d', 'LV', 0.63, 20, 0.3087, 0.0000, 1.2802, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.e', 'IM', 1.79, 20, 0.2566, 1.2574, 2.3317, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.7.e', 'LV', 1.45, 20, 0.4394, 0.5335, 2.3729, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.a', 'IM', 2.99, 20, 0.3691, 2.2205, 3.7657, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.a', 'LV', 2.87, 20, 0.4851, 1.8497, 3.8803, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.b', 'IM', 2.46, 20, 0.3780, 1.6649, 3.2472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.8.b', 'LV', 2.52, 20, 0.6253, 1.2157, 3.8333, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.a', 'IM', 2.62, 19, 0.2072, 2.1844, 3.0551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.a', 'LV', 2.12, 20, 0.4114, 1.2563, 2.9783, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.b', 'IM', 2.55, 20, 0.2470, 2.0289, 3.0628, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.9.b', 'LV', 2.71, 20, 0.3611, 1.9502, 3.4617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.10', 'IM', 3.13, 20, 0.2711, 2.5658, 3.7008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3061.00', '2.C.10', 'LV', 3.37, 20, 0.3803, 2.5695, 4.1613, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.a', 'IM', 2.91, 25, 0.2941, 2.2996, 3.5138, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.a', 'LV', 2.43, 23, 0.5058, 1.3793, 3.4774, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.b', 'IM', 2.85, 24, 0.3939, 2.0354, 3.6652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.b', 'LV', 3.55, 24, 0.7376, 2.0287, 5.0805, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.c', 'IM', 3.11, 25, 0.2167, 2.6590, 3.5537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.c', 'LV', 2.43, 25, 0.3980, 1.6071, 3.2500, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.d', 'IM', 2.85, 25, 0.4806, 1.8601, 3.8440, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.d', 'LV', 2.68, 25, 0.6667, 1.3038, 4.0557, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.e', 'IM', 3.88, 25, 0.2769, 3.3115, 4.4544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.e', 'LV', 4.27, 24, 0.5555, 3.1224, 5.4207, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.f', 'IM', 2.02, 25, 0.3023, 1.3982, 2.6460, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.1.f', 'LV', 1.44, 25, 0.4578, 0.4969, 2.3864, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.a', 'IM', 1.78, 25, 0.2667, 1.2261, 2.3268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.a', 'LV', 1.20, 25, 0.4250, 0.3277, 2.0819, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.b', 'IM', 1.08, 25, 0.0819, 1.0000, 1.2485, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.2.b', 'LV', 0.24, 25, 0.2457, 0.0000, 0.7456, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.a', 'IM', 2.63, 25, 0.1724, 2.2764, 2.9881, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.a', 'LV', 3.50, 25, 0.2007, 3.0828, 3.9112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.b', 'IM', 1.48, 25, 0.1803, 1.1089, 1.8530, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.b', 'LV', 0.83, 25, 0.3191, 0.1684, 1.4856, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.c', 'IM', 1.09, 25, 0.0828, 1.0000, 1.2596, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.c', 'LV', 0.15, 25, 0.1385, 0.0000, 0.4367, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.d', 'IM', 1.05, 25, 0.0546, 1.0000, 1.1657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.d', 'LV', 0.11, 25, 0.1092, 0.0000, 0.3314, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.e', 'IM', 1.16, 23, 0.1136, 1.0000, 1.3918, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.3.e', 'LV', 0.33, 24, 0.1857, 0.0000, 0.7136, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.a', 'IM', 3.47, 24, 0.2920, 2.8659, 4.0741, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.a', 'LV', 3.34, 24, 0.3815, 2.5551, 4.1335, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.b', 'IM', 1.14, 24, 0.1007, 1.0000, 1.3490, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.b', 'LV', 0.25, 24, 0.2078, 0.0000, 0.6822, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.c', 'IM', 1.17, 24, 0.1204, 1.0000, 1.4186, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.c', 'LV', 0.31, 24, 0.2290, 0.0000, 0.7849, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.d', 'IM', 1.05, 25, 0.0546, 1.0000, 1.1657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.d', 'LV', 0.11, 25, 0.1092, 0.0000, 0.3314, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.e', 'IM', 1.88, 24, 0.2253, 1.4153, 2.3473, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.e', 'LV', 2.00, 25, 0.4412, 1.0855, 2.9067, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.f', 'IM', 1.36, 24, 0.1996, 1.0000, 1.7735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.f', 'LV', 0.84, 24, 0.4754, 0.0000, 1.8241, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.g', 'IM', 1.33, 25, 0.1889, 1.0000, 1.7178, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.4.g', 'LV', 0.55, 25, 0.3331, 0.0000, 1.2386, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.a', 'IM', 1.24, 25, 0.1688, 1.0000, 1.5889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.a', 'LV', 0.27, 25, 0.2233, 0.0000, 0.7268, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.b', 'IM', 1.47, 25, 0.1951, 1.0653, 1.8706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.5.b', 'LV', 1.06, 25, 0.4273, 0.1753, 1.9390, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.6', 'IM', 2.35, 25, 0.2895, 1.7528, 2.9479, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.6', 'LV', 2.55, 25, 0.4808, 1.5620, 3.5467, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.a', 'IM', 3.63, 25, 0.2922, 3.0223, 4.2285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.a', 'LV', 3.22, 25, 0.3072, 2.5886, 3.8565, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.b', 'IM', 1.59, 24, 0.1944, 1.1855, 1.9898, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.b', 'LV', 1.01, 24, 0.3495, 0.2913, 1.7373, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.c', 'IM', 1.11, 24, 0.1155, 1.0000, 1.3505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.c', 'LV', 0.22, 24, 0.2310, 0.0000, 0.7011, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.d', 'IM', 1.11, 25, 0.0740, 1.0000, 1.2597, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.d', 'LV', 0.29, 25, 0.2032, 0.0000, 0.7137, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.e', 'IM', 1.14, 25, 0.0994, 1.0000, 1.3447, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.7.e', 'LV', 0.37, 25, 0.2732, 0.0000, 0.9378, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.a', 'IM', 3.00, 25, 0.4157, 2.1379, 3.8539, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.a', 'LV', 2.47, 25, 0.5179, 1.4016, 3.5393, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.b', 'IM', 2.45, 24, 0.4630, 1.4950, 3.4104, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.8.b', 'LV', 1.81, 24, 0.5227, 0.7306, 2.8933, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.a', 'IM', 1.78, 25, 0.2383, 1.2892, 2.2729, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.a', 'LV', 0.78, 25, 0.2707, 0.2184, 1.3356, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.b', 'IM', 1.95, 25, 0.3575, 1.2125, 2.6882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.9.b', 'LV', 1.29, 25, 0.4221, 0.4209, 2.1633, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.10', 'IM', 1.61, 25, 0.2442, 1.1011, 2.1092, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-3071.00', '2.C.10', 'LV', 0.91, 25, 0.4144, 0.0544, 1.7650, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.a', 'IM', 1.98, 18, 0.2243, 1.5094, 2.4559, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.a', 'LV', 2.23, 18, 0.5841, 1.0015, 3.4661, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.b', 'IM', 3.07, 19, 0.4559, 2.1097, 4.0251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.b', 'LV', 3.24, 19, 0.6048, 1.9651, 4.5066, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.c', 'IM', 3.20, 19, 0.7251, 1.6718, 4.7188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.c', 'LV', 2.78, 19, 0.9536, 0.7748, 4.7814, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.d', 'IM', 2.83, 19, 0.5176, 1.7423, 3.9170, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.d', 'LV', 3.40, 19, 0.8208, 1.6797, 5.1286, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.e', 'IM', 3.82, 18, 0.4322, 2.9040, 4.7276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.e', 'LV', 4.61, 18, 0.7140, 3.1004, 6.1133, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.f', 'IM', 2.07, 18, 0.2364, 1.5666, 2.5643, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.1.f', 'LV', 2.30, 18, 0.3359, 1.5951, 3.0124, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.a', 'IM', 1.53, 18, 0.3256, 1.0000, 2.2164, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.a', 'LV', 1.18, 18, 0.7320, 0.0000, 2.7240, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.a', 'IM', 3.32, 17, 0.4095, 2.4513, 4.1875, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.a', 'LV', 3.97, 17, 0.3689, 3.1877, 4.7517, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.b', 'IM', 1.52, 17, 0.3152, 1.0000, 2.1909, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.b', 'LV', 0.64, 17, 0.4415, 0.0000, 1.5767, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.c', 'IM', 1.31, 17, 0.2918, 1.0000, 1.9250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.c', 'LV', 0.47, 17, 0.4389, 0.0000, 1.4053, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.d', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.e', 'IM', 1.07, 19, 0.0656, 1.0000, 1.2076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.3.e', 'LV', 0.08, 19, 0.0693, 0.0000, 0.2233, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.a', 'IM', 3.52, 19, 0.2950, 2.8957, 4.1351, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.a', 'LV', 3.94, 19, 0.4333, 3.0324, 4.8529, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.b', 'IM', 1.11, 19, 0.1030, 1.0000, 1.3300, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.b', 'LV', 0.34, 19, 0.3090, 0.0000, 0.9899, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.d', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.d', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.e', 'IM', 1.92, 19, 0.3205, 1.2483, 2.5952, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.e', 'LV', 1.32, 19, 0.3723, 0.5391, 2.1032, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.f', 'IM', 1.37, 19, 0.2132, 1.0000, 1.8179, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.f', 'LV', 0.50, 19, 0.3103, 0.0000, 1.1509, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.g', 'IM', 1.38, 19, 0.2341, 1.0000, 1.8726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.4.g', 'LV', 0.82, 19, 0.5364, 0.0000, 1.9447, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.a', 'IM', 1.06, 17, 0.0617, 1.0000, 1.1904, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.a', 'LV', 0.06, 17, 0.0617, 0.0000, 0.1904, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.b', 'IM', 1.30, 17, 0.2193, 1.0000, 1.7603, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.5.b', 'LV', 0.47, 17, 0.3373, 0.0000, 1.1880, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.6', 'IM', 2.23, 18, 0.3684, 1.4483, 3.0027, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.6', 'LV', 2.04, 18, 0.5641, 0.8518, 3.2320, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.a', 'IM', 4.09, 18, 0.3599, 3.3340, 4.8526, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.a', 'LV', 4.23, 18, 0.2504, 3.7000, 4.7566, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.b', 'IM', 2.18, 18, 0.7040, 1.0000, 3.6691, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.b', 'LV', 1.71, 18, 1.0049, 0.0000, 3.8270, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.d', 'IM', 1.37, 18, 0.2199, 1.0000, 1.8380, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.d', 'LV', 0.64, 18, 0.3389, 0.0000, 1.3520, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.e', 'IM', 1.14, 18, 0.1396, 1.0000, 1.4392, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.7.e', 'LV', 0.15, 18, 0.1412, 0.0000, 0.4515, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.a', 'IM', 2.08, 19, 0.3743, 1.2904, 2.8634, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.a', 'LV', 1.60, 19, 0.3083, 0.9560, 2.2514, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.b', 'IM', 2.66, 19, 0.4332, 1.7500, 3.5702, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.8.b', 'LV', 2.69, 18, 0.4395, 1.7596, 3.6140, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.a', 'IM', 2.16, 19, 0.1233, 1.9014, 2.4196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.a', 'LV', 1.75, 19, 0.3568, 0.9955, 2.4945, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.b', 'IM', 2.41, 19, 0.1943, 2.0033, 2.8199, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.9.b', 'LV', 2.22, 19, 0.2336, 1.7323, 2.7140, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.10', 'IM', 1.56, 19, 0.1485, 1.2519, 1.8760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4011.00', '2.C.10', 'LV', 1.50, 19, 0.1748, 1.1280, 1.8625, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.a', 'IM', 2.92, 18, 0.2515, 2.3920, 3.4530, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.a', 'LV', 3.32, 18, 0.4472, 2.3743, 4.2613, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.b', 'IM', 4.43, 18, 0.2318, 3.9458, 4.9241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.b', 'LV', 5.51, 18, 0.3600, 4.7553, 6.2742, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.c', 'IM', 3.63, 18, 0.3090, 2.9733, 4.2769, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.c', 'LV', 3.98, 18, 0.6604, 2.5903, 5.3771, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.d', 'IM', 1.80, 18, 0.3179, 1.1270, 2.4685, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.d', 'LV', 1.34, 18, 0.5484, 0.1809, 2.4948, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.e', 'IM', 3.77, 17, 0.4945, 2.7261, 4.8228, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.e', 'LV', 3.92, 18, 0.7621, 2.3116, 5.5275, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.f', 'IM', 2.39, 18, 0.3633, 1.6254, 3.1583, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.1.f', 'LV', 1.93, 18, 0.4842, 0.9048, 2.9480, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.a', 'IM', 2.39, 18, 0.3652, 1.6178, 3.1588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.a', 'LV', 2.03, 18, 0.5682, 0.8344, 3.2318, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.b', 'IM', 1.14, 17, 0.1373, 1.0000, 1.4319, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.2.b', 'LV', 0.28, 17, 0.2747, 0.0000, 0.8638, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.a', 'IM', 3.37, 18, 0.2821, 2.7729, 3.9634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.a', 'LV', 3.84, 18, 0.3812, 3.0393, 4.6478, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.b', 'IM', 1.26, 17, 0.1537, 1.0000, 1.5826, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.b', 'LV', 0.44, 17, 0.2532, 0.0000, 0.9798, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.c', 'IM', 1.34, 17, 0.1582, 1.0089, 1.6796, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.c', 'LV', 0.70, 17, 0.2970, 0.0664, 1.3256, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.d', 'IM', 1.15, 16, 0.1420, 1.0000, 1.4480, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.d', 'LV', 0.29, 16, 0.2839, 0.0000, 0.8961, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.e', 'IM', 1.38, 17, 0.2533, 1.0000, 1.9163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.3.e', 'LV', 0.45, 17, 0.3497, 0.0000, 1.1927, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.a', 'IM', 3.47, 17, 0.2537, 2.9317, 4.0073, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.a', 'LV', 3.76, 17, 0.2741, 3.1745, 4.3365, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.b', 'IM', 1.22, 17, 0.1391, 1.0000, 1.5135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.b', 'LV', 0.19, 16, 0.1211, 0.0000, 0.4504, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.c', 'IM', 1.22, 17, 0.1391, 1.0000, 1.5135, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.c', 'LV', 0.39, 17, 0.2212, 0.0000, 0.8587, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.d', 'IM', 1.10, 17, 0.0639, 1.0000, 1.2362, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.d', 'LV', 0.18, 17, 0.1137, 0.0000, 0.4197, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.e', 'IM', 1.64, 17, 0.2359, 1.1387, 2.1390, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.e', 'LV', 1.39, 17, 0.5250, 0.2788, 2.5046, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.f', 'IM', 1.20, 16, 0.1123, 1.0000, 1.4417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.f', 'LV', 0.44, 17, 0.2259, 0.0000, 0.9198, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.g', 'IM', 1.33, 17, 0.1582, 1.0000, 1.6624, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.4.g', 'LV', 0.83, 17, 0.4091, 0.0000, 1.7020, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.a', 'IM', 1.05, 17, 0.0334, 1.0000, 1.1163, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.a', 'LV', 0.09, 17, 0.0667, 0.0000, 0.2326, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.b', 'IM', 1.23, 17, 0.1175, 1.0000, 1.4772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.5.b', 'LV', 0.45, 17, 0.2255, 0.0000, 0.9247, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.6', 'IM', 2.39, 18, 0.3413, 1.6731, 3.1134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.6', 'LV', 2.53, 18, 0.6883, 1.0766, 3.9810, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.a', 'IM', 3.95, 18, 0.1734, 3.5868, 4.3185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.a', 'LV', 3.78, 18, 0.2782, 3.1967, 4.3705, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.b', 'IM', 1.68, 17, 0.2464, 1.1592, 2.2038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.b', 'LV', 1.10, 17, 0.3811, 0.2888, 1.9047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.d', 'IM', 1.15, 17, 0.0896, 1.0000, 1.3370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.d', 'LV', 0.35, 17, 0.2150, 0.0000, 0.8040, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.e', 'IM', 1.19, 17, 0.1439, 1.0000, 1.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.7.e', 'LV', 0.37, 17, 0.2878, 0.0000, 0.9828, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.a', 'IM', 2.81, 17, 0.2810, 2.2102, 3.4015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.a', 'LV', 2.46, 17, 0.3205, 1.7785, 3.1373, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.b', 'IM', 2.76, 18, 0.2927, 2.1460, 3.3812, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.8.b', 'LV', 2.83, 18, 0.4821, 1.8090, 3.8433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.a', 'IM', 2.20, 18, 0.2017, 1.7741, 2.6250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.a', 'LV', 1.26, 18, 0.2729, 0.6836, 1.8353, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.b', 'IM', 2.56, 18, 0.2690, 1.9898, 3.1249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.9.b', 'LV', 2.45, 18, 0.3566, 1.6960, 3.2006, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.10', 'IM', 1.95, 17, 0.3801, 1.1453, 2.7568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4021.00', '2.C.10', 'LV', 0.98, 17, 0.3826, 0.1727, 1.7948, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.a', 'IM', 3.46, 80, 0.2199, 3.0205, 3.8960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.a', 'LV', 3.49, 80, 0.2588, 2.9756, 4.0060, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.b', 'IM', 4.30, 80, 0.1820, 3.9391, 4.6635, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.b', 'LV', 5.69, 81, 0.2655, 5.1613, 6.2178, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.c', 'IM', 2.68, 81, 0.2513, 2.1819, 3.1819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.c', 'LV', 2.58, 80, 0.3728, 1.8398, 3.3238, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.d', 'IM', 1.35, 81, 0.1289, 1.0923, 1.6054, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.d', 'LV', 0.69, 81, 0.2756, 0.1391, 1.2360, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.e', 'IM', 4.47, 80, 0.1570, 4.1607, 4.7858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.e', 'LV', 5.24, 79, 0.3096, 4.6267, 5.8595, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.f', 'IM', 2.83, 79, 0.2429, 2.3430, 3.3101, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.1.f', 'LV', 2.94, 80, 0.3388, 2.2663, 3.6151, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.2.a', 'IM', 1.92, 78, 0.1933, 1.5396, 2.3095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.2.a', 'LV', 1.59, 78, 0.3160, 0.9616, 2.2200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.2.b', 'IM', 1.04, 78, 0.0361, 1.0000, 1.1085, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.2.b', 'LV', 0.04, 78, 0.0361, 0.0000, 0.1085, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.a', 'IM', 3.40, 81, 0.2051, 2.9954, 3.8118, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.a', 'LV', 3.74, 81, 0.2229, 3.2966, 4.1838, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.b', 'IM', 1.54, 80, 0.1397, 1.2577, 1.8137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.b', 'LV', 0.72, 80, 0.2192, 0.2829, 1.1555, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.c', 'IM', 1.22, 79, 0.0891, 1.0427, 1.3973, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.c', 'LV', 0.30, 80, 0.1155, 0.0743, 0.5339, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.d', 'IM', 1.15, 80, 0.0600, 1.0350, 1.2740, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.d', 'LV', 0.29, 80, 0.1464, 0.0000, 0.5797, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.e', 'IM', 1.20, 80, 0.0880, 1.0277, 1.3781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.3.e', 'LV', 0.30, 79, 0.1438, 0.0131, 0.5858, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.a', 'IM', 2.89, 81, 0.1790, 2.5354, 3.2477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.a', 'LV', 2.90, 82, 0.2540, 2.3950, 3.4059, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.b', 'IM', 1.08, 80, 0.0413, 1.0000, 1.1584, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.b', 'LV', 0.08, 80, 0.0425, 0.0000, 0.1657, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.c', 'IM', 1.08, 80, 0.0411, 1.0000, 1.1581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.c', 'LV', 0.09, 80, 0.0426, 0.0013, 0.1709, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.d', 'IM', 1.10, 80, 0.0709, 1.0000, 1.2441, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.d', 'LV', 0.14, 80, 0.1034, 0.0000, 0.3446, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.e', 'IM', 2.07, 80, 0.1692, 1.7302, 2.4036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.e', 'LV', 1.85, 80, 0.2837, 1.2812, 2.4107, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.f', 'IM', 1.71, 80, 0.1365, 1.4362, 1.9797, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.f', 'LV', 0.93, 80, 0.1648, 0.5970, 1.2531, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.g', 'IM', 1.48, 80, 0.1093, 1.2666, 1.7018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.4.g', 'LV', 0.94, 80, 0.2422, 0.4573, 1.4217, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.5.a', 'IM', 1.24, 79, 0.0750, 1.0912, 1.3900, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.5.a', 'LV', 0.36, 79, 0.1269, 0.1104, 0.6156, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.5.b', 'IM', 1.54, 79, 0.1223, 1.2931, 1.7801, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.5.b', 'LV', 0.86, 79, 0.2343, 0.3922, 1.3252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.6', 'IM', 2.63, 79, 0.2167, 2.1940, 3.0568, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.6', 'LV', 2.65, 81, 0.3027, 2.0502, 3.2548, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.a', 'IM', 4.05, 81, 0.1891, 3.6753, 4.4280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.a', 'LV', 4.09, 81, 0.2151, 3.6621, 4.5184, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.b', 'IM', 1.67, 81, 0.1558, 1.3567, 1.9767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.b', 'LV', 0.72, 81, 0.1541, 0.4109, 1.0244, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.c', 'IM', 1.06, 80, 0.0411, 1.0000, 1.1405, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.c', 'LV', 0.08, 80, 0.0581, 0.0000, 0.1990, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.d', 'IM', 1.41, 81, 0.1237, 1.1636, 1.6561, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.d', 'LV', 0.71, 81, 0.2209, 0.2673, 1.1467, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.e', 'IM', 1.29, 81, 0.0873, 1.1197, 1.4674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.7.e', 'LV', 0.48, 81, 0.1476, 0.1883, 0.7757, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.8.a', 'IM', 2.73, 80, 0.1832, 2.3637, 3.0931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.8.a', 'LV', 2.32, 79, 0.2278, 1.8652, 2.7721, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.8.b', 'IM', 4.10, 80, 0.1895, 3.7189, 4.4733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.8.b', 'LV', 4.06, 80, 0.2647, 3.5359, 4.5897, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.9.a', 'IM', 2.37, 81, 0.1621, 2.0473, 2.6924, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.9.a', 'LV', 1.45, 81, 0.2356, 0.9778, 1.9156, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.9.b', 'IM', 2.32, 79, 0.1988, 1.9200, 2.7116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.9.b', 'LV', 2.31, 81, 0.2105, 1.8908, 2.7288, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.10', 'IM', 1.74, 80, 0.1710, 1.4004, 2.0810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4031.00', '2.C.10', 'LV', 1.15, 80, 0.2450, 0.6620, 1.6373, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.a', 'IM', 3.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.a', 'LV', 3.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.b', 'IM', 3.34, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.b', 'LV', 4.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.c', 'IM', 3.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.c', 'LV', 3.79, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.d', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.d', 'LV', 3.26, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.e', 'IM', 4.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.e', 'LV', 4.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.f', 'IM', 2.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.1.f', 'LV', 2.15, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.2.a', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.2.a', 'LV', 1.60, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.2.b', 'IM', 1.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.2.b', 'LV', 0.64, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.a', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.a', 'LV', 3.37, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.b', 'IM', 1.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.b', 'LV', 0.66, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.c', 'IM', 1.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.c', 'LV', 0.42, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.d', 'IM', 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.d', 'LV', 0.87, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.e', 'IM', 1.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.3.e', 'LV', 0.79, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.a', 'IM', 3.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.a', 'LV', 3.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.b', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.b', 'LV', 0.21, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.c', 'IM', 1.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.c', 'LV', 0.03, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.d', 'LV', 0.02, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.e', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.e', 'LV', 2.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.f', 'IM', 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.f', 'LV', 0.72, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.g', 'IM', 1.73, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.4.g', 'LV', 0.95, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.5.a', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.5.a', 'LV', 0.07, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.5.b', 'IM', 1.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.5.b', 'LV', 0.48, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.6', 'IM', 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.6', 'LV', 2.78, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.a', 'IM', 3.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.a', 'LV', 3.97, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.b', 'IM', 1.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.b', 'LV', 0.22, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.c', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.c', 'LV', 0.01, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.d', 'IM', 1.10, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.d', 'LV', 0.23, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.e', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.7.e', 'LV', 0.17, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.8.a', 'IM', 1.81, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.8.a', 'LV', 1.13, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.8.b', 'IM', 3.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.8.b', 'LV', 3.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.9.a', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.9.a', 'LV', 1.21, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.9.b', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.9.b', 'LV', 1.99, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.10', 'IM', 2.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4041.00', '2.C.10', 'LV', 1.92, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.a', 'IM', 3.51, 26, 0.4043, 2.6773, 4.3424, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.a', 'LV', 3.40, 26, 0.2921, 2.8004, 4.0035, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.b', 'IM', 3.29, 26, 0.3882, 2.4888, 4.0878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.b', 'LV', 3.78, 26, 0.3435, 3.0728, 4.4876, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.c', 'IM', 2.91, 25, 0.5508, 1.7713, 4.0451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.c', 'LV', 2.38, 25, 0.6133, 1.1190, 3.6506, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.d', 'IM', 3.45, 26, 0.5354, 2.3423, 4.5478, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.d', 'LV', 3.71, 26, 0.6611, 2.3459, 5.0691, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.e', 'IM', 4.70, 26, 0.1620, 4.3698, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.e', 'LV', 5.67, 26, 0.4777, 4.6884, 6.6559, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.f', 'IM', 2.46, 26, 0.4296, 1.5742, 3.3436, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.1.f', 'LV', 1.67, 26, 0.4080, 0.8319, 2.5124, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.a', 'IM', 2.01, 26, 0.3744, 1.2424, 2.7844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.a', 'LV', 1.40, 25, 0.5113, 0.3474, 2.4580, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.b', 'IM', 1.14, 26, 0.0818, 1.0000, 1.3104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.2.b', 'LV', 0.21, 26, 0.1179, 0.0000, 0.4480, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.a', 'IM', 3.28, 26, 0.3901, 2.4721, 4.0788, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.a', 'LV', 3.49, 26, 0.2384, 2.9976, 3.9795, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.b', 'IM', 1.60, 26, 0.2317, 1.1216, 2.0760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.b', 'LV', 0.79, 25, 0.3146, 0.1401, 1.4388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.c', 'IM', 1.29, 26, 0.1352, 1.0092, 1.5662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.c', 'LV', 0.49, 25, 0.2522, 0.0000, 1.0118, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.d', 'IM', 1.31, 25, 0.2400, 1.0000, 1.8100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.d', 'LV', 0.45, 25, 0.3609, 0.0000, 1.1937, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.e', 'IM', 1.34, 26, 0.1156, 1.1016, 1.5777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.3.e', 'LV', 0.40, 25, 0.1695, 0.0496, 0.7493, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.a', 'IM', 3.34, 26, 0.2519, 2.8242, 3.8620, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.a', 'LV', 3.38, 26, 0.3325, 2.6924, 4.0619, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.b', 'IM', 1.29, 26, 0.1352, 1.0092, 1.5662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.b', 'LV', 0.43, 25, 0.2451, 0.0000, 0.9362, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.c', 'IM', 1.30, 26, 0.1080, 1.0784, 1.5235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.c', 'LV', 0.71, 25, 0.3222, 0.0413, 1.3712, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.d', 'IM', 1.25, 24, 0.2137, 1.0000, 1.6960, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.d', 'LV', 0.53, 24, 0.4287, 0.0000, 1.4177, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.e', 'IM', 2.22, 26, 0.5594, 1.0712, 3.3753, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.e', 'LV', 2.04, 25, 0.8494, 0.2884, 3.7947, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.f', 'IM', 1.75, 26, 0.3827, 1.0000, 2.5363, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.f', 'LV', 1.53, 25, 0.7701, 0.0000, 3.1180, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.g', 'IM', 1.63, 25, 0.1773, 1.2595, 1.9915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.4.g', 'LV', 1.22, 25, 0.3515, 0.4920, 1.9428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.a', 'IM', 1.69, 26, 0.5142, 1.0000, 2.7472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.a', 'LV', 0.79, 25, 0.6300, 0.0000, 2.0936, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.b', 'IM', 1.58, 25, 0.4198, 1.0000, 2.4471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.5.b', 'LV', 0.79, 25, 0.5287, 0.0000, 1.8837, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.6', 'IM', 2.55, 26, 0.6540, 1.2042, 3.8983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.6', 'LV', 1.81, 26, 0.5046, 0.7673, 2.8458, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.a', 'IM', 3.92, 26, 0.1959, 3.5189, 4.3260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.a', 'LV', 3.47, 26, 0.3189, 2.8084, 4.1221, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.b', 'IM', 1.45, 26, 0.2217, 1.0000, 1.9105, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.b', 'LV', 0.66, 26, 0.2763, 0.0886, 1.2268, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.c', 'IM', 1.07, 26, 0.0543, 1.0000, 1.1855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.c', 'LV', 0.05, 25, 0.0451, 0.0000, 0.1383, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.d', 'IM', 1.08, 25, 0.0451, 1.0000, 1.1685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.d', 'LV', 0.14, 25, 0.0789, 0.0000, 0.2979, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.e', 'IM', 1.44, 26, 0.2149, 1.0000, 1.8836, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.7.e', 'LV', 0.73, 25, 0.3367, 0.0369, 1.4266, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.a', 'IM', 2.82, 26, 0.2985, 2.2041, 3.4339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.a', 'LV', 1.96, 25, 0.3734, 1.1924, 2.7339, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.b', 'IM', 1.99, 24, 0.4753, 1.0037, 2.9701, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.8.b', 'LV', 1.11, 25, 0.4485, 0.1831, 2.0346, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.a', 'IM', 2.39, 26, 0.6725, 1.0070, 3.7773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.a', 'LV', 1.33, 26, 0.5851, 0.1281, 2.5380, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.b', 'IM', 2.13, 25, 0.6208, 1.0000, 3.4133, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.9.b', 'LV', 1.59, 25, 0.6539, 0.2360, 2.9353, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.10', 'IM', 2.13, 25, 0.4413, 1.2163, 3.0378, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4051.00', '2.C.10', 'LV', 1.43, 25, 0.4559, 0.4847, 2.3665, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.a', 'IM', 3.84, 29, 0.3448, 3.1337, 4.5464, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.a', 'LV', 3.76, 29, 0.2518, 3.2401, 4.2718, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.b', 'IM', 3.77, 29, 0.2261, 3.3063, 4.2326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.b', 'LV', 4.72, 29, 0.3628, 3.9808, 5.4671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.c', 'IM', 2.49, 29, 0.2955, 1.8880, 3.0985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.c', 'LV', 1.99, 28, 0.3562, 1.2618, 2.7234, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.d', 'IM', 1.69, 27, 0.3132, 1.0497, 2.3375, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.d', 'LV', 1.45, 28, 0.4824, 0.4585, 2.4381, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.e', 'IM', 4.91, 28, 0.0811, 4.7392, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.e', 'LV', 6.29, 29, 0.2416, 5.7986, 6.7885, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.f', 'IM', 3.53, 29, 0.3066, 2.9047, 4.1609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.1.f', 'LV', 3.45, 29, 0.4991, 2.4319, 4.4766, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.a', 'IM', 2.39, 28, 0.3772, 1.6207, 3.1686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.a', 'LV', 2.01, 28, 0.6085, 0.7591, 3.2564, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.b', 'IM', 1.32, 29, 0.1454, 1.0215, 1.6173, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.2.b', 'LV', 0.57, 29, 0.2448, 0.0652, 1.0680, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.a', 'IM', 3.35, 29, 0.1833, 2.9736, 3.7245, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.a', 'LV', 3.56, 29, 0.3553, 2.8342, 4.2899, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.b', 'IM', 1.58, 29, 0.2968, 1.0000, 2.1846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.b', 'LV', 0.71, 29, 0.2949, 0.1038, 1.3120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.c', 'IM', 1.18, 28, 0.1217, 1.0000, 1.4342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.c', 'LV', 0.34, 27, 0.2446, 0.0000, 0.8398, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.d', 'IM', 1.17, 29, 0.1581, 1.0000, 1.4939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.d', 'LV', 0.41, 29, 0.3935, 0.0000, 1.2203, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.e', 'IM', 1.12, 29, 0.0952, 1.0000, 1.3194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.3.e', 'LV', 0.23, 27, 0.2379, 0.0000, 0.7199, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.a', 'IM', 3.34, 29, 0.1260, 3.0803, 3.5965, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.a', 'LV', 3.16, 28, 0.1487, 2.8547, 3.4647, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.b', 'IM', 1.09, 27, 0.0816, 1.0000, 1.2595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.b', 'LV', 0.17, 27, 0.1611, 0.0000, 0.4962, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.c', 'IM', 1.10, 29, 0.0873, 1.0000, 1.2758, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.c', 'LV', 0.13, 29, 0.1094, 0.0000, 0.3589, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.d', 'IM', 1.04, 29, 0.0382, 1.0000, 1.1182, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.d', 'LV', 0.02, 29, 0.0154, 0.0000, 0.0538, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.e', 'IM', 2.46, 29, 0.3219, 1.8055, 3.1241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.e', 'LV', 2.62, 29, 0.4526, 1.6881, 3.5425, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.f', 'IM', 2.48, 29, 0.3086, 1.8485, 3.1129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.f', 'LV', 2.36, 29, 0.2857, 1.7763, 2.9468, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.g', 'IM', 1.35, 29, 0.0945, 1.1549, 1.5422, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.4.g', 'LV', 0.57, 29, 0.2458, 0.0685, 1.0754, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.a', 'IM', 1.20, 29, 0.1685, 1.0000, 1.5452, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.a', 'LV', 0.35, 29, 0.3213, 0.0000, 1.0087, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.b', 'IM', 2.10, 29, 0.2253, 1.6405, 2.5636, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.5.b', 'LV', 2.29, 29, 0.4206, 1.4238, 3.1469, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.6', 'IM', 3.44, 29, 0.2988, 2.8325, 4.0564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.6', 'LV', 3.77, 29, 0.5840, 2.5744, 4.9670, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.a', 'IM', 4.36, 29, 0.1308, 4.0959, 4.6318, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.a', 'LV', 4.14, 29, 0.2874, 3.5520, 4.7293, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.b', 'IM', 2.15, 28, 0.4001, 1.3279, 2.9700, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.b', 'LV', 1.52, 29, 0.5223, 0.4497, 2.5896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.c', 'IM', 1.07, 29, 0.0605, 1.0000, 1.1975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.c', 'LV', 0.07, 29, 0.0605, 0.0000, 0.1975, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.d', 'IM', 1.15, 29, 0.0725, 1.0055, 1.3025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.d', 'LV', 0.31, 29, 0.1448, 0.0094, 0.6025, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.e', 'IM', 1.55, 29, 0.2871, 1.0000, 2.1409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.7.e', 'LV', 0.90, 29, 0.4911, 0.0000, 1.9102, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.a', 'IM', 3.01, 29, 0.2076, 2.5891, 3.4397, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.a', 'LV', 2.44, 28, 0.3690, 1.6788, 3.1932, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.b', 'IM', 3.10, 28, 0.2769, 2.5316, 3.6679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.8.b', 'LV', 2.68, 29, 0.2691, 2.1259, 3.2282, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.a', 'IM', 2.15, 28, 0.3126, 1.5124, 2.7951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.a', 'LV', 1.00, 28, 0.2562, 0.4699, 1.5213, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.b', 'IM', 2.77, 29, 0.2149, 2.3331, 3.2137, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.9.b', 'LV', 2.58, 28, 0.1763, 2.2133, 2.9369, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.10', 'IM', 2.13, 29, 0.2788, 1.5564, 2.6984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4061.00', '2.C.10', 'LV', 1.15, 29, 0.1585, 0.8215, 1.4709, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.a', 'IM', 2.77, 35, 0.3570, 2.0464, 3.4974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.a', 'LV', 2.57, 35, 0.5551, 1.4438, 3.7000, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.b', 'IM', 3.96, 35, 0.2876, 3.3787, 4.5475, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.b', 'LV', 4.84, 34, 0.5233, 3.7784, 5.9078, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.c', 'IM', 2.72, 36, 0.3900, 1.9323, 3.5160, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.c', 'LV', 2.74, 36, 0.8295, 1.0524, 4.4203, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.d', 'IM', 2.09, 36, 0.4849, 1.1050, 3.0737, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.d', 'LV', 1.46, 36, 0.6338, 0.1754, 2.7486, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.e', 'IM', 3.48, 36, 0.3907, 2.6903, 4.2766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.e', 'LV', 3.78, 36, 0.7553, 2.2505, 5.3172, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.f', 'IM', 2.80, 36, 0.4253, 1.9370, 3.6640, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.1.f', 'LV', 1.82, 35, 0.4928, 0.8140, 2.8169, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.a', 'IM', 2.48, 36, 0.4131, 1.6447, 3.3218, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.a', 'LV', 2.66, 36, 0.8362, 0.9604, 4.3557, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.b', 'IM', 1.87, 36, 0.5019, 1.0000, 2.8928, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.2.b', 'LV', 1.50, 36, 0.8392, 0.0000, 3.2023, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.a', 'IM', 3.50, 36, 0.2021, 3.0877, 3.9080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.a', 'LV', 3.82, 36, 0.5843, 2.6357, 5.0081, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.b', 'IM', 1.51, 35, 0.2400, 1.0201, 1.9958, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.b', 'LV', 2.08, 36, 1.1262, 0.0000, 4.3691, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.c', 'IM', 1.76, 36, 0.5086, 1.0000, 2.7956, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.c', 'LV', 1.44, 36, 1.0304, 0.0000, 3.5317, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.d', 'IM', 1.88, 36, 0.7035, 1.0000, 3.3075, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.d', 'LV', 1.32, 36, 1.0547, 0.0000, 3.4637, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.e', 'IM', 1.70, 36, 0.5220, 1.0000, 2.7568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.3.e', 'LV', 1.59, 36, 1.2234, 0.0000, 4.0720, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.a', 'IM', 2.97, 36, 0.5586, 1.8384, 4.1066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.a', 'LV', 3.10, 36, 0.9806, 1.1114, 5.0928, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.b', 'IM', 1.77, 36, 0.5079, 1.0000, 2.7981, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.b', 'LV', 1.45, 36, 1.0294, 0.0000, 3.5358, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.c', 'IM', 1.70, 36, 0.5221, 1.0000, 2.7571, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.c', 'LV', 1.40, 36, 1.0438, 0.0000, 3.5152, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.d', 'IM', 1.75, 36, 0.5113, 1.0000, 2.7916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.d', 'LV', 1.79, 36, 1.1902, 0.0000, 4.2107, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.e', 'IM', 2.21, 36, 0.4299, 1.3400, 3.0856, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.e', 'LV', 2.40, 35, 0.8893, 0.5952, 4.2096, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.f', 'IM', 1.78, 36, 0.5119, 1.0000, 2.8157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.f', 'LV', 1.71, 36, 1.2054, 0.0000, 4.1568, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.g', 'IM', 1.96, 35, 0.4900, 1.0000, 2.9573, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.4.g', 'LV', 1.83, 35, 0.9819, 0.0000, 3.8217, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.a', 'IM', 2.04, 36, 0.4841, 1.0593, 3.0248, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.a', 'LV', 1.70, 36, 0.8041, 0.0630, 3.3277, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.b', 'IM', 1.96, 36, 0.4819, 1.0000, 2.9417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.5.b', 'LV', 1.99, 36, 0.9509, 0.0593, 3.9200, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.6', 'IM', 2.47, 36, 0.4533, 1.5468, 3.3874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.6', 'LV', 2.70, 36, 0.8634, 0.9430, 4.4484, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.a', 'IM', 3.69, 35, 0.2535, 3.1726, 4.2030, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.a', 'LV', 3.20, 35, 0.3991, 2.3874, 4.0096, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.b', 'IM', 1.89, 36, 0.3376, 1.2022, 2.5728, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.b', 'LV', 1.95, 36, 0.8562, 0.2071, 3.6833, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.c', 'IM', 1.65, 36, 0.5285, 1.0000, 2.7268, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.c', 'LV', 1.09, 36, 0.8807, 0.0000, 2.8783, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.d', 'IM', 1.55, 36, 0.3349, 1.0000, 2.2321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.d', 'LV', 1.64, 36, 1.0082, 0.0000, 3.6911, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.e', 'IM', 1.70, 36, 0.3111, 1.0692, 2.3321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.7.e', 'LV', 2.11, 36, 0.9395, 0.2044, 4.0190, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.a', 'IM', 2.33, 36, 0.3251, 1.6710, 2.9910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.a', 'LV', 2.59, 36, 0.8552, 0.8529, 4.3251, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.b', 'IM', 2.67, 36, 0.4350, 1.7885, 3.5547, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.8.b', 'LV', 2.68, 36, 0.8322, 0.9893, 4.3684, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.a', 'IM', 2.42, 35, 0.4172, 1.5678, 3.2636, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.a', 'LV', 2.45, 36, 1.0752, 0.2666, 4.6323, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.b', 'IM', 2.68, 36, 0.3662, 1.9360, 3.4228, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.9.b', 'LV', 3.05, 36, 0.9331, 1.1537, 4.9424, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.10', 'IM', 2.20, 35, 0.4616, 1.2655, 3.1418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4071.00', '2.C.10', 'LV', 2.04, 36, 0.9387, 0.1307, 3.9421, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.a', 'IM', 3.18, 44, 0.2978, 2.5832, 3.7841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.a', 'LV', 2.81, 44, 0.4221, 1.9550, 3.6575, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.b', 'IM', 3.64, 43, 0.2069, 3.2235, 4.0587, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.b', 'LV', 4.23, 44, 0.3238, 3.5784, 4.8844, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.c', 'IM', 2.82, 44, 0.1855, 2.4440, 3.1920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.c', 'LV', 2.71, 44, 0.3319, 2.0368, 3.3754, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.d', 'IM', 2.87, 44, 0.2239, 2.4179, 3.3210, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.d', 'LV', 2.68, 44, 0.3359, 1.9995, 3.3544, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.e', 'IM', 4.35, 44, 0.1551, 4.0375, 4.6629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.e', 'LV', 4.38, 44, 0.3546, 3.6647, 5.0951, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.f', 'IM', 2.55, 44, 0.3071, 1.9310, 3.1696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.1.f', 'LV', 2.03, 44, 0.3626, 1.3031, 2.7654, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.a', 'IM', 2.06, 43, 0.2716, 1.5094, 2.6055, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.a', 'LV', 1.76, 43, 0.4214, 0.9080, 2.6089, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.b', 'IM', 1.88, 44, 0.1950, 1.4903, 2.2767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.2.b', 'LV', 1.66, 44, 0.3846, 0.8852, 2.4364, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.a', 'IM', 3.35, 44, 0.3705, 2.6030, 4.0973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.a', 'LV', 3.31, 44, 0.4529, 2.3991, 4.2259, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.b', 'IM', 2.02, 44, 0.2391, 1.5372, 2.5016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.b', 'LV', 1.39, 44, 0.3551, 0.6695, 2.1017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.c', 'IM', 1.41, 44, 0.1800, 1.0468, 1.7728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.c', 'LV', 0.84, 44, 0.3780, 0.0806, 1.6051, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.d', 'IM', 1.47, 44, 0.2035, 1.0627, 1.8833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.d', 'LV', 0.90, 44, 0.3922, 0.1136, 1.6956, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.e', 'IM', 2.03, 43, 0.2705, 1.4887, 2.5804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.3.e', 'LV', 1.62, 42, 0.3759, 0.8585, 2.3768, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.a', 'IM', 3.05, 43, 0.2156, 2.6185, 3.4887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.a', 'LV', 2.98, 43, 0.2009, 2.5771, 3.3880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.b', 'IM', 1.60, 43, 0.2171, 1.1604, 2.0367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.b', 'LV', 0.56, 43, 0.2266, 0.1004, 1.0149, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.c', 'IM', 1.90, 42, 0.2428, 1.4123, 2.3931, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.c', 'LV', 1.72, 42, 0.4473, 0.8185, 2.6254, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.d', 'IM', 1.27, 44, 0.1530, 1.0000, 1.5830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.d', 'LV', 0.55, 44, 0.2925, 0.0000, 1.1369, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.e', 'IM', 2.16, 44, 0.2129, 1.7340, 2.5926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.e', 'LV', 1.88, 43, 0.3760, 1.1246, 2.6421, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.f', 'IM', 1.79, 44, 0.2032, 1.3765, 2.1962, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.f', 'LV', 1.34, 44, 0.3271, 0.6755, 1.9947, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.g', 'IM', 1.89, 44, 0.1647, 1.5543, 2.2187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.4.g', 'LV', 1.61, 44, 0.3076, 0.9943, 2.2348, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.a', 'IM', 1.72, 43, 0.1138, 1.4864, 1.9455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.a', 'LV', 1.48, 43, 0.2949, 0.8857, 2.0761, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.b', 'IM', 1.69, 43, 0.1931, 1.3009, 2.0801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.5.b', 'LV', 1.25, 43, 0.3341, 0.5769, 1.9256, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.6', 'IM', 2.53, 42, 0.1622, 2.1983, 2.8536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.6', 'LV', 2.38, 42, 0.3639, 1.6444, 3.1142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.a', 'IM', 4.19, 43, 0.2384, 3.7107, 4.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.a', 'LV', 4.07, 43, 0.3804, 3.2979, 4.8332, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.b', 'IM', 2.03, 44, 0.1680, 1.6914, 2.3690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.b', 'LV', 1.73, 42, 0.4083, 0.9032, 2.5522, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.c', 'IM', 1.24, 44, 0.1489, 1.0000, 1.5377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.c', 'LV', 0.45, 44, 0.2962, 0.0000, 1.0496, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.d', 'IM', 1.37, 44, 0.1581, 1.0539, 1.6915, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.d', 'LV', 0.75, 43, 0.3790, 0.0000, 1.5132, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.e', 'IM', 1.61, 44, 0.1953, 1.2124, 2.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.7.e', 'LV', 1.35, 44, 0.3859, 0.5737, 2.1301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.a', 'IM', 3.67, 42, 0.2090, 3.2444, 4.0884, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.a', 'LV', 3.14, 41, 0.1896, 2.7549, 3.5214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.b', 'IM', 2.31, 42, 0.2875, 1.7268, 2.8880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.8.b', 'LV', 1.60, 43, 0.2921, 1.0123, 2.1915, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.a', 'IM', 2.59, 42, 0.3320, 1.9170, 3.2582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.a', 'LV', 1.11, 43, 0.2727, 0.5564, 1.6569, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.b', 'IM', 2.46, 43, 0.1872, 2.0797, 2.8351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.9.b', 'LV', 2.05, 43, 0.2441, 1.5602, 2.5453, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.10', 'IM', 2.15, 44, 0.1841, 1.7765, 2.5190, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4081.00', '2.C.10', 'LV', 1.74, 44, 0.3253, 1.0868, 2.3989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.a', 'IM', 3.08, 14, 0.2551, 2.5303, 3.6324, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.a', 'LV', 3.23, 14, 0.4952, 2.1620, 4.3016, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.b', 'IM', 3.69, 14, 0.4517, 2.7191, 4.6708, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.b', 'LV', 5.10, 14, 0.4585, 4.1065, 6.0878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.c', 'IM', 2.42, 13, 0.4642, 1.4112, 3.4341, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.c', 'LV', 1.46, 13, 0.4434, 0.4958, 2.4281, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.d', 'IM', 1.59, 14, 0.3282, 1.0000, 2.2944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.d', 'LV', 1.56, 14, 0.8268, 0.0000, 3.3479, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.e', 'IM', 4.48, 14, 0.2449, 3.9528, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.e', 'LV', 5.69, 13, 0.4664, 4.6734, 6.7060, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.f', 'IM', 2.54, 14, 0.5249, 1.4079, 3.6759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.1.f', 'LV', 2.44, 14, 0.7079, 0.9146, 3.9731, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.a', 'IM', 1.43, 14, 0.3136, 1.0000, 2.1055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.a', 'LV', 0.90, 14, 0.6397, 0.0000, 2.2821, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.b', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.2.b', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.a', 'IM', 3.47, 14, 0.4432, 2.5165, 4.4315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.a', 'LV', 4.53, 14, 0.7824, 2.8392, 6.2197, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.b', 'IM', 1.17, 14, 0.1533, 1.0000, 1.4999, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.b', 'LV', 0.50, 14, 0.4593, 0.0000, 1.4886, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.c', 'IM', 1.16, 14, 0.1530, 1.0000, 1.4944, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.c', 'LV', 0.49, 14, 0.4591, 0.0000, 1.4832, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.d', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.d', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.e', 'IM', 1.09, 14, 0.0722, 1.0000, 1.2465, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.3.e', 'LV', 0.27, 14, 0.2165, 0.0000, 0.7396, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.a', 'IM', 3.26, 14, 0.5078, 2.1593, 4.3535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.a', 'LV', 3.60, 14, 0.3650, 2.8102, 4.3871, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.b', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.b', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.c', 'IM', 1.15, 14, 0.1054, 1.0000, 1.3758, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.c', 'LV', 0.23, 14, 0.1554, 0.0000, 0.5681, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.d', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.d', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.e', 'IM', 2.21, 14, 0.2388, 1.6908, 2.7224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.e', 'LV', 3.79, 13, 0.8295, 1.9832, 5.5979, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.f', 'IM', 1.92, 14, 0.4296, 1.0000, 2.8459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.f', 'LV', 1.61, 14, 0.7522, 0.0000, 3.2358, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.g', 'IM', 1.37, 14, 0.1420, 1.0671, 1.6806, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.4.g', 'LV', 0.98, 14, 0.4101, 0.0966, 1.8686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.a', 'IM', 1.86, 14, 0.2825, 1.2479, 2.4685, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.a', 'LV', 1.77, 14, 0.6206, 0.4262, 3.1077, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.b', 'IM', 2.54, 14, 0.3903, 1.7017, 3.3879, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.5.b', 'LV', 2.41, 14, 0.5839, 1.1493, 3.6723, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.6', 'IM', 2.45, 14, 0.2589, 1.8893, 3.0080, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.6', 'LV', 2.48, 14, 0.4644, 1.4812, 3.4878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.a', 'IM', 3.72, 14, 0.4405, 2.7719, 4.6750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.a', 'LV', 3.60, 14, 0.5760, 2.3592, 4.8480, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.b', 'IM', 1.87, 13, 0.5033, 1.0000, 2.9622, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.b', 'LV', 1.78, 14, 1.0263, 0.0000, 3.9943, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.c', 'IM', 1.33, 14, 0.3060, 1.0000, 1.9888, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.c', 'LV', 0.33, 14, 0.3060, 0.0000, 0.9888, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.d', 'IM', 1.00, 14, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.d', 'LV', 0.00, 14, 0.0049, 0.0000, 0.0152, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.e', 'IM', 1.60, 13, 0.3627, 1.0000, 2.3897, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.7.e', 'LV', 1.08, 13, 0.6018, 0.0000, 2.3895, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.a', 'IM', 2.50, 14, 0.4243, 1.5842, 3.4174, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.a', 'LV', 2.17, 14, 0.4638, 1.1681, 3.1719, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.b', 'IM', 2.47, 13, 0.3131, 1.7856, 3.1499, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.8.b', 'LV', 2.17, 13, 0.5593, 0.9540, 3.3912, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.a', 'IM', 2.29, 14, 0.3891, 1.4466, 3.1279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.a', 'LV', 1.33, 14, 0.7242, 0.0000, 2.8909, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.b', 'IM', 2.69, 13, 0.3615, 1.9071, 3.4825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.9.b', 'LV', 2.39, 13, 0.5482, 1.1908, 3.5796, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.10', 'IM', 1.50, 13, 0.4606, 1.0000, 2.5060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4111.00', '2.C.10', 'LV', 0.51, 13, 0.4609, 0.0000, 1.5116, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.a', 'IM', 2.34, 31, 0.3131, 1.6991, 2.9780, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.a', 'LV', 1.73, 31, 0.4371, 0.8406, 2.6259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.b', 'IM', 3.70, 30, 0.3031, 3.0816, 4.3215, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.b', 'LV', 3.56, 29, 0.4093, 2.7255, 4.4024, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.c', 'IM', 1.63, 30, 0.1887, 1.2404, 2.0125, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.c', 'LV', 0.97, 30, 0.2944, 0.3685, 1.5726, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.d', 'IM', 2.19, 31, 0.3129, 1.5513, 2.8295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.d', 'LV', 1.80, 31, 0.3763, 1.0326, 2.5698, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.e', 'IM', 3.74, 31, 0.4018, 2.9214, 4.5625, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.e', 'LV', 3.67, 31, 0.5164, 2.6193, 4.7284, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.f', 'IM', 1.68, 30, 0.2253, 1.2219, 2.1433, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.1.f', 'LV', 1.29, 30, 0.4082, 0.4563, 2.1260, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.a', 'IM', 1.73, 30, 0.2239, 1.2759, 2.1917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.a', 'LV', 1.23, 30, 0.3663, 0.4761, 1.9746, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.b', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.2.b', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.a', 'IM', 2.97, 30, 0.3232, 2.3137, 3.6359, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.a', 'LV', 3.34, 30, 0.5036, 2.3081, 4.3682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.b', 'IM', 1.25, 29, 0.1032, 1.0397, 1.4627, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.b', 'LV', 0.41, 28, 0.2072, 0.0000, 0.8302, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.c', 'IM', 1.37, 29, 0.1417, 1.0796, 1.6600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.c', 'LV', 0.82, 30, 0.2864, 0.2353, 1.4067, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.d', 'IM', 1.09, 30, 0.0643, 1.0000, 1.2185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.d', 'LV', 0.20, 30, 0.1448, 0.0000, 0.4994, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.e', 'IM', 1.32, 30, 0.1244, 1.0681, 1.5769, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.3.e', 'LV', 0.72, 30, 0.2770, 0.1542, 1.2871, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.a', 'IM', 2.31, 30, 0.2584, 1.7831, 2.8401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.a', 'LV', 2.37, 30, 0.3814, 1.5909, 3.1511, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.b', 'IM', 1.16, 30, 0.1019, 1.0000, 1.3644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.b', 'LV', 0.21, 30, 0.1395, 0.0000, 0.4987, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.c', 'IM', 1.31, 30, 0.1136, 1.0784, 1.5430, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.c', 'LV', 0.53, 30, 0.1827, 0.1536, 0.9010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.d', 'IM', 1.06, 31, 0.0529, 1.0000, 1.1694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.d', 'LV', 0.07, 31, 0.0551, 0.0000, 0.1826, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.e', 'IM', 2.99, 31, 0.3330, 2.3130, 3.6730, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.e', 'LV', 2.72, 31, 0.4005, 1.9038, 3.5397, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.f', 'IM', 2.36, 29, 0.2501, 1.8513, 2.8757, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.f', 'LV', 2.53, 29, 0.4415, 1.6214, 3.4303, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.g', 'IM', 2.16, 30, 0.2640, 1.6218, 2.7016, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.4.g', 'LV', 2.66, 30, 0.5065, 1.6286, 3.7006, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.a', 'IM', 1.68, 31, 0.2044, 1.2593, 2.0939, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.a', 'LV', 0.81, 31, 0.2310, 0.3347, 1.2782, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.b', 'IM', 1.65, 31, 0.1479, 1.3528, 1.9570, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.5.b', 'LV', 1.39, 31, 0.3188, 0.7352, 2.0372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.6', 'IM', 3.03, 29, 0.3339, 2.3508, 3.7188, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.6', 'LV', 3.12, 30, 0.5313, 2.0285, 4.2017, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.a', 'IM', 3.57, 31, 0.3082, 2.9403, 4.1990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.a', 'LV', 3.19, 31, 0.3342, 2.5122, 3.8771, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.b', 'IM', 1.81, 28, 0.3272, 1.1369, 2.4796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.b', 'LV', 1.01, 28, 0.3442, 0.3052, 1.7175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.c', 'IM', 1.48, 28, 0.1392, 1.1930, 1.7641, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.c', 'LV', 0.82, 28, 0.2677, 0.2709, 1.3695, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.d', 'IM', 2.37, 28, 0.2291, 1.9034, 2.8436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.d', 'LV', 2.35, 28, 0.4068, 1.5190, 3.1883, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.e', 'IM', 2.05, 28, 0.1167, 1.8148, 2.2938, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.7.e', 'LV', 2.94, 28, 0.3840, 2.1561, 3.7317, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.a', 'IM', 2.92, 29, 0.3529, 2.2009, 3.6467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.a', 'LV', 2.62, 29, 0.3649, 1.8769, 3.3718, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.b', 'IM', 1.74, 29, 0.1277, 1.4765, 1.9995, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.8.b', 'LV', 1.65, 29, 0.3108, 1.0165, 2.2899, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.a', 'IM', 2.07, 29, 0.2189, 1.6218, 2.5184, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.a', 'LV', 1.04, 29, 0.2215, 0.5890, 1.4965, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.b', 'IM', 2.32, 30, 0.1800, 1.9544, 2.6906, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.9.b', 'LV', 2.48, 29, 0.2739, 1.9169, 3.0392, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.10', 'IM', 1.47, 31, 0.1754, 1.1128, 1.8293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4121.00', '2.C.10', 'LV', 1.05, 31, 0.3825, 0.2702, 1.8325, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.a', 'IM', 2.88, 20, 0.2937, 2.2636, 3.4929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.a', 'LV', 3.58, 20, 0.5879, 2.3458, 4.8069, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.b', 'IM', 3.71, 20, 0.1334, 3.4282, 3.9866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.b', 'LV', 4.63, 19, 0.3702, 3.8523, 5.4080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.c', 'IM', 2.75, 20, 0.5161, 1.6746, 3.8350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.c', 'LV', 3.41, 20, 0.9591, 1.4067, 5.4216, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.d', 'IM', 2.80, 20, 0.4904, 1.7725, 3.8253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.d', 'LV', 3.32, 20, 0.8127, 1.6144, 5.0163, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.e', 'IM', 4.39, 20, 0.1908, 3.9896, 4.7882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.e', 'LV', 4.37, 20, 0.4837, 3.3527, 5.3773, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.f', 'IM', 2.17, 20, 0.3302, 1.4755, 2.8577, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.1.f', 'LV', 2.32, 19, 0.6649, 0.9267, 3.7207, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.a', 'IM', 2.26, 20, 0.5594, 1.0899, 3.4316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.a', 'LV', 1.95, 20, 0.8353, 0.1969, 3.6936, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.a', 'IM', 3.42, 20, 0.5184, 2.3398, 4.5099, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.a', 'LV', 3.61, 20, 0.6453, 2.2550, 4.9564, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.b', 'IM', 1.53, 20, 0.4443, 1.0000, 2.4611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.b', 'LV', 1.06, 20, 0.8890, 0.0000, 2.9163, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.c', 'IM', 1.26, 20, 0.2227, 1.0000, 1.7249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.c', 'LV', 0.39, 20, 0.3340, 0.0000, 1.0874, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.d', 'IM', 1.27, 20, 0.2221, 1.0000, 1.7305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.d', 'LV', 0.28, 20, 0.2218, 0.0000, 0.7431, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.e', 'IM', 1.08, 20, 0.0642, 1.0000, 1.2171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.3.e', 'LV', 0.15, 20, 0.1222, 0.0000, 0.4079, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.a', 'IM', 3.37, 20, 0.1898, 2.9692, 3.7637, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.a', 'LV', 3.67, 20, 0.2434, 3.1611, 4.1799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.c', 'IM', 1.00, 20, 0.0046, 1.0000, 1.0139, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.c', 'LV', 0.01, 20, 0.0091, 0.0000, 0.0277, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.e', 'IM', 1.43, 20, 0.2508, 1.0000, 1.9547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.e', 'LV', 0.70, 20, 0.3953, 0.0000, 1.5228, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.f', 'IM', 1.06, 20, 0.0568, 1.0000, 1.1801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.f', 'LV', 0.12, 20, 0.1131, 0.0000, 0.3548, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.g', 'IM', 1.80, 20, 0.5101, 1.0000, 2.8655, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.4.g', 'LV', 0.69, 20, 0.4000, 0.0000, 1.5271, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.a', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.a', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.5.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.6', 'IM', 2.85, 20, 0.4692, 1.8631, 3.8273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.6', 'LV', 3.27, 20, 0.8869, 1.4154, 5.1280, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.a', 'IM', 4.20, 20, 0.3379, 3.4963, 4.9108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.a', 'LV', 4.40, 20, 0.6686, 3.0015, 5.8002, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.b', 'IM', 1.26, 20, 0.2003, 1.0000, 1.6837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.b', 'LV', 0.28, 20, 0.2037, 0.0000, 0.7094, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.e', 'IM', 1.07, 20, 0.0632, 1.0000, 1.2016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.7.e', 'LV', 0.07, 20, 0.0636, 0.0000, 0.2049, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.a', 'IM', 1.72, 20, 0.3540, 1.0000, 2.4644, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.a', 'LV', 1.27, 20, 0.4888, 0.2461, 2.2922, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.b', 'IM', 3.41, 20, 0.5115, 2.3407, 4.4818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.8.b', 'LV', 3.69, 20, 0.7405, 2.1393, 5.2390, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.a', 'IM', 2.18, 20, 0.4208, 1.3010, 3.0625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.a', 'LV', 0.69, 20, 0.2183, 0.2373, 1.1510, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.b', 'IM', 2.19, 20, 0.3277, 1.5013, 2.8730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.9.b', 'LV', 2.10, 20, 0.4798, 1.0994, 3.1079, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.10', 'IM', 1.14, 20, 0.0863, 1.0000, 1.3159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4131.00', '2.C.10', 'LV', 0.14, 20, 0.0905, 0.0000, 0.3314, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.a', 'IM', 2.96, 19, 0.2797, 2.3717, 3.5471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.a', 'LV', 2.96, 19, 0.3839, 2.1560, 3.7691, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.b', 'IM', 4.12, 19, 0.1715, 3.7557, 4.4763, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.b', 'LV', 4.62, 18, 0.5076, 3.5539, 5.6958, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.c', 'IM', 3.34, 19, 0.3000, 2.7134, 3.9739, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.c', 'LV', 3.17, 19, 0.4361, 2.2568, 4.0892, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.d', 'IM', 4.40, 19, 0.2516, 3.8711, 4.9284, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.d', 'LV', 3.97, 18, 0.2538, 3.4337, 4.5045, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.e', 'IM', 4.78, 19, 0.1267, 4.5114, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.e', 'LV', 5.41, 19, 0.5643, 4.2262, 6.5971, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.f', 'IM', 2.02, 19, 0.2804, 1.4260, 2.6042, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.1.f', 'LV', 1.60, 19, 0.4064, 0.7494, 2.4569, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.a', 'IM', 2.06, 19, 0.4101, 1.2005, 2.9239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.a', 'LV', 1.80, 19, 0.6838, 0.3680, 3.2412, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.b', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.2.b', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.a', 'IM', 3.53, 18, 0.5130, 2.4502, 4.6147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.a', 'LV', 4.04, 18, 0.3970, 3.1976, 4.8728, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.b', 'IM', 1.31, 18, 0.1660, 1.0000, 1.6616, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.b', 'LV', 0.30, 17, 0.1800, 0.0000, 0.6824, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.c', 'IM', 1.06, 18, 0.0454, 1.0000, 1.1544, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.c', 'LV', 0.09, 18, 0.0751, 0.0000, 0.2490, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.e', 'IM', 1.18, 19, 0.1398, 1.0000, 1.4758, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.3.e', 'LV', 0.55, 19, 0.4195, 0.0000, 1.4267, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.a', 'IM', 3.47, 19, 0.4495, 2.5244, 4.4133, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.a', 'LV', 4.05, 19, 0.5072, 2.9887, 5.1197, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.b', 'IM', 1.06, 19, 0.0442, 1.0000, 1.1506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.b', 'LV', 0.12, 19, 0.0884, 0.0000, 0.3012, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.c', 'IM', 1.03, 19, 0.0263, 1.0000, 1.0817, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.c', 'LV', 0.05, 19, 0.0525, 0.0000, 0.1634, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.d', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.d', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.e', 'IM', 2.13, 17, 0.4535, 1.1656, 3.0886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.e', 'LV', 1.62, 19, 0.6197, 0.3222, 2.9259, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.f', 'IM', 1.54, 19, 0.2922, 1.0000, 2.1536, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.f', 'LV', 1.02, 19, 0.5630, 0.0000, 2.2042, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.g', 'IM', 1.13, 19, 0.0689, 1.0000, 1.2734, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.4.g', 'LV', 0.26, 19, 0.1378, 0.0000, 0.5468, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.a', 'IM', 1.00, 19, 0.0006, 1.0000, 1.0018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.a', 'LV', 0.00, 19, 0.0012, 0.0000, 0.0037, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.b', 'IM', 1.20, 19, 0.1383, 1.0000, 1.4948, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.5.b', 'LV', 0.57, 19, 0.4166, 0.0000, 1.4429, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.6', 'IM', 3.10, 19, 0.4345, 2.1911, 4.0166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.6', 'LV', 3.03, 19, 0.6638, 1.6360, 4.4254, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.a', 'IM', 3.96, 19, 0.2896, 3.3472, 4.5640, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.a', 'LV', 3.51, 19, 0.5281, 2.3961, 4.6150, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.b', 'IM', 1.92, 19, 0.3454, 1.1912, 2.6427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.b', 'LV', 0.96, 19, 0.3444, 0.2335, 1.6808, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.d', 'IM', 1.02, 19, 0.0238, 1.0000, 1.0717, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.d', 'LV', 0.04, 19, 0.0475, 0.0000, 0.1433, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.e', 'IM', 1.26, 19, 0.1408, 1.0000, 1.5603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.7.e', 'LV', 0.47, 19, 0.2458, 0.0000, 0.9858, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.a', 'IM', 3.14, 19, 0.4825, 2.1274, 4.1548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.a', 'LV', 2.85, 18, 0.7405, 1.2921, 4.4168, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.b', 'IM', 2.86, 19, 0.4361, 1.9393, 3.7716, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.8.b', 'LV', 2.42, 18, 0.7035, 0.9380, 3.9066, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.a', 'IM', 1.83, 19, 0.4367, 1.0000, 2.7457, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.a', 'LV', 1.01, 19, 0.6849, 0.0000, 2.4501, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.b', 'IM', 2.11, 19, 0.2160, 1.6516, 2.5594, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.9.b', 'LV', 2.11, 19, 0.4063, 1.2572, 2.9642, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.10', 'IM', 1.03, 18, 0.0270, 1.0000, 1.0853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4141.00', '2.C.10', 'LV', 0.06, 18, 0.0539, 0.0000, 0.1692, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.a', 'IM', 3.18, 16, 0.4407, 2.2436, 4.1221, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.a', 'LV', 3.37, 16, 0.9058, 1.4371, 5.2983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.b', 'IM', 3.74, 16, 0.3784, 2.9348, 4.5479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.b', 'LV', 4.28, 16, 0.7716, 2.6389, 5.9283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.c', 'IM', 2.66, 16, 0.4245, 1.7601, 3.5695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.c', 'LV', 2.40, 16, 0.9892, 0.2934, 4.5101, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.d', 'IM', 3.61, 16, 0.4286, 2.6983, 4.5254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.d', 'LV', 3.96, 16, 0.7195, 2.4281, 5.4953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.e', 'IM', 4.36, 16, 0.4655, 3.3655, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.e', 'LV', 5.30, 16, 0.6809, 3.8466, 6.7490, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.f', 'IM', 3.22, 16, 0.5548, 2.0421, 4.4069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.1.f', 'LV', 3.49, 16, 0.9398, 1.4887, 5.4949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.a', 'IM', 4.16, 16, 0.1370, 3.8723, 4.4562, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.a', 'LV', 4.67, 16, 0.5016, 3.5968, 5.7352, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.b', 'IM', 1.70, 16, 0.5954, 1.0000, 2.9705, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.2.b', 'LV', 1.28, 16, 1.0732, 0.0000, 3.5636, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.a', 'IM', 4.05, 16, 0.4778, 3.0301, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.a', 'LV', 4.93, 15, 0.7460, 3.3274, 6.5274, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.b', 'IM', 3.10, 16, 0.3970, 2.2580, 3.9504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.b', 'LV', 3.67, 16, 0.7888, 1.9892, 5.3517, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.c', 'IM', 1.83, 16, 0.3683, 1.0439, 2.6140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.c', 'LV', 1.28, 16, 0.7246, 0.0000, 2.8216, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.d', 'IM', 1.49, 16, 0.2830, 1.0000, 2.0907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.d', 'LV', 0.49, 16, 0.2818, 0.0000, 1.0924, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.e', 'IM', 2.18, 16, 0.3962, 1.3368, 3.0258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.3.e', 'LV', 2.31, 16, 0.5497, 1.1425, 3.4859, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.a', 'IM', 3.67, 16, 0.4962, 2.6103, 4.7258, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.a', 'LV', 4.15, 16, 0.7269, 2.6021, 5.7007, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.b', 'IM', 1.55, 16, 0.1458, 1.2379, 1.8595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.b', 'LV', 0.90, 16, 0.2037, 0.4671, 1.3356, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.c', 'IM', 1.26, 15, 0.1581, 1.0000, 1.5940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.c', 'LV', 0.41, 15, 0.2610, 0.0000, 0.9687, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.d', 'IM', 1.02, 16, 0.0186, 1.0000, 1.0588, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.d', 'LV', 0.03, 16, 0.0291, 0.0000, 0.0927, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.e', 'IM', 1.76, 16, 0.4166, 1.0000, 2.6475, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.e', 'LV', 1.06, 16, 0.5447, 0.0000, 2.2195, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.f', 'IM', 1.49, 16, 0.2830, 1.0000, 2.0907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.f', 'LV', 0.98, 16, 0.5647, 0.0000, 2.1830, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.g', 'IM', 1.40, 16, 0.1333, 1.1141, 1.6821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.4.g', 'LV', 0.84, 16, 0.2791, 0.2425, 1.4323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.a', 'IM', 1.02, 16, 0.0205, 1.0000, 1.0658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.a', 'LV', 0.04, 16, 0.0409, 0.0000, 0.1315, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.b', 'IM', 1.03, 16, 0.0229, 1.0000, 1.0774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.5.b', 'LV', 0.07, 16, 0.0653, 0.0000, 0.2102, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.6', 'IM', 3.92, 16, 0.6102, 2.6146, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.6', 'LV', 5.09, 16, 0.8639, 3.2533, 6.9359, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.a', 'IM', 3.81, 16, 0.4426, 2.8686, 4.7554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.a', 'LV', 4.41, 16, 0.7001, 2.9159, 5.9002, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.b', 'IM', 1.50, 16, 0.2793, 1.0000, 2.0959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.b', 'LV', 0.75, 16, 0.4179, 0.0000, 1.6457, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.c', 'IM', 1.03, 16, 0.0289, 1.0000, 1.0872, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.c', 'LV', 0.05, 16, 0.0578, 0.0000, 0.1745, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.d', 'IM', 1.01, 16, 0.0104, 1.0000, 1.0335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.d', 'LV', 0.02, 16, 0.0208, 0.0000, 0.0671, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.e', 'IM', 1.01, 16, 0.0106, 1.0000, 1.0342, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.7.e', 'LV', 0.02, 16, 0.0141, 0.0000, 0.0458, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.a', 'IM', 3.31, 16, 0.3424, 2.5844, 4.0442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.a', 'LV', 3.99, 16, 0.6640, 2.5733, 5.4041, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.b', 'IM', 2.21, 16, 0.3945, 1.3705, 3.0522, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.8.b', 'LV', 2.37, 16, 0.7908, 0.6887, 4.0597, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.a', 'IM', 1.65, 16, 0.2380, 1.1396, 2.1544, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.a', 'LV', 0.80, 16, 0.3402, 0.0708, 1.5208, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.b', 'IM', 2.35, 16, 0.3954, 1.5066, 3.1923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.9.b', 'LV', 1.36, 16, 0.3168, 0.6844, 2.0349, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.10', 'IM', 3.42, 16, 0.4810, 2.3900, 4.4403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4151.00', '2.C.10', 'LV', 3.43, 16, 1.1779, 0.9155, 5.9366, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.a', 'IM', 3.47, 36, 0.3039, 2.8568, 4.0909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.a', 'LV', 3.39, 37, 0.4055, 2.5671, 4.2119, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.b', 'IM', 4.11, 36, 0.3907, 3.3214, 4.9078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.b', 'LV', 5.83, 36, 0.2010, 5.4251, 6.2412, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.c', 'IM', 2.20, 34, 0.3251, 1.5433, 2.8662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.c', 'LV', 2.82, 36, 0.6835, 1.4348, 4.2101, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.d', 'IM', 1.36, 36, 0.1441, 1.0698, 1.6550, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.d', 'LV', 0.93, 37, 0.4201, 0.0738, 1.7777, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.e', 'IM', 3.74, 36, 0.4010, 2.9240, 4.5520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.e', 'LV', 4.90, 36, 0.4004, 4.0841, 5.7099, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.f', 'IM', 4.41, 36, 0.2662, 3.8717, 4.9525, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.1.f', 'LV', 4.45, 36, 0.1582, 4.1325, 4.7750, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.a', 'IM', 1.33, 36, 0.1491, 1.0312, 1.6366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.a', 'LV', 0.44, 37, 0.1879, 0.0617, 0.8237, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.b', 'IM', 1.03, 36, 0.0225, 1.0000, 1.0767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.2.b', 'LV', 0.07, 37, 0.0526, 0.0000, 0.1732, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.a', 'IM', 2.87, 35, 0.2843, 2.2909, 3.4466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.a', 'LV', 3.43, 35, 0.2722, 2.8777, 3.9842, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.b', 'IM', 1.09, 36, 0.0501, 1.0000, 1.1959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.b', 'LV', 0.23, 37, 0.1260, 0.0000, 0.4893, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.c', 'IM', 1.14, 36, 0.0739, 1.0000, 1.2852, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.c', 'LV', 0.24, 37, 0.1273, 0.0000, 0.4996, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.d', 'IM', 1.05, 36, 0.0475, 1.0000, 1.1500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.d', 'LV', 0.10, 37, 0.0841, 0.0000, 0.2733, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.e', 'IM', 1.01, 35, 0.0082, 1.0000, 1.0253, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.3.e', 'LV', 0.02, 36, 0.0151, 0.0000, 0.0535, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.a', 'IM', 2.44, 35, 0.1795, 2.0769, 2.8066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.a', 'LV', 3.40, 35, 0.2101, 2.9714, 3.8254, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.b', 'IM', 1.00, 36, 0.0005, 1.0000, 1.0015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.b', 'LV', 0.01, 37, 0.0075, 0.0000, 0.0228, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.c', 'IM', 1.03, 35, 0.0266, 1.0000, 1.0801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.c', 'LV', 0.06, 36, 0.0532, 0.0000, 0.1635, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.d', 'IM', 1.00, 36, 0.0005, 1.0000, 1.0015, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.d', 'LV', 0.01, 37, 0.0076, 0.0000, 0.0234, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.e', 'IM', 1.56, 36, 0.1697, 1.2200, 1.9089, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.e', 'LV', 1.26, 36, 0.3828, 0.4809, 2.0350, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.f', 'IM', 1.48, 36, 0.1512, 1.1771, 1.7909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.f', 'LV', 0.94, 37, 0.3072, 0.3167, 1.5628, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.g', 'IM', 1.22, 36, 0.0837, 1.0519, 1.3917, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.4.g', 'LV', 0.44, 37, 0.1943, 0.0469, 0.8351, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.a', 'IM', 1.04, 35, 0.0318, 1.0000, 1.1086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.a', 'LV', 0.07, 36, 0.0564, 0.0000, 0.1879, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.b', 'IM', 1.62, 36, 0.2684, 1.0751, 2.1647, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.5.b', 'LV', 1.32, 37, 0.5406, 0.2216, 2.4142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.6', 'IM', 2.65, 36, 0.2733, 2.0922, 3.2019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.6', 'LV', 3.58, 36, 0.4997, 2.5627, 4.5917, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.a', 'IM', 3.44, 35, 0.2766, 2.8747, 3.9991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.a', 'LV', 3.38, 35, 0.2716, 2.8268, 3.9306, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.b', 'IM', 1.37, 36, 0.1455, 1.0711, 1.6621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.b', 'LV', 0.41, 37, 0.1492, 0.1080, 0.7133, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.c', 'IM', 1.01, 36, 0.0085, 1.0000, 1.0277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.c', 'LV', 0.01, 37, 0.0095, 0.0000, 0.0338, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.d', 'IM', 1.04, 36, 0.0239, 1.0000, 1.0843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.d', 'LV', 0.06, 37, 0.0348, 0.0000, 0.1298, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.e', 'IM', 1.30, 37, 0.1298, 1.0346, 1.5610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.7.e', 'LV', 0.76, 37, 0.3325, 0.0821, 1.4310, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.a', 'IM', 2.34, 37, 0.1876, 1.9637, 2.7246, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.a', 'LV', 2.18, 36, 0.2515, 1.6654, 2.6865, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.b', 'IM', 2.21, 37, 0.1738, 1.8616, 2.5665, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.8.b', 'LV', 2.39, 36, 0.3991, 1.5810, 3.2014, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.a', 'IM', 1.89, 37, 0.2681, 1.3467, 2.4340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.a', 'LV', 0.85, 37, 0.2420, 0.3558, 1.3376, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.b', 'IM', 2.24, 36, 0.1917, 1.8482, 2.6264, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.9.b', 'LV', 2.30, 36, 0.2793, 1.7345, 2.8683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.10', 'IM', 1.36, 35, 0.1447, 1.0708, 1.6588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4161.00', '2.C.10', 'LV', 0.84, 35, 0.4150, 0.0000, 1.6864, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.a', 'IM', 2.67, 32, 0.4051, 1.8453, 3.4975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.a', 'LV', 1.96, 31, 0.5797, 0.7777, 3.1455, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.b', 'IM', 3.87, 32, 0.3248, 3.2055, 4.5302, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.b', 'LV', 4.53, 32, 0.4260, 3.6643, 5.4021, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.c', 'IM', 1.72, 32, 0.1995, 1.3158, 2.1295, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.c', 'LV', 0.96, 31, 0.3333, 0.2790, 1.6403, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.d', 'IM', 1.65, 31, 0.2314, 1.1743, 2.1195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.d', 'LV', 1.40, 32, 0.3676, 0.6480, 2.1475, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.e', 'IM', 4.21, 30, 0.3589, 3.4741, 4.9421, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.e', 'LV', 3.83, 30, 0.6594, 2.4778, 5.1751, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.f', 'IM', 2.55, 30, 0.4178, 1.6996, 3.4084, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.1.f', 'LV', 1.46, 30, 0.4123, 0.6175, 2.3041, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.a', 'IM', 1.92, 29, 0.4674, 1.0000, 2.8818, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.a', 'LV', 0.77, 30, 0.2175, 0.3255, 1.2151, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.b', 'IM', 1.20, 30, 0.1242, 1.0000, 1.4556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.2.b', 'LV', 0.35, 30, 0.1916, 0.0000, 0.7426, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.a', 'IM', 3.40, 32, 0.3178, 2.7472, 4.0435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.a', 'LV', 3.65, 32, 0.4303, 2.7700, 4.5251, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.b', 'IM', 1.45, 32, 0.2121, 1.0152, 1.8802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.b', 'LV', 0.88, 32, 0.3953, 0.0720, 1.6842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.c', 'IM', 1.25, 32, 0.1268, 1.0000, 1.5108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.c', 'LV', 0.41, 32, 0.2011, 0.0021, 0.8224, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.d', 'IM', 1.19, 32, 0.1439, 1.0000, 1.4834, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.d', 'LV', 0.21, 32, 0.1469, 0.0000, 0.5124, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.e', 'IM', 1.19, 32, 0.1127, 1.0000, 1.4155, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.3.e', 'LV', 0.30, 32, 0.1873, 0.0000, 0.6800, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.a', 'IM', 2.73, 32, 0.2498, 2.2245, 3.2434, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.a', 'LV', 2.71, 32, 0.3544, 1.9852, 3.4308, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.b', 'IM', 1.33, 32, 0.1361, 1.0485, 1.6035, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.b', 'LV', 0.45, 32, 0.1946, 0.0532, 0.8471, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.c', 'IM', 1.24, 32, 0.1231, 1.0000, 1.4897, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.c', 'LV', 0.55, 32, 0.2900, 0.0000, 1.1372, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.d', 'IM', 1.13, 32, 0.1071, 1.0000, 1.3468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.d', 'LV', 0.21, 32, 0.1782, 0.0000, 0.5743, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.e', 'IM', 1.79, 32, 0.2696, 1.2392, 2.3387, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.e', 'LV', 1.38, 32, 0.5070, 0.3458, 2.4137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.f', 'IM', 1.84, 32, 0.3434, 1.1404, 2.5410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.f', 'LV', 0.96, 32, 0.4172, 0.1124, 1.8139, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.g', 'IM', 1.25, 32, 0.1197, 1.0034, 1.4915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.4.g', 'LV', 0.42, 32, 0.2248, 0.0000, 0.8834, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.a', 'IM', 2.01, 32, 0.3031, 1.3963, 2.6324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.a', 'LV', 1.73, 32, 0.4677, 0.7743, 2.6819, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.b', 'IM', 1.26, 31, 0.1227, 1.0079, 1.5091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.5.b', 'LV', 0.57, 32, 0.2675, 0.0206, 1.1118, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.6', 'IM', 2.47, 32, 0.3006, 1.8539, 3.0802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.6', 'LV', 2.34, 32, 0.4149, 1.4893, 3.1818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.a', 'IM', 3.73, 32, 0.3084, 3.0970, 4.3548, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.a', 'LV', 3.12, 32, 0.2345, 2.6404, 3.5968, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.b', 'IM', 1.87, 31, 0.2891, 1.2822, 2.4631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.b', 'LV', 1.19, 31, 0.3332, 0.5142, 1.8749, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.c', 'IM', 1.18, 31, 0.1193, 1.0000, 1.4272, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.c', 'LV', 0.18, 31, 0.1187, 0.0000, 0.4178, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.d', 'IM', 1.19, 31, 0.1182, 1.0000, 1.4283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.d', 'LV', 0.25, 31, 0.1578, 0.0000, 0.5723, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.e', 'IM', 1.26, 31, 0.1590, 1.0000, 1.5875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.7.e', 'LV', 0.35, 31, 0.2014, 0.0000, 0.7645, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.a', 'IM', 2.72, 32, 0.1826, 2.3473, 3.0923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.a', 'LV', 2.35, 32, 0.2374, 1.8630, 2.8315, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.b', 'IM', 2.32, 31, 0.3489, 1.6063, 3.0315, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.8.b', 'LV', 1.32, 31, 0.3361, 0.6384, 2.0114, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.a', 'IM', 2.66, 31, 0.2041, 2.2393, 3.0728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.a', 'LV', 1.45, 31, 0.2570, 0.9263, 1.9760, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.b', 'IM', 2.50, 32, 0.2290, 2.0347, 2.9687, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.9.b', 'LV', 2.39, 32, 0.3076, 1.7636, 3.0184, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.10', 'IM', 1.48, 31, 0.2270, 1.0146, 1.9419, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4171.00', '2.C.10', 'LV', 0.64, 31, 0.3273, 0.0000, 1.3131, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.a', 'IM', 2.13, 22, 0.2264, 1.6559, 2.5975, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.a', 'LV', 2.32, 22, 0.3589, 1.5767, 3.0693, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.b', 'IM', 2.58, 21, 0.4621, 1.6110, 3.5391, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.b', 'LV', 2.84, 21, 0.5546, 1.6870, 4.0007, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.c', 'IM', 1.78, 22, 0.5198, 1.0000, 2.8656, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.c', 'LV', 1.00, 22, 0.4692, 0.0251, 1.9766, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.d', 'IM', 2.69, 22, 0.5267, 1.5957, 3.7865, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.d', 'LV', 3.16, 22, 0.4680, 2.1865, 4.1332, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.e', 'IM', 4.84, 22, 0.0878, 4.6574, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.e', 'LV', 5.38, 22, 0.3908, 4.5663, 6.1919, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.f', 'IM', 2.28, 22, 0.3642, 1.5203, 3.0350, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.1.f', 'LV', 2.14, 22, 0.3599, 1.3928, 2.8896, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.a', 'IM', 1.93, 21, 0.1994, 1.5103, 2.3423, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.a', 'LV', 1.81, 21, 0.4760, 0.8171, 2.8030, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.b', 'IM', 1.01, 22, 0.0096, 1.0000, 1.0291, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.2.b', 'LV', 0.02, 22, 0.0192, 0.0000, 0.0583, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.a', 'IM', 3.75, 22, 0.1410, 3.4561, 4.0425, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.a', 'LV', 4.12, 22, 0.1848, 3.7367, 4.5054, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.b', 'IM', 1.56, 22, 0.3111, 1.0000, 2.2064, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.b', 'LV', 0.92, 22, 0.5221, 0.0000, 2.0061, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.c', 'IM', 1.09, 22, 0.0825, 1.0000, 1.2627, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.c', 'LV', 0.23, 22, 0.2203, 0.0000, 0.6856, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.e', 'IM', 1.47, 22, 0.1532, 1.1513, 1.7884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.3.e', 'LV', 1.07, 22, 0.4155, 0.2079, 1.9360, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.a', 'IM', 2.82, 22, 0.2431, 2.3177, 3.3287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.a', 'LV', 2.81, 22, 0.1236, 2.5507, 3.0646, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.b', 'IM', 1.17, 22, 0.1102, 1.0000, 1.3943, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.b', 'LV', 0.50, 22, 0.3306, 0.0000, 1.1828, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.c', 'IM', 1.52, 22, 0.3234, 1.0000, 2.1927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.c', 'LV', 1.04, 22, 0.6469, 0.0000, 2.3855, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.d', 'IM', 1.34, 22, 0.2174, 1.0000, 1.7915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.d', 'LV', 0.69, 22, 0.4321, 0.0000, 1.5864, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.e', 'IM', 3.09, 21, 0.2248, 2.6171, 3.5550, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.e', 'LV', 3.44, 21, 0.5488, 2.2964, 4.5859, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.f', 'IM', 1.78, 21, 0.2310, 1.2940, 2.2575, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.f', 'LV', 1.28, 21, 0.3764, 0.4980, 2.0681, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.g', 'IM', 3.44, 22, 0.4630, 2.4777, 4.4033, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.4.g', 'LV', 4.09, 22, 0.7114, 2.6095, 5.5685, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.a', 'IM', 1.43, 22, 0.1909, 1.0346, 1.8287, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.a', 'LV', 0.79, 22, 0.3974, 0.0000, 1.6158, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.b', 'IM', 2.15, 22, 0.4193, 1.2802, 3.0242, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.5.b', 'LV', 1.68, 22, 0.5651, 0.5089, 2.8594, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.6', 'IM', 2.55, 22, 0.3233, 1.8776, 3.2224, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.6', 'LV', 2.70, 22, 0.5287, 1.5962, 3.7950, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.a', 'IM', 3.80, 22, 0.4163, 2.9317, 4.6630, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.a', 'LV', 3.72, 22, 0.2665, 3.1642, 4.2725, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.b', 'IM', 2.87, 21, 0.5069, 1.8100, 3.9247, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.b', 'LV', 2.14, 21, 0.5228, 1.0485, 3.2297, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.c', 'IM', 1.78, 21, 0.6761, 1.0000, 3.1933, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.c', 'LV', 0.80, 21, 0.4431, 0.0000, 1.7208, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.d', 'IM', 1.71, 21, 0.5073, 1.0000, 2.7697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.d', 'LV', 0.82, 21, 0.3071, 0.1839, 1.4649, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.e', 'IM', 1.90, 20, 0.2417, 1.3899, 2.4016, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.7.e', 'LV', 1.83, 20, 0.6230, 0.5296, 3.1373, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.a', 'IM', 3.74, 22, 0.2544, 3.2095, 4.2677, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.a', 'LV', 2.92, 22, 0.2977, 2.2969, 3.5352, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.b', 'IM', 2.53, 20, 0.3259, 1.8470, 3.2111, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.8.b', 'LV', 3.09, 20, 0.3850, 2.2838, 3.8955, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.a', 'IM', 2.08, 21, 0.4682, 1.1013, 3.0546, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.a', 'LV', 1.40, 21, 0.3340, 0.7031, 2.0967, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.b', 'IM', 2.78, 22, 0.3423, 2.0672, 3.4909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.9.b', 'LV', 2.80, 22, 0.5560, 1.6453, 3.9577, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.10', 'IM', 3.55, 22, 0.1547, 3.2269, 3.8704, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-4181.00', '2.C.10', 'LV', 4.12, 22, 0.5729, 2.9246, 5.3075, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.a', 'IM', 3.89, 16, 0.1347, 3.6002, 4.1744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.a', 'LV', 4.23, 16, 0.4315, 3.3075, 5.1469, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.b', 'IM', 3.38, 16, 0.4274, 2.4684, 4.2904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.b', 'LV', 3.79, 16, 0.4263, 2.8809, 4.6981, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.c', 'IM', 2.80, 16, 0.3899, 1.9692, 3.6314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.c', 'LV', 2.43, 15, 0.5774, 1.1894, 3.6662, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.d', 'IM', 2.76, 16, 0.4587, 1.7806, 3.7360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.d', 'LV', 2.67, 16, 0.8062, 0.9508, 4.3877, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.e', 'IM', 3.38, 15, 0.8953, 1.4589, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.e', 'LV', 3.62, 15, 1.2766, 0.8852, 6.3615, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.f', 'IM', 2.44, 16, 0.2531, 1.8992, 2.9780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.1.f', 'LV', 1.91, 16, 0.5142, 0.8146, 3.0066, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.a', 'IM', 2.91, 16, 0.5517, 1.7381, 4.0900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.a', 'LV', 2.55, 16, 0.5536, 1.3744, 3.7345, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.b', 'IM', 1.63, 16, 0.2781, 1.0418, 2.2275, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.2.b', 'LV', 1.09, 15, 0.5157, 0.0000, 2.1947, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.a', 'IM', 2.46, 15, 0.6524, 1.0592, 3.8578, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.a', 'LV', 2.87, 16, 0.9532, 0.8377, 4.9013, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.b', 'IM', 2.43, 14, 0.5143, 1.3200, 3.5422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.b', 'LV', 2.32, 15, 0.2870, 1.7070, 2.9383, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.c', 'IM', 1.40, 15, 0.2515, 1.0000, 1.9409, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.c', 'LV', 1.08, 16, 0.5702, 0.0000, 2.2992, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.d', 'IM', 1.96, 15, 0.3029, 1.3133, 2.6128, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.d', 'LV', 1.55, 16, 0.3336, 0.8383, 2.2603, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.e', 'IM', 2.59, 15, 0.8564, 1.0000, 4.4276, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.3.e', 'LV', 2.73, 16, 1.0301, 0.5357, 4.9270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.a', 'IM', 2.72, 16, 0.3182, 2.0456, 3.4021, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.a', 'LV', 3.08, 16, 0.4157, 2.1907, 3.9629, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.b', 'IM', 1.10, 15, 0.0802, 1.0000, 1.2764, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.b', 'LV', 0.49, 16, 0.2349, 0.0000, 0.9872, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.c', 'IM', 1.37, 16, 0.1710, 1.0033, 1.7323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.c', 'LV', 1.02, 16, 0.5299, 0.0000, 2.1499, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.d', 'IM', 1.66, 16, 0.3686, 1.0000, 2.4483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.d', 'LV', 0.90, 16, 0.4916, 0.0000, 1.9488, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.e', 'IM', 1.95, 16, 0.2963, 1.3185, 2.5817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.e', 'LV', 1.58, 16, 0.2751, 0.9889, 2.1617, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.f', 'IM', 1.69, 16, 0.1502, 1.3692, 2.0095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.f', 'LV', 1.53, 16, 0.4055, 0.6612, 2.3898, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.g', 'IM', 4.50, 16, 0.2636, 3.9415, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.4.g', 'LV', 4.37, 16, 0.3012, 3.7261, 5.0102, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.a', 'IM', 1.27, 16, 0.1315, 1.0000, 1.5525, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.a', 'LV', 0.72, 16, 0.3717, 0.0000, 1.5125, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.b', 'IM', 1.65, 16, 0.2044, 1.2143, 2.0857, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.5.b', 'LV', 1.27, 16, 0.2519, 0.7289, 1.8029, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.6', 'IM', 3.47, 16, 0.2417, 2.9534, 3.9840, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.6', 'LV', 3.39, 16, 0.3718, 2.5957, 4.1808, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.a', 'IM', 3.92, 16, 0.2808, 3.3192, 4.5160, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.a', 'LV', 3.10, 16, 0.1695, 2.7406, 3.4632, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.b', 'IM', 1.85, 16, 0.2654, 1.2885, 2.4199, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.b', 'LV', 1.83, 15, 0.4831, 0.7894, 2.8615, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.c', 'IM', 1.27, 16, 0.1327, 1.0000, 1.5498, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.c', 'LV', 0.69, 16, 0.3703, 0.0000, 1.4755, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.d', 'IM', 1.64, 16, 0.2045, 1.2089, 2.0804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.d', 'LV', 1.26, 16, 0.2543, 0.7131, 1.7973, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.e', 'IM', 1.10, 16, 0.0991, 1.0000, 1.3081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.7.e', 'LV', 0.17, 16, 0.1685, 0.0000, 0.5295, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.a', 'IM', 4.03, 16, 0.4305, 3.1110, 4.9460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.a', 'LV', 3.63, 16, 0.3759, 2.8290, 4.4313, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.b', 'IM', 3.45, 16, 0.2439, 2.9257, 3.9654, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.8.b', 'LV', 3.55, 16, 0.3346, 2.8412, 4.2677, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.a', 'IM', 3.43, 16, 0.3035, 2.7809, 4.0746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.a', 'LV', 1.95, 16, 0.2949, 1.3221, 2.5794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.b', 'IM', 3.00, 15, 0.2777, 2.4073, 3.5986, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.9.b', 'LV', 2.73, 15, 0.1594, 2.3931, 3.0768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.10', 'IM', 4.57, 16, 0.2534, 4.0275, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.00', '2.C.10', 'LV', 4.58, 16, 0.2587, 4.0258, 5.1287, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.a', 'IM', 3.55, 38, 0.2160, 3.1121, 3.9873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.a', 'LV', 3.74, 38, 0.2612, 3.2086, 4.2671, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.b', 'IM', 3.57, 38, 0.1524, 3.2563, 3.8738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.b', 'LV', 4.43, 38, 0.2715, 3.8843, 4.9846, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.c', 'IM', 3.12, 38, 0.2109, 2.6897, 3.5444, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.c', 'LV', 2.79, 37, 0.3071, 2.1659, 3.4114, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.d', 'IM', 2.92, 38, 0.2356, 2.4397, 3.3945, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.d', 'LV', 3.42, 38, 0.2951, 2.8199, 4.0158, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.e', 'IM', 4.42, 38, 0.1687, 4.0744, 4.7580, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.e', 'LV', 5.31, 37, 0.3109, 4.6779, 5.9391, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.f', 'IM', 2.75, 38, 0.2413, 2.2569, 3.2349, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.1.f', 'LV', 2.79, 37, 0.3103, 2.1645, 3.4232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.a', 'IM', 2.97, 38, 0.2855, 2.3929, 3.5499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.a', 'LV', 3.32, 37, 0.4884, 2.3342, 4.3154, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.b', 'IM', 1.18, 36, 0.0942, 1.0000, 1.3716, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.2.b', 'LV', 0.37, 37, 0.1846, 0.0000, 0.7467, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.a', 'IM', 2.92, 38, 0.2994, 2.3137, 3.5269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.a', 'LV', 3.35, 38, 0.4171, 2.5013, 4.1914, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.b', 'IM', 1.22, 36, 0.0725, 1.0763, 1.3706, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.b', 'LV', 0.46, 37, 0.1482, 0.1580, 0.7592, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.c', 'IM', 1.09, 37, 0.0565, 1.0000, 1.2092, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.c', 'LV', 0.24, 37, 0.1331, 0.0000, 0.5060, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.d', 'IM', 1.36, 37, 0.2694, 1.0000, 1.9054, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.d', 'LV', 0.57, 37, 0.4075, 0.0000, 1.3980, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.e', 'IM', 1.53, 38, 0.1795, 1.1615, 1.8890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.3.e', 'LV', 0.80, 38, 0.2916, 0.2125, 1.3943, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.a', 'IM', 3.55, 37, 0.1975, 3.1470, 3.9480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.a', 'LV', 4.05, 38, 0.3369, 3.3633, 4.7287, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.b', 'IM', 1.17, 37, 0.0673, 1.0311, 1.3043, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.b', 'LV', 0.24, 37, 0.1013, 0.0330, 0.4440, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.c', 'IM', 1.59, 37, 0.2011, 1.1844, 2.0000, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.c', 'LV', 0.99, 37, 0.3461, 0.2880, 1.6917, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.d', 'IM', 1.19, 37, 0.1171, 1.0000, 1.4276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.d', 'LV', 0.35, 37, 0.2287, 0.0000, 0.8100, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.e', 'IM', 1.73, 37, 0.1484, 1.4301, 2.0319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.e', 'LV', 1.42, 37, 0.3413, 0.7277, 2.1122, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.f', 'IM', 1.30, 37, 0.1037, 1.0902, 1.5108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.f', 'LV', 0.52, 37, 0.1768, 0.1610, 0.8779, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.g', 'IM', 3.57, 37, 0.3488, 2.8609, 4.2759, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.4.g', 'LV', 4.05, 37, 0.5233, 2.9843, 5.1070, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.a', 'IM', 1.08, 37, 0.0343, 1.0138, 1.1530, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.a', 'LV', 0.18, 37, 0.0813, 0.0179, 0.3478, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.b', 'IM', 1.29, 38, 0.1295, 1.0290, 1.5537, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.5.b', 'LV', 0.56, 38, 0.2402, 0.0774, 1.0510, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.6', 'IM', 2.64, 38, 0.2335, 2.1669, 3.1130, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.6', 'LV', 2.96, 38, 0.3408, 2.2669, 3.6480, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.a', 'IM', 4.12, 38, 0.1244, 3.8658, 4.3699, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.a', 'LV', 3.90, 38, 0.2328, 3.4286, 4.3719, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.b', 'IM', 2.22, 36, 0.2142, 1.7807, 2.6503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.b', 'LV', 1.71, 37, 0.3274, 1.0486, 2.3766, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.c', 'IM', 1.05, 35, 0.0531, 1.0000, 1.1612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.c', 'LV', 0.11, 35, 0.1061, 0.0000, 0.3224, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.d', 'IM', 1.24, 36, 0.0985, 1.0441, 1.4439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.d', 'LV', 0.53, 36, 0.2237, 0.0778, 0.9861, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.e', 'IM', 1.17, 36, 0.0691, 1.0324, 1.3128, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.7.e', 'LV', 0.66, 36, 0.2827, 0.0833, 1.2311, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.a', 'IM', 3.48, 38, 0.2805, 2.9113, 4.0480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.a', 'LV', 3.48, 38, 0.3827, 2.7025, 4.2534, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.b', 'IM', 3.26, 36, 0.2693, 2.7090, 3.8025, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.8.b', 'LV', 3.08, 36, 0.3870, 2.2985, 3.8697, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.a', 'IM', 2.53, 38, 0.2994, 1.9212, 3.1346, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.a', 'LV', 2.00, 37, 0.4527, 1.0841, 2.9204, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.b', 'IM', 2.46, 37, 0.2380, 1.9736, 2.9390, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.9.b', 'LV', 2.25, 37, 0.3862, 1.4617, 3.0283, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.10', 'IM', 4.34, 38, 0.1528, 4.0330, 4.6520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5011.01', '2.C.10', 'LV', 4.82, 38, 0.2408, 4.3332, 5.3090, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.a', 'IM', 1.86, 20, 0.1161, 1.6172, 2.1033, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.a', 'LV', 1.73, 20, 0.4841, 0.7182, 2.7447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.b', 'IM', 2.28, 20, 0.3262, 1.5966, 2.9619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.b', 'LV', 1.95, 20, 0.3478, 1.2182, 2.6741, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.c', 'IM', 1.43, 20, 0.2498, 1.0000, 1.9494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.c', 'LV', 0.69, 20, 0.4216, 0.0000, 1.5722, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.d', 'IM', 1.59, 20, 0.2144, 1.1409, 2.0385, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.d', 'LV', 1.22, 20, 0.4245, 0.3301, 2.1072, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.e', 'IM', 3.81, 20, 0.3507, 3.0733, 4.5411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.e', 'LV', 3.56, 20, 0.4300, 2.6587, 4.4587, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.f', 'IM', 1.48, 20, 0.1036, 1.2609, 1.6945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.1.f', 'LV', 0.94, 20, 0.1459, 0.6376, 1.2485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.a', 'IM', 1.64, 20, 0.2906, 1.0310, 2.2474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.a', 'LV', 1.29, 20, 0.5817, 0.0736, 2.5087, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.b', 'IM', 1.27, 20, 0.1719, 1.0000, 1.6253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.2.b', 'LV', 0.53, 20, 0.3442, 0.0000, 1.2499, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.a', 'IM', 1.86, 20, 0.1044, 1.6412, 2.0784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.a', 'LV', 2.19, 20, 0.3505, 1.4584, 2.9255, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.b', 'IM', 1.00, 20, 0.0042, 1.0000, 1.0137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.b', 'LV', 0.01, 20, 0.0062, 0.0000, 0.0194, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.c', 'IM', 1.14, 20, 0.0849, 1.0000, 1.3150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.c', 'LV', 0.27, 20, 0.1715, 0.0000, 0.6262, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.d', 'IM', 1.11, 20, 0.1148, 1.0000, 1.3500, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.d', 'LV', 0.11, 20, 0.1148, 0.0000, 0.3500, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.e', 'IM', 1.46, 20, 0.1246, 1.2030, 1.7246, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.3.e', 'LV', 1.06, 20, 0.3136, 0.4020, 1.7147, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.a', 'IM', 1.86, 20, 0.1047, 1.6374, 2.0755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.a', 'LV', 1.65, 20, 0.2660, 1.0922, 2.2058, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.b', 'IM', 1.22, 20, 0.1097, 1.0000, 1.4533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.b', 'LV', 0.45, 20, 0.2193, 0.0000, 0.9067, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.c', 'IM', 1.60, 20, 0.2250, 1.1247, 2.0668, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.c', 'LV', 1.55, 20, 0.6068, 0.2767, 2.8168, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.d', 'IM', 1.09, 20, 0.0990, 1.0000, 1.3005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.d', 'LV', 0.19, 20, 0.1981, 0.0000, 0.6010, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.e', 'IM', 1.36, 20, 0.1701, 1.0032, 1.7154, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.e', 'LV', 0.94, 20, 0.4422, 0.0136, 1.8647, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.f', 'IM', 1.00, 20, 0.0017, 1.0000, 1.0050, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.f', 'LV', 0.01, 20, 0.0059, 0.0000, 0.0176, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.g', 'IM', 2.23, 20, 0.4842, 1.2177, 3.2445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.4.g', 'LV', 1.92, 20, 0.6540, 0.5508, 3.2882, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.a', 'IM', 1.95, 20, 0.1894, 1.5515, 2.3442, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.a', 'LV', 1.67, 20, 0.4822, 0.6619, 2.6805, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.b', 'IM', 1.09, 20, 0.0993, 1.0000, 1.3026, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.5.b', 'LV', 0.28, 20, 0.2974, 0.0000, 0.9035, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.6', 'IM', 1.60, 20, 0.1910, 1.2047, 2.0043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.6', 'LV', 1.43, 20, 0.4676, 0.4494, 2.4066, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.a', 'IM', 3.49, 20, 0.5205, 2.3973, 4.5762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.a', 'LV', 2.84, 19, 0.6025, 1.5734, 4.1050, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.b', 'IM', 1.01, 20, 0.0050, 1.0000, 1.0164, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.b', 'LV', 0.01, 20, 0.0076, 0.0000, 0.0258, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.c', 'IM', 1.00, 20, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.c', 'LV', 0.00, 20, 0.0008, 0.0000, 0.0025, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.d', 'IM', 1.00, 20, 0.0008, 1.0000, 1.0025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.d', 'LV', 0.00, 20, 0.0008, 0.0000, 0.0025, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.e', 'IM', 1.09, 20, 0.0993, 1.0000, 1.3025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.7.e', 'LV', 0.28, 20, 0.2978, 0.0000, 0.9066, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.a', 'IM', 2.40, 20, 0.1785, 2.0226, 2.7699, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.a', 'LV', 1.98, 20, 0.2367, 1.4864, 2.4771, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.b', 'IM', 2.11, 20, 0.3946, 1.2811, 2.9328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.8.b', 'LV', 1.81, 20, 0.5584, 0.6446, 2.9821, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.a', 'IM', 1.75, 20, 0.2632, 1.2010, 2.3028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.a', 'LV', 0.88, 20, 0.3459, 0.1557, 1.6035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.b', 'IM', 1.60, 20, 0.2304, 1.1213, 2.0857, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.9.b', 'LV', 1.30, 20, 0.4786, 0.2979, 2.3015, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.10', 'IM', 3.80, 20, 0.1428, 3.5017, 4.0996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5021.00', '2.C.10', 'LV', 3.25, 20, 0.1534, 2.9309, 3.5729, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.a', 'IM', 3.12, 26, 0.5027, 2.0833, 4.1542, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.a', 'LV', 2.73, 26, 0.5337, 1.6345, 3.8327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.b', 'IM', 3.85, 26, 0.2437, 3.3527, 4.3568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.b', 'LV', 4.80, 26, 0.2652, 4.2565, 5.3490, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.c', 'IM', 1.81, 25, 0.2331, 1.3326, 2.2947, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.c', 'LV', 1.39, 25, 0.4032, 0.5616, 2.2259, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.d', 'IM', 1.42, 26, 0.1320, 1.1506, 1.6943, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.d', 'LV', 1.04, 26, 0.6037, 0.0000, 2.2830, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.e', 'IM', 4.40, 26, 0.2513, 3.8793, 4.9145, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.e', 'LV', 6.42, 26, 0.2835, 5.8348, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.f', 'IM', 3.26, 26, 0.3310, 2.5774, 3.9409, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.1.f', 'LV', 3.63, 26, 0.5739, 2.4456, 4.8097, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.a', 'IM', 2.61, 26, 0.3783, 1.8311, 3.3895, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.a', 'LV', 1.91, 26, 0.2564, 1.3802, 2.4362, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.b', 'IM', 1.01, 26, 0.0057, 1.0000, 1.0172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.2.b', 'LV', 0.01, 26, 0.0057, 0.0000, 0.0172, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.a', 'IM', 4.03, 26, 0.2847, 3.4450, 4.6175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.a', 'LV', 4.70, 26, 0.3145, 4.0524, 5.3478, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.b', 'IM', 1.46, 26, 0.0982, 1.2569, 1.6614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.b', 'LV', 0.80, 26, 0.2485, 0.2865, 1.3102, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.c', 'IM', 1.50, 26, 0.2191, 1.0529, 1.9554, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.c', 'LV', 0.73, 26, 0.2879, 0.1324, 1.3183, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.d', 'IM', 1.27, 26, 0.1888, 1.0000, 1.6555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.d', 'LV', 0.42, 26, 0.3161, 0.0000, 1.0755, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.e', 'IM', 1.71, 26, 0.2043, 1.2868, 2.1283, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.3.e', 'LV', 1.15, 26, 0.3270, 0.4765, 1.8236, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.a', 'IM', 1.86, 26, 0.1820, 1.4887, 2.2383, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.a', 'LV', 1.54, 25, 0.3329, 0.8485, 2.2228, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.b', 'IM', 1.31, 26, 0.1991, 1.0000, 1.7167, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.b', 'LV', 0.43, 26, 0.3186, 0.0000, 1.0891, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.c', 'IM', 1.61, 26, 0.5505, 1.0000, 2.7477, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.c', 'LV', 0.77, 26, 0.5614, 0.0000, 1.9279, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.d', 'IM', 1.20, 26, 0.1330, 1.0000, 1.4772, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.d', 'LV', 0.46, 26, 0.3317, 0.0000, 1.1431, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.e', 'IM', 3.37, 25, 0.3368, 2.6773, 4.0675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.e', 'LV', 4.68, 26, 0.1828, 4.3008, 5.0537, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.f', 'IM', 2.65, 26, 0.2082, 2.2218, 3.0794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.f', 'LV', 2.60, 26, 0.4770, 1.6127, 3.5773, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.g', 'IM', 4.25, 25, 0.3930, 3.4372, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.4.g', 'LV', 3.59, 25, 0.5109, 2.5340, 4.6430, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.a', 'IM', 2.44, 25, 0.6212, 1.1612, 3.7255, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.a', 'LV', 1.87, 25, 0.7713, 0.2778, 3.4616, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.b', 'IM', 3.21, 25, 0.6138, 1.9429, 4.4766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.5.b', 'LV', 3.92, 26, 0.6794, 2.5173, 5.3160, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.6', 'IM', 3.52, 26, 0.3309, 2.8356, 4.1988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.6', 'LV', 3.88, 26, 0.4764, 2.9026, 4.8651, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.a', 'IM', 4.48, 26, 0.3074, 3.8445, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.a', 'LV', 4.82, 26, 0.5208, 3.7519, 5.8971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.b', 'IM', 2.01, 25, 0.2516, 1.4878, 2.5265, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.b', 'LV', 1.38, 26, 0.3431, 0.6736, 2.0868, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.c', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.c', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.d', 'IM', 1.46, 26, 0.3197, 1.0000, 2.1189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.d', 'LV', 0.97, 26, 0.6507, 0.0000, 2.3138, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.e', 'IM', 2.19, 26, 0.5093, 1.1381, 3.2358, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.7.e', 'LV', 2.10, 26, 0.4066, 1.2584, 2.9333, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.a', 'IM', 4.93, 26, 0.0452, 4.8398, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.a', 'LV', 4.33, 26, 0.5786, 3.1342, 5.5176, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.b', 'IM', 4.55, 26, 0.1783, 4.1851, 4.9196, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.8.b', 'LV', 4.18, 26, 0.3764, 3.4055, 4.9560, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.a', 'IM', 4.45, 26, 0.3029, 3.8259, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.a', 'LV', 4.11, 26, 0.8985, 2.2570, 5.9581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.b', 'IM', 4.17, 25, 0.2996, 3.5541, 4.7907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.9.b', 'LV', 4.33, 26, 0.4034, 3.5032, 5.1650, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.10', 'IM', 2.38, 25, 0.2397, 1.8828, 2.8724, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5031.00', '2.C.10', 'LV', 2.33, 26, 0.3118, 1.6900, 2.9744, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.a', 'IM', 3.86, 24, 0.2008, 3.4446, 4.2754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.a', 'LV', 4.28, 23, 0.2881, 3.6786, 4.8737, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.b', 'IM', 3.74, 24, 0.1637, 3.4012, 4.0783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.b', 'LV', 4.63, 23, 0.3092, 3.9909, 5.2733, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.c', 'IM', 2.01, 24, 0.1881, 1.6253, 2.4036, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.c', 'LV', 1.82, 23, 0.4116, 0.9672, 2.6742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.d', 'IM', 1.91, 24, 0.2739, 1.3429, 2.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.d', 'LV', 1.40, 23, 0.4019, 0.5654, 2.2323, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.e', 'IM', 4.34, 24, 0.2486, 3.8239, 4.8522, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.e', 'LV', 5.48, 23, 0.4696, 4.5026, 6.4504, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.f', 'IM', 3.25, 24, 0.5701, 2.0665, 4.4251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.1.f', 'LV', 3.15, 23, 0.6924, 1.7121, 4.5841, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.a', 'IM', 1.97, 22, 0.4543, 1.0238, 2.9135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.a', 'LV', 1.83, 23, 0.7920, 0.1878, 3.4728, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.2.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.a', 'IM', 3.07, 24, 0.2091, 2.6405, 3.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.a', 'LV', 3.30, 23, 0.2143, 2.8533, 3.7422, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.b', 'IM', 1.64, 24, 0.2021, 1.2249, 2.0610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.b', 'LV', 1.07, 24, 0.3535, 0.3399, 1.8025, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.c', 'IM', 1.60, 24, 0.2502, 1.0781, 2.1133, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.c', 'LV', 1.07, 24, 0.4228, 0.1980, 1.9472, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.d', 'IM', 1.31, 24, 0.1476, 1.0019, 1.6127, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.d', 'LV', 0.76, 24, 0.4116, 0.0000, 1.6126, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.e', 'IM', 1.74, 24, 0.3452, 1.0233, 2.4513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.3.e', 'LV', 1.29, 24, 0.5805, 0.0880, 2.4896, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.a', 'IM', 2.41, 24, 0.1597, 2.0819, 2.7424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.a', 'LV', 2.38, 23, 0.3524, 1.6525, 3.1142, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.b', 'IM', 1.48, 24, 0.2064, 1.0571, 1.9111, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.b', 'LV', 0.57, 24, 0.2101, 0.1368, 1.0059, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.c', 'IM', 1.35, 24, 0.2087, 1.0000, 1.7856, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.c', 'LV', 0.62, 24, 0.3586, 0.0000, 1.3644, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.d', 'IM', 1.13, 24, 0.1355, 1.0000, 1.4081, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.d', 'LV', 0.17, 24, 0.1806, 0.0000, 0.5441, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.e', 'IM', 2.52, 24, 0.2620, 1.9742, 3.0580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.e', 'LV', 2.68, 23, 0.3871, 1.8723, 3.4781, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.f', 'IM', 2.04, 24, 0.3538, 1.3083, 2.7720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.f', 'LV', 1.66, 24, 0.5213, 0.5781, 2.7348, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.g', 'IM', 2.18, 24, 0.4591, 1.2307, 3.1303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.4.g', 'LV', 1.91, 23, 0.7408, 0.3759, 3.4487, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.a', 'IM', 1.07, 24, 0.0510, 1.0000, 1.1757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.a', 'LV', 0.10, 24, 0.0629, 0.0000, 0.2335, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.b', 'IM', 1.23, 24, 0.1533, 1.0000, 1.5506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.5.b', 'LV', 0.37, 24, 0.2519, 0.0000, 0.8949, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.6', 'IM', 2.77, 23, 0.2167, 2.3165, 3.2153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.6', 'LV', 3.25, 23, 0.4370, 2.3461, 4.1587, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.a', 'IM', 3.53, 24, 0.2432, 3.0239, 4.0302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.a', 'LV', 3.82, 23, 0.5543, 2.6671, 4.9662, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.b', 'IM', 1.81, 24, 0.3030, 1.1838, 2.4372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.b', 'LV', 1.33, 24, 0.4314, 0.4373, 2.2223, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.c', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.c', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.d', 'IM', 1.15, 24, 0.1139, 1.0000, 1.3853, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.d', 'LV', 0.30, 24, 0.2279, 0.0000, 0.7706, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.e', 'IM', 1.43, 24, 0.2288, 1.0000, 1.9066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.7.e', 'LV', 0.79, 23, 0.4118, 0.0000, 1.6411, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.a', 'IM', 4.02, 24, 0.2747, 3.4544, 4.5911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.a', 'LV', 3.88, 23, 0.4085, 3.0335, 4.7278, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.b', 'IM', 2.19, 24, 0.2807, 1.6098, 2.7711, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.8.b', 'LV', 2.07, 23, 0.5379, 0.9588, 3.1897, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.a', 'IM', 2.06, 24, 0.2810, 1.4784, 2.6412, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.a', 'LV', 1.55, 23, 0.4720, 0.5673, 2.5249, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.b', 'IM', 2.10, 24, 0.3983, 1.2760, 2.9240, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.9.b', 'LV', 1.92, 23, 0.6639, 0.5480, 3.3018, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.10', 'IM', 3.46, 24, 0.4528, 2.5196, 4.3929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5032.00', '2.C.10', 'LV', 3.57, 22, 0.7115, 2.0898, 5.0489, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.a', 'IM', 2.58, 29, 0.2736, 2.0166, 3.1374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.a', 'LV', 2.57, 28, 0.5073, 1.5301, 3.6120, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.b', 'IM', 2.51, 30, 0.2161, 2.0678, 2.9518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.b', 'LV', 2.60, 30, 0.4110, 1.7580, 3.4393, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.c', 'IM', 1.68, 30, 0.2322, 1.2055, 2.1551, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.c', 'LV', 1.15, 30, 0.3956, 0.3389, 1.9570, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.d', 'IM', 1.42, 30, 0.1750, 1.0639, 1.7798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.d', 'LV', 1.10, 30, 0.5246, 0.0294, 2.1755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.e', 'IM', 3.71, 30, 0.3782, 2.9394, 4.4865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.e', 'LV', 4.19, 30, 0.5943, 2.9724, 5.4032, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.f', 'IM', 1.95, 30, 0.3007, 1.3342, 2.5640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.1.f', 'LV', 1.41, 30, 0.4583, 0.4699, 2.3446, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.a', 'IM', 1.95, 30, 0.2366, 1.4665, 2.4343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.a', 'LV', 1.57, 30, 0.3502, 0.8536, 2.2862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.b', 'IM', 1.31, 30, 0.2713, 1.0000, 1.8611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.2.b', 'LV', 0.46, 30, 0.3690, 0.0000, 1.2153, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.a', 'IM', 2.85, 30, 0.2977, 2.2461, 3.4638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.a', 'LV', 3.16, 30, 0.4330, 2.2722, 4.0433, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.b', 'IM', 2.11, 30, 0.2577, 1.5816, 2.6358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.b', 'LV', 2.05, 30, 0.5188, 0.9916, 3.1136, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.c', 'IM', 2.11, 30, 0.3708, 1.3530, 2.8697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.c', 'LV', 1.75, 30, 0.5448, 0.6310, 2.8595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.d', 'IM', 2.34, 30, 0.5454, 1.2240, 3.4548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.d', 'LV', 2.13, 30, 0.7888, 0.5148, 3.7413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.e', 'IM', 2.92, 28, 0.4905, 1.9157, 3.9286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.3.e', 'LV', 2.67, 28, 0.6082, 1.4248, 3.9206, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.a', 'IM', 3.07, 29, 0.3060, 2.4419, 3.6956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.a', 'LV', 2.85, 29, 0.3405, 2.1527, 3.5476, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.b', 'IM', 2.19, 29, 0.4414, 1.2883, 3.0967, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.b', 'LV', 1.95, 29, 0.5789, 0.7639, 3.1356, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.c', 'IM', 2.02, 29, 0.4691, 1.0566, 2.9786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.c', 'LV', 1.82, 29, 0.6861, 0.4107, 3.2216, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.d', 'IM', 1.75, 30, 0.4109, 1.0000, 2.5930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.d', 'LV', 1.23, 30, 0.5745, 0.0588, 2.4088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.e', 'IM', 1.47, 30, 0.2044, 1.0535, 1.8897, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.e', 'LV', 0.72, 30, 0.3114, 0.0855, 1.3592, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.f', 'IM', 1.10, 30, 0.0622, 1.0000, 1.2227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.f', 'LV', 0.19, 30, 0.1244, 0.0000, 0.4453, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.g', 'IM', 1.71, 30, 0.2112, 1.2776, 2.1414, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.4.g', 'LV', 1.22, 30, 0.3919, 0.4154, 2.0183, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.a', 'IM', 1.39, 30, 0.1677, 1.0462, 1.7321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.a', 'LV', 0.56, 30, 0.2427, 0.0601, 1.0526, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.b', 'IM', 1.19, 30, 0.1089, 1.0000, 1.4133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.5.b', 'LV', 0.37, 30, 0.2155, 0.0000, 0.8111, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.6', 'IM', 2.20, 30, 0.1978, 1.7975, 2.6065, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.6', 'LV', 1.88, 29, 0.3787, 1.1012, 2.6526, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.a', 'IM', 3.35, 30, 0.2991, 2.7369, 3.9602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.a', 'LV', 2.82, 30, 0.3020, 2.2064, 3.4419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.b', 'IM', 1.74, 30, 0.3272, 1.0700, 2.4083, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.b', 'LV', 0.95, 30, 0.4954, 0.0000, 1.9616, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.c', 'IM', 1.05, 30, 0.0409, 1.0000, 1.1292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.c', 'LV', 0.10, 30, 0.0831, 0.0000, 0.2662, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.d', 'IM', 1.01, 30, 0.0112, 1.0000, 1.0336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.d', 'LV', 0.03, 30, 0.0336, 0.0000, 0.1007, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.e', 'IM', 1.18, 29, 0.1030, 1.0000, 1.3887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.7.e', 'LV', 0.45, 29, 0.2886, 0.0000, 1.0361, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.a', 'IM', 3.47, 29, 0.4769, 2.4906, 4.4445, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.a', 'LV', 3.09, 29, 0.4069, 2.2569, 3.9239, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.b', 'IM', 2.19, 29, 0.2881, 1.5949, 2.7752, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.8.b', 'LV', 1.75, 29, 0.3644, 0.9986, 2.4915, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.a', 'IM', 2.09, 29, 0.2068, 1.6678, 2.5150, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.a', 'LV', 1.35, 29, 0.3183, 0.6991, 2.0033, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.b', 'IM', 1.84, 29, 0.2262, 1.3722, 2.2988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.9.b', 'LV', 1.48, 29, 0.3401, 0.7794, 2.1729, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.10', 'IM', 2.34, 30, 0.2609, 1.8048, 2.8721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5041.00', '2.C.10', 'LV', 1.86, 30, 0.3436, 1.1619, 2.5675, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.a', 'IM', 2.94, 31, 0.4006, 2.1250, 3.7614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.a', 'LV', 2.97, 31, 0.5143, 1.9167, 4.0175, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.b', 'IM', 3.02, 31, 0.2563, 2.4995, 3.5464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.b', 'LV', 3.58, 31, 0.4844, 2.5933, 4.5719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.c', 'IM', 2.33, 31, 0.2179, 1.8898, 2.7798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.c', 'LV', 2.07, 31, 0.3645, 1.3238, 2.8129, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.d', 'IM', 3.03, 31, 0.3097, 2.3987, 3.6635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.d', 'LV', 2.98, 31, 0.5523, 1.8514, 4.1074, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.e', 'IM', 3.96, 31, 0.2681, 3.4117, 4.5067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.e', 'LV', 4.10, 30, 0.4143, 3.2568, 4.9515, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.f', 'IM', 2.39, 31, 0.2793, 1.8230, 2.9638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.1.f', 'LV', 2.00, 31, 0.3865, 1.2108, 2.7895, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.a', 'IM', 2.82, 30, 0.3124, 2.1776, 3.4556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.a', 'LV', 2.75, 31, 0.4718, 1.7847, 3.7119, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.b', 'IM', 1.17, 31, 0.1216, 1.0000, 1.4170, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.2.b', 'LV', 0.38, 31, 0.3028, 0.0000, 1.0007, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.a', 'IM', 3.00, 31, 0.1842, 2.6201, 3.3725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.a', 'LV', 3.59, 31, 0.3298, 2.9138, 4.2609, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.b', 'IM', 1.84, 30, 0.2496, 1.3282, 2.3491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.b', 'LV', 1.36, 29, 0.4663, 0.4015, 2.3117, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.c', 'IM', 1.60, 31, 0.2253, 1.1381, 2.0583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.c', 'LV', 0.99, 31, 0.3604, 0.2510, 1.7232, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.d', 'IM', 1.34, 31, 0.2593, 1.0000, 1.8694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.d', 'LV', 0.27, 31, 0.1605, 0.0000, 0.5997, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.e', 'IM', 2.20, 30, 0.3048, 1.5768, 2.8235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.3.e', 'LV', 1.60, 30, 0.3644, 0.8594, 2.3498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.a', 'IM', 3.35, 31, 0.1221, 3.1019, 3.6005, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.a', 'LV', 3.18, 31, 0.3069, 2.5572, 3.8109, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.b', 'IM', 1.51, 30, 0.1721, 1.1609, 1.8647, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.b', 'LV', 1.04, 30, 0.3433, 0.3333, 1.7376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.c', 'IM', 1.44, 31, 0.1304, 1.1708, 1.7034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.c', 'LV', 0.93, 31, 0.2811, 0.3603, 1.5084, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.d', 'IM', 1.12, 31, 0.0647, 1.0000, 1.2542, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.d', 'LV', 0.25, 31, 0.1311, 0.0000, 0.5132, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.e', 'IM', 2.37, 31, 0.3367, 1.6789, 3.0544, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.e', 'LV', 1.80, 30, 0.4049, 0.9700, 2.6261, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.f', 'IM', 1.86, 31, 0.1767, 1.5022, 2.2237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.f', 'LV', 1.47, 30, 0.3996, 0.6560, 2.2904, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.g', 'IM', 1.75, 31, 0.2352, 1.2689, 2.2294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.4.g', 'LV', 1.63, 31, 0.5083, 0.5923, 2.6686, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.a', 'IM', 1.43, 31, 0.1552, 1.1168, 1.7505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.a', 'LV', 0.53, 31, 0.1528, 0.2138, 0.8379, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.b', 'IM', 1.55, 31, 0.2068, 1.1288, 1.9736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.5.b', 'LV', 1.19, 31, 0.4225, 0.3258, 2.0516, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.6', 'IM', 2.66, 31, 0.2449, 2.1568, 3.1571, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.6', 'LV', 2.82, 31, 0.3259, 2.1549, 3.4859, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.a', 'IM', 3.40, 31, 0.1439, 3.1061, 3.6940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.a', 'LV', 3.45, 31, 0.2448, 2.9477, 3.9477, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.b', 'IM', 1.44, 31, 0.1316, 1.1695, 1.7071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.b', 'LV', 0.65, 31, 0.2138, 0.2151, 1.0882, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.c', 'IM', 1.11, 31, 0.0645, 1.0000, 1.2371, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.c', 'LV', 0.21, 31, 0.1289, 0.0000, 0.4742, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.d', 'IM', 1.18, 31, 0.0909, 1.0000, 1.3704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.d', 'LV', 0.31, 31, 0.1451, 0.0181, 0.6110, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.e', 'IM', 1.53, 31, 0.1372, 1.2521, 1.8123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.7.e', 'LV', 1.38, 31, 0.3874, 0.5877, 2.1702, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.a', 'IM', 2.92, 31, 0.3320, 2.2442, 3.6002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.a', 'LV', 2.45, 31, 0.3557, 1.7251, 3.1780, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.b', 'IM', 2.03, 31, 0.1665, 1.6895, 2.3696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.8.b', 'LV', 1.92, 30, 0.2587, 1.3873, 2.4454, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.a', 'IM', 2.12, 31, 0.2524, 1.6091, 2.6401, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.a', 'LV', 1.70, 31, 0.4272, 0.8276, 2.5724, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.b', 'IM', 2.16, 31, 0.2429, 1.6635, 2.6558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.9.b', 'LV', 1.88, 31, 0.3741, 1.1135, 2.6418, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.10', 'IM', 3.00, 31, 0.2816, 2.4201, 3.5702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5051.00', '2.C.10', 'LV', 3.07, 30, 0.3639, 2.3221, 3.8106, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.a', 'IM', 2.86, 33, 0.1923, 2.4634, 3.2469, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.a', 'LV', 2.58, 33, 0.3532, 1.8649, 3.3038, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.b', 'IM', 2.47, 32, 0.2434, 1.9709, 2.9637, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.b', 'LV', 2.39, 33, 0.4687, 1.4309, 3.3404, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.c', 'IM', 1.57, 33, 0.1899, 1.1842, 1.9578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.c', 'LV', 0.85, 33, 0.3183, 0.2055, 1.5021, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.d', 'IM', 3.15, 32, 0.2072, 2.7235, 3.5685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.d', 'LV', 2.93, 32, 0.3374, 2.2404, 3.6167, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.e', 'IM', 4.25, 33, 0.1956, 3.8466, 4.6436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.e', 'LV', 4.70, 32, 0.3240, 4.0438, 5.3653, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.f', 'IM', 2.18, 33, 0.2120, 1.7438, 2.6074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.1.f', 'LV', 1.94, 33, 0.3781, 1.1656, 2.7058, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.a', 'IM', 2.73, 32, 0.2193, 2.2788, 3.1735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.a', 'LV', 2.37, 32, 0.3805, 1.5959, 3.1478, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.b', 'IM', 1.04, 30, 0.0447, 1.0000, 1.1364, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.2.b', 'LV', 0.09, 30, 0.0894, 0.0000, 0.2728, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.a', 'IM', 2.06, 33, 0.1846, 1.6823, 2.4343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.a', 'LV', 1.73, 33, 0.2665, 1.1901, 2.2756, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.b', 'IM', 1.28, 33, 0.1389, 1.0000, 1.5579, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.b', 'LV', 0.35, 33, 0.1579, 0.0261, 0.6695, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.c', 'IM', 1.40, 32, 0.1953, 1.0000, 1.7946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.c', 'LV', 0.61, 32, 0.2638, 0.0718, 1.1477, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.d', 'IM', 1.16, 32, 0.0773, 1.0069, 1.3222, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.d', 'LV', 0.30, 32, 0.1414, 0.0118, 0.5885, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.e', 'IM', 1.61, 31, 0.1506, 1.2979, 1.9130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.3.e', 'LV', 1.16, 31, 0.3590, 0.4295, 1.8960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.a', 'IM', 2.35, 31, 0.2645, 1.8057, 2.8863, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.a', 'LV', 1.98, 31, 0.3514, 1.2626, 2.6978, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.b', 'IM', 1.21, 30, 0.1344, 1.0000, 1.4835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.b', 'LV', 0.37, 30, 0.2139, 0.0000, 0.8115, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.c', 'IM', 1.45, 30, 0.2037, 1.0324, 1.8658, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.c', 'LV', 0.92, 30, 0.3539, 0.1960, 1.6436, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.d', 'IM', 1.03, 31, 0.0243, 1.0000, 1.0818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.d', 'LV', 0.06, 31, 0.0486, 0.0000, 0.1636, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.e', 'IM', 2.13, 31, 0.2351, 1.6475, 2.6076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.e', 'LV', 2.07, 31, 0.3914, 1.2659, 2.8645, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.f', 'IM', 1.50, 31, 0.1983, 1.0906, 1.9004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.f', 'LV', 0.91, 31, 0.3204, 0.2605, 1.5693, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.g', 'IM', 2.27, 31, 0.2742, 1.7092, 2.8293, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.4.g', 'LV', 2.01, 31, 0.4293, 1.1353, 2.8887, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.a', 'IM', 1.24, 32, 0.0930, 1.0545, 1.4340, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.a', 'LV', 0.51, 32, 0.2038, 0.0941, 0.9254, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.b', 'IM', 1.37, 32, 0.1961, 1.0000, 1.7692, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.5.b', 'LV', 0.48, 32, 0.1974, 0.0817, 0.8867, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.6', 'IM', 2.65, 33, 0.2361, 2.1711, 3.1328, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.6', 'LV', 3.06, 33, 0.4083, 2.2289, 3.8924, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.a', 'IM', 3.25, 33, 0.3109, 2.6167, 3.8834, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.a', 'LV', 2.99, 32, 0.2644, 2.4464, 3.5249, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.b', 'IM', 1.60, 32, 0.1501, 1.2921, 1.9043, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.b', 'LV', 0.75, 32, 0.1929, 0.3606, 1.1473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.c', 'IM', 1.01, 32, 0.0106, 1.0000, 1.0319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.c', 'LV', 0.02, 32, 0.0212, 0.0000, 0.0638, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.d', 'IM', 1.13, 32, 0.0735, 1.0000, 1.2836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.d', 'LV', 0.28, 32, 0.1491, 0.0000, 0.5832, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.e', 'IM', 1.22, 32, 0.0884, 1.0391, 1.3995, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.7.e', 'LV', 0.62, 32, 0.2616, 0.0893, 1.1565, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.a', 'IM', 3.21, 32, 0.2895, 2.6146, 3.7954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.a', 'LV', 2.89, 31, 0.3653, 2.1430, 3.6353, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.b', 'IM', 2.14, 31, 0.2282, 1.6705, 2.6025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.8.b', 'LV', 2.11, 31, 0.4620, 1.1702, 3.0571, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.a', 'IM', 1.81, 32, 0.2455, 1.3064, 2.3078, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.a', 'LV', 0.76, 32, 0.3181, 0.1075, 1.4048, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.b', 'IM', 2.00, 32, 0.1813, 1.6332, 2.3729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.9.b', 'LV', 1.78, 32, 0.2828, 1.2028, 2.3563, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.10', 'IM', 2.96, 33, 0.3490, 2.2493, 3.6712, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5052.00', '2.C.10', 'LV', 2.78, 32, 0.4920, 1.7806, 3.7875, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.a', 'IM', 2.17, 28, 0.2959, 1.5639, 2.7782, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.a', 'LV', 1.75, 27, 0.3867, 0.9547, 2.5444, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.b', 'IM', 2.25, 28, 0.3495, 1.5279, 2.9623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.b', 'LV', 2.01, 28, 0.5646, 0.8498, 3.1668, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.c', 'IM', 1.59, 28, 0.1970, 1.1883, 1.9966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.c', 'LV', 0.80, 27, 0.2960, 0.1874, 1.4043, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.d', 'IM', 1.18, 27, 0.1003, 1.0000, 1.3872, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.d', 'LV', 0.34, 27, 0.1810, 0.0000, 0.7103, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.e', 'IM', 2.40, 28, 0.3135, 1.7610, 3.0475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.e', 'LV', 1.40, 28, 0.3270, 0.7323, 2.0742, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.f', 'IM', 1.71, 28, 0.2592, 1.1772, 2.2410, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.1.f', 'LV', 0.61, 28, 0.1950, 0.2098, 1.0100, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.a', 'IM', 2.46, 28, 0.4741, 1.4865, 3.4321, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.a', 'LV', 1.48, 28, 0.3832, 0.6926, 2.2653, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.b', 'IM', 1.13, 27, 0.1153, 1.0000, 1.3696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.2.b', 'LV', 0.19, 27, 0.1491, 0.0000, 0.4917, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.a', 'IM', 1.93, 27, 0.2406, 1.4308, 2.4199, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.a', 'LV', 1.71, 27, 0.4124, 0.8626, 2.5580, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.b', 'IM', 1.27, 28, 0.1094, 1.0418, 1.4909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.b', 'LV', 0.31, 27, 0.1550, 0.0000, 0.6259, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.c', 'IM', 1.08, 27, 0.0624, 1.0000, 1.2094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.c', 'LV', 0.24, 27, 0.2041, 0.0000, 0.6619, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.d', 'IM', 1.09, 27, 0.0638, 1.0000, 1.2236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.d', 'LV', 0.19, 27, 0.1283, 0.0000, 0.4535, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.e', 'IM', 1.36, 26, 0.2041, 1.0000, 1.7814, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.3.e', 'LV', 0.62, 26, 0.3296, 0.0000, 1.2999, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.a', 'IM', 1.74, 26, 0.2735, 1.1809, 2.3076, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.a', 'LV', 1.08, 26, 0.4125, 0.2331, 1.9323, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.b', 'IM', 1.10, 26, 0.0667, 1.0000, 1.2387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.b', 'LV', 0.16, 26, 0.1026, 0.0000, 0.3683, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.c', 'IM', 1.11, 26, 0.0682, 1.0000, 1.2484, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.c', 'LV', 0.17, 26, 0.1047, 0.0000, 0.3871, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.d', 'IM', 1.11, 26, 0.0785, 1.0000, 1.2704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.d', 'LV', 0.39, 26, 0.3129, 0.0000, 1.0302, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.e', 'IM', 1.45, 27, 0.2560, 1.0000, 1.9746, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.e', 'LV', 0.89, 27, 0.4454, 0.0000, 1.8015, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.f', 'IM', 1.43, 27, 0.2559, 1.0000, 1.9594, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.f', 'LV', 0.67, 27, 0.3096, 0.0364, 1.3092, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.g', 'IM', 1.45, 26, 0.1701, 1.0961, 1.7968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.4.g', 'LV', 1.01, 26, 0.3708, 0.2414, 1.7690, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.a', 'IM', 1.17, 27, 0.0880, 1.0000, 1.3531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.a', 'LV', 0.27, 26, 0.1630, 0.0000, 0.6084, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.b', 'IM', 1.31, 27, 0.1224, 1.0553, 1.5584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.5.b', 'LV', 0.49, 27, 0.1933, 0.0878, 0.8824, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.6', 'IM', 1.78, 28, 0.2232, 1.3171, 2.2330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.6', 'LV', 1.30, 28, 0.3398, 0.6048, 1.9992, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.a', 'IM', 3.04, 28, 0.4574, 2.1020, 3.9789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.a', 'LV', 2.30, 28, 0.4466, 1.3797, 3.2123, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.b', 'IM', 1.12, 27, 0.0788, 1.0000, 1.2828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.b', 'LV', 0.14, 27, 0.0843, 0.0000, 0.3182, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.c', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.c', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.d', 'IM', 1.09, 26, 0.0786, 1.0000, 1.2505, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.d', 'LV', 0.18, 26, 0.1572, 0.0000, 0.5009, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.e', 'IM', 1.23, 27, 0.1526, 1.0000, 1.5454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.7.e', 'LV', 0.42, 27, 0.3066, 0.0000, 1.0530, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.a', 'IM', 2.07, 28, 0.2905, 1.4774, 2.6695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.a', 'LV', 1.33, 28, 0.3288, 0.6575, 2.0067, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.b', 'IM', 1.56, 28, 0.1893, 1.1671, 1.9438, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.8.b', 'LV', 0.81, 28, 0.2876, 0.2149, 1.3952, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.a', 'IM', 1.65, 28, 0.2219, 1.1948, 2.1055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.a', 'LV', 0.67, 27, 0.2273, 0.1986, 1.1329, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.b', 'IM', 1.68, 28, 0.2108, 1.2506, 2.1157, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.9.b', 'LV', 1.04, 28, 0.3153, 0.3957, 1.6894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.10', 'IM', 2.07, 28, 0.1779, 1.7066, 2.4366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5053.00', '2.C.10', 'LV', 1.73, 28, 0.2970, 1.1164, 2.3351, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.a', 'IM', 3.51, 21, 0.3982, 2.6771, 4.3384, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.a', 'LV', 3.89, 20, 0.5432, 2.7501, 5.0241, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.b', 'IM', 3.56, 21, 0.4382, 2.6436, 4.4719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.b', 'LV', 4.41, 21, 0.7569, 2.8300, 5.9879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.c', 'IM', 1.99, 21, 0.2621, 1.4406, 2.5339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.c', 'LV', 1.26, 21, 0.3654, 0.4990, 2.0235, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.d', 'IM', 2.01, 19, 0.3629, 1.2489, 2.7737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.d', 'LV', 1.80, 20, 0.5918, 0.5569, 3.0344, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.e', 'IM', 3.76, 20, 0.3907, 2.9432, 4.5789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.e', 'LV', 4.59, 20, 0.6929, 3.1424, 6.0428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.f', 'IM', 2.15, 20, 0.4088, 1.2920, 3.0032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.1.f', 'LV', 1.60, 19, 0.5781, 0.3850, 2.8140, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.a', 'IM', 4.31, 20, 0.4047, 3.4668, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.a', 'LV', 5.03, 20, 0.7225, 3.5216, 6.5461, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.b', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.2.b', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.a', 'IM', 3.26, 21, 0.4457, 2.3348, 4.1942, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.a', 'LV', 3.84, 20, 0.7039, 2.3690, 5.3154, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.b', 'IM', 2.06, 21, 0.3709, 1.2825, 2.8298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.b', 'LV', 1.71, 20, 0.6880, 0.2742, 3.1540, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.c', 'IM', 1.70, 21, 0.3397, 1.0000, 2.4078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.c', 'LV', 1.20, 21, 0.5630, 0.0246, 2.3734, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.d', 'IM', 1.14, 21, 0.1402, 1.0000, 1.4333, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.d', 'LV', 0.16, 21, 0.1636, 0.0000, 0.5056, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.e', 'IM', 1.98, 20, 0.4231, 1.0913, 2.8623, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.3.e', 'LV', 1.42, 20, 0.5992, 0.1647, 2.6732, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.a', 'IM', 2.84, 21, 0.4547, 1.8884, 3.7856, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.a', 'LV', 3.06, 20, 0.7916, 1.4078, 4.7217, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.b', 'IM', 1.10, 19, 0.0660, 1.0000, 1.2359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.b', 'LV', 0.26, 19, 0.1895, 0.0000, 0.6554, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.c', 'IM', 1.10, 20, 0.0974, 1.0000, 1.3057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.c', 'LV', 0.41, 20, 0.3898, 0.0000, 1.2228, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.d', 'IM', 1.05, 21, 0.0474, 1.0000, 1.1459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.d', 'LV', 0.05, 21, 0.0474, 0.0000, 0.1459, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.e', 'IM', 1.43, 20, 0.2110, 1.0000, 1.8698, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.e', 'LV', 0.60, 19, 0.3641, 0.0000, 1.3617, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.f', 'IM', 1.08, 21, 0.0674, 1.0000, 1.2169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.f', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.g', 'IM', 1.18, 21, 0.0937, 1.0000, 1.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.4.g', 'LV', 0.50, 21, 0.3012, 0.0000, 1.1298, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.a', 'IM', 1.02, 21, 0.0234, 1.0000, 1.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.a', 'LV', 0.05, 21, 0.0467, 0.0000, 0.1444, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.b', 'IM', 1.02, 21, 0.0234, 1.0000, 1.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.5.b', 'LV', 0.07, 21, 0.0701, 0.0000, 0.2167, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.6', 'IM', 2.13, 20, 0.3629, 1.3734, 2.8925, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.6', 'LV', 2.27, 19, 0.6685, 0.8607, 3.6695, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.a', 'IM', 3.63, 21, 0.3032, 2.9961, 4.2609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.a', 'LV', 4.63, 20, 0.4927, 3.5991, 5.6617, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.b', 'IM', 1.22, 21, 0.1345, 1.0000, 1.5056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.b', 'LV', 0.24, 21, 0.1570, 0.0000, 0.5625, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.d', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.d', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.e', 'IM', 1.05, 21, 0.0474, 1.0000, 1.1459, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.7.e', 'LV', 0.14, 21, 0.1422, 0.0000, 0.4377, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.a', 'IM', 2.31, 20, 0.4365, 1.3917, 3.2187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.a', 'LV', 1.84, 20, 0.6002, 0.5885, 3.1008, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.b', 'IM', 1.32, 21, 0.1370, 1.0356, 1.6071, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.8.b', 'LV', 0.81, 21, 0.3461, 0.0895, 1.5333, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.a', 'IM', 1.44, 21, 0.2395, 1.0000, 1.9374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.a', 'LV', 0.47, 21, 0.2877, 0.0000, 1.0732, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.b', 'IM', 1.47, 21, 0.1975, 1.0620, 1.8858, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.9.b', 'LV', 0.74, 21, 0.3440, 0.0241, 1.4591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.10', 'IM', 2.57, 20, 0.3459, 1.8476, 3.2955, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5061.00', '2.C.10', 'LV', 2.55, 19, 0.5503, 1.3981, 3.7101, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.a', 'IM', 2.99, 29, 0.3240, 2.3213, 3.6487, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.a', 'LV', 2.84, 29, 0.4033, 2.0108, 3.6631, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.b', 'IM', 3.44, 29, 0.1405, 3.1531, 3.7288, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.b', 'LV', 4.13, 28, 0.2175, 3.6863, 4.5790, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.c', 'IM', 2.47, 29, 0.3862, 1.6784, 3.2607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.c', 'LV', 2.67, 29, 0.5970, 1.4450, 3.8908, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.d', 'IM', 2.12, 29, 0.3144, 1.4794, 2.7674, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.d', 'LV', 1.84, 29, 0.5578, 0.6937, 2.9789, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.e', 'IM', 2.90, 29, 0.3838, 2.1168, 3.6891, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.e', 'LV', 3.08, 29, 0.6222, 1.8090, 4.3581, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.f', 'IM', 2.23, 29, 0.3829, 1.4411, 3.0096, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.1.f', 'LV', 2.23, 29, 0.7172, 0.7649, 3.7033, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.a', 'IM', 3.08, 29, 0.1976, 2.6788, 3.4882, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.a', 'LV', 2.98, 29, 0.4082, 2.1394, 3.8118, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.b', 'IM', 1.59, 29, 0.1973, 1.1826, 1.9908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.2.b', 'LV', 0.73, 29, 0.2628, 0.1901, 1.2668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.a', 'IM', 3.14, 29, 0.1443, 2.8449, 3.4363, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.a', 'LV', 3.46, 29, 0.1962, 3.0562, 3.8598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.b', 'IM', 2.14, 27, 0.3864, 1.3429, 2.9315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.b', 'LV', 2.05, 29, 0.5073, 1.0116, 3.0898, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.c', 'IM', 1.63, 29, 0.1897, 1.2455, 2.0228, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.c', 'LV', 1.23, 29, 0.3666, 0.4755, 1.9773, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.d', 'IM', 1.68, 29, 0.1755, 1.3206, 2.0395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.d', 'LV', 1.23, 29, 0.3586, 0.4997, 1.9688, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.e', 'IM', 2.52, 29, 0.3772, 1.7440, 3.2892, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.3.e', 'LV', 2.33, 29, 0.5024, 1.2986, 3.3568, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.a', 'IM', 3.04, 29, 0.1643, 2.7038, 3.3771, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.a', 'LV', 2.72, 29, 0.2300, 2.2477, 3.1899, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.b', 'IM', 1.54, 29, 0.1934, 1.1453, 1.9377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.b', 'LV', 0.85, 29, 0.3081, 0.2145, 1.4766, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.c', 'IM', 1.49, 29, 0.1885, 1.1027, 1.8750, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.c', 'LV', 0.87, 29, 0.3265, 0.1995, 1.5370, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.d', 'IM', 1.33, 29, 0.1905, 1.0000, 1.7164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.d', 'LV', 0.56, 29, 0.3173, 0.0000, 1.2091, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.e', 'IM', 1.87, 29, 0.3310, 1.1960, 2.5520, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.e', 'LV', 2.03, 29, 0.6206, 0.7633, 3.3059, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.f', 'IM', 1.75, 29, 0.3562, 1.0208, 2.4799, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.f', 'LV', 1.36, 29, 0.5649, 0.2042, 2.5187, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.g', 'IM', 1.80, 29, 0.1661, 1.4566, 2.1370, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.4.g', 'LV', 1.34, 29, 0.2766, 0.7709, 1.9043, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.a', 'IM', 1.48, 29, 0.1793, 1.1116, 1.8463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.a', 'LV', 0.62, 29, 0.2335, 0.1425, 1.0991, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.b', 'IM', 1.61, 29, 0.1887, 1.2215, 1.9947, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.5.b', 'LV', 1.19, 29, 0.3968, 0.3732, 1.9986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.6', 'IM', 2.89, 29, 0.2704, 2.3360, 3.4437, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.6', 'LV', 3.22, 29, 0.4130, 2.3695, 4.0615, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.a', 'IM', 3.03, 29, 0.2105, 2.6015, 3.4641, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.a', 'LV', 3.08, 29, 0.3148, 2.4346, 3.7243, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.b', 'IM', 1.54, 29, 0.1908, 1.1532, 1.9350, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.b', 'LV', 0.74, 29, 0.2666, 0.1921, 1.2843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.c', 'IM', 1.32, 29, 0.1918, 1.0000, 1.7127, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.c', 'LV', 0.62, 29, 0.3851, 0.0000, 1.4055, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.d', 'IM', 1.32, 29, 0.1910, 1.0000, 1.7147, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.d', 'LV', 0.53, 29, 0.3185, 0.0000, 1.1850, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.e', 'IM', 1.31, 29, 0.1901, 1.0000, 1.7003, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.7.e', 'LV', 0.55, 29, 0.3106, 0.0000, 1.1892, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.a', 'IM', 2.70, 29, 0.2231, 2.2428, 3.1568, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.a', 'LV', 2.73, 29, 0.4042, 1.9067, 3.5624, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.b', 'IM', 1.67, 29, 0.3728, 1.0000, 2.4369, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.8.b', 'LV', 1.24, 29, 0.6914, 0.0000, 2.6557, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.a', 'IM', 2.39, 29, 0.3248, 1.7268, 3.0576, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.a', 'LV', 1.66, 29, 0.5600, 0.5095, 2.8039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.b', 'IM', 2.10, 28, 0.2643, 1.5549, 2.6394, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.9.b', 'LV', 2.21, 28, 0.5206, 1.1372, 3.2734, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.10', 'IM', 2.84, 27, 0.2332, 2.3635, 3.3221, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5071.00', '2.C.10', 'LV', 3.08, 28, 0.2759, 2.5176, 3.6497, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.a', 'IM', 3.08, 33, 0.3184, 2.4265, 3.7237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.a', 'LV', 2.82, 33, 0.4464, 1.9074, 3.7259, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.b', 'IM', 3.07, 33, 0.1451, 2.7741, 3.3653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.b', 'LV', 2.43, 33, 0.2585, 1.9069, 2.9599, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.c', 'IM', 2.52, 33, 0.4095, 1.6897, 3.3578, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.c', 'LV', 1.55, 33, 0.4141, 0.7092, 2.3964, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.d', 'IM', 1.66, 33, 0.1124, 1.4323, 1.8902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.d', 'LV', 0.87, 33, 0.1926, 0.4769, 1.2614, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.e', 'IM', 2.86, 32, 0.2200, 2.4133, 3.3108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.e', 'LV', 2.52, 32, 0.2185, 2.0781, 2.9692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.f', 'IM', 2.22, 32, 0.2798, 1.6472, 2.7887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.1.f', 'LV', 1.12, 32, 0.2246, 0.6642, 1.5802, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.a', 'IM', 4.11, 31, 0.1698, 3.7670, 4.4606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.a', 'LV', 3.25, 31, 0.3498, 2.5396, 3.9685, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.b', 'IM', 2.45, 31, 0.2963, 1.8415, 3.0518, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.2.b', 'LV', 1.35, 31, 0.4230, 0.4812, 2.2089, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.a', 'IM', 2.81, 33, 0.1537, 2.4936, 3.1196, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.a', 'LV', 2.21, 33, 0.3020, 1.5984, 2.8288, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.b', 'IM', 1.97, 32, 0.1186, 1.7329, 2.2165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.b', 'LV', 1.43, 32, 0.2598, 0.9045, 1.9643, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.c', 'IM', 1.30, 32, 0.1627, 1.0000, 1.6337, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.c', 'LV', 0.66, 32, 0.3569, 0.0000, 1.3843, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.d', 'IM', 1.62, 32, 0.0650, 1.4859, 1.7511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.d', 'LV', 0.76, 32, 0.2303, 0.2924, 1.2316, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.e', 'IM', 2.12, 32, 0.1078, 1.8953, 2.3352, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.3.e', 'LV', 1.84, 32, 0.2979, 1.2342, 2.4493, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.a', 'IM', 3.70, 33, 0.2136, 3.2608, 4.1308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.a', 'LV', 3.12, 33, 0.1669, 2.7835, 3.4633, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.b', 'IM', 1.44, 32, 0.0749, 1.2886, 1.5940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.b', 'LV', 0.79, 32, 0.2659, 0.2503, 1.3347, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.c', 'IM', 2.26, 32, 0.2175, 1.8117, 2.6990, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.c', 'LV', 1.94, 32, 0.2269, 1.4806, 2.4063, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.d', 'IM', 1.24, 32, 0.2084, 1.0000, 1.6700, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.d', 'LV', 0.37, 32, 0.2745, 0.0000, 0.9331, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.e', 'IM', 1.33, 32, 0.1803, 1.0000, 1.7022, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.e', 'LV', 0.65, 32, 0.3434, 0.0000, 1.3482, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.f', 'IM', 1.39, 32, 0.0873, 1.2131, 1.5691, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.f', 'LV', 0.65, 32, 0.1124, 0.4191, 0.8776, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.g', 'IM', 1.52, 33, 0.0881, 1.3392, 1.6981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.4.g', 'LV', 1.00, 33, 0.1787, 0.6342, 1.3621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.a', 'IM', 1.45, 32, 0.1258, 1.1940, 1.7070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.a', 'LV', 0.58, 32, 0.1212, 0.3297, 0.8240, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.b', 'IM', 1.33, 32, 0.0823, 1.1624, 1.4981, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.5.b', 'LV', 0.72, 32, 0.1993, 0.3121, 1.1249, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.6', 'IM', 2.47, 32, 0.1647, 2.1298, 2.8014, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.6', 'LV', 2.55, 31, 0.2540, 2.0268, 3.0642, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.a', 'IM', 3.15, 33, 0.2016, 2.7346, 3.5558, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.a', 'LV', 2.71, 33, 0.3884, 1.9188, 3.5010, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.b', 'IM', 2.02, 31, 0.3561, 1.2914, 2.7459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.b', 'LV', 1.68, 31, 0.5558, 0.5448, 2.8151, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.c', 'IM', 1.35, 31, 0.1657, 1.0136, 1.6905, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.c', 'LV', 0.57, 31, 0.2405, 0.0816, 1.0641, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.d', 'IM', 1.08, 31, 0.0486, 1.0000, 1.1770, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.d', 'LV', 0.14, 31, 0.0856, 0.0000, 0.3159, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.e', 'IM', 1.44, 30, 0.1078, 1.2235, 1.6643, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.7.e', 'LV', 1.00, 30, 0.2859, 0.4104, 1.5799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.a', 'IM', 2.64, 32, 0.1768, 2.2838, 3.0048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.a', 'LV', 2.43, 32, 0.2762, 1.8642, 2.9908, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.b', 'IM', 1.77, 32, 0.1283, 1.5091, 2.0323, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.8.b', 'LV', 0.91, 32, 0.1084, 0.6884, 1.1306, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.a', 'IM', 1.91, 32, 0.1532, 1.5945, 2.2193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.a', 'LV', 1.02, 32, 0.1763, 0.6584, 1.3775, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.b', 'IM', 1.86, 32, 0.1219, 1.6152, 2.1123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.9.b', 'LV', 1.26, 31, 0.2369, 0.7750, 1.7426, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.10', 'IM', 1.98, 33, 0.2502, 1.4750, 2.4941, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-5111.00', '2.C.10', 'LV', 1.72, 32, 0.3791, 0.9484, 2.4946, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.a', 'IM', 3.18, 50, 0.2307, 2.7141, 3.6412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.a', 'LV', 3.28, 49, 0.2851, 2.7031, 3.8494, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.b', 'IM', 4.52, 50, 0.1271, 4.2642, 4.7751, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.b', 'LV', 6.03, 49, 0.2045, 5.6214, 6.4437, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.c', 'IM', 2.09, 50, 0.1581, 1.7725, 2.4078, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.c', 'LV', 1.93, 49, 0.2977, 1.3299, 2.5271, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.d', 'IM', 1.51, 49, 0.1689, 1.1701, 1.8491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.d', 'LV', 0.96, 49, 0.3133, 0.3335, 1.5932, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.e', 'IM', 3.46, 50, 0.1982, 3.0591, 3.8558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.e', 'LV', 3.75, 49, 0.3276, 3.0866, 4.4039, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.f', 'IM', 2.77, 50, 0.1883, 2.3909, 3.1477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.1.f', 'LV', 2.66, 49, 0.2859, 2.0863, 3.2360, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.a', 'IM', 1.39, 48, 0.1207, 1.1515, 1.6374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.a', 'LV', 0.77, 48, 0.2418, 0.2865, 1.2593, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.b', 'IM', 1.09, 49, 0.0645, 1.0000, 1.2187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.2.b', 'LV', 0.19, 49, 0.1334, 0.0000, 0.4616, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.a', 'IM', 3.30, 50, 0.1444, 3.0116, 3.5921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.a', 'LV', 3.80, 49, 0.1588, 3.4855, 4.1241, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.b', 'IM', 1.19, 49, 0.0990, 1.0000, 1.3841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.b', 'LV', 0.32, 49, 0.1602, 0.0000, 0.6436, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.c', 'IM', 1.19, 49, 0.0903, 1.0057, 1.3688, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.c', 'LV', 0.44, 49, 0.2099, 0.0222, 0.8663, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.d', 'IM', 1.09, 49, 0.0493, 1.0000, 1.1895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.d', 'LV', 0.21, 49, 0.1202, 0.0000, 0.4500, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.e', 'IM', 1.30, 50, 0.0939, 1.1102, 1.4875, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.3.e', 'LV', 0.58, 50, 0.1948, 0.1838, 0.9668, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.a', 'IM', 2.52, 50, 0.1959, 2.1253, 2.9125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.a', 'LV', 2.78, 49, 0.3065, 2.1591, 3.3916, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.b', 'IM', 1.13, 49, 0.0734, 1.0000, 1.2788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.b', 'LV', 0.20, 49, 0.1071, 0.0000, 0.4161, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.c', 'IM', 1.14, 49, 0.0740, 1.0000, 1.2882, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.c', 'LV', 0.28, 49, 0.1474, 0.0000, 0.5715, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.d', 'IM', 1.09, 48, 0.0652, 1.0000, 1.2222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.d', 'LV', 0.14, 48, 0.0995, 0.0000, 0.3434, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.e', 'IM', 1.94, 50, 0.1714, 1.5979, 2.2867, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.e', 'LV', 1.49, 49, 0.3216, 0.8420, 2.1351, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.f', 'IM', 1.82, 50, 0.2154, 1.3893, 2.2549, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.f', 'LV', 1.21, 49, 0.3097, 0.5901, 1.8356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.g', 'IM', 1.36, 49, 0.1018, 1.1540, 1.5635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.4.g', 'LV', 0.73, 48, 0.2394, 0.2434, 1.2068, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.a', 'IM', 1.30, 49, 0.1197, 1.0545, 1.5360, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.a', 'LV', 0.42, 49, 0.1753, 0.0668, 0.7718, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.b', 'IM', 1.33, 49, 0.1019, 1.1262, 1.5358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.5.b', 'LV', 0.57, 49, 0.1870, 0.1978, 0.9500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.6', 'IM', 2.11, 48, 0.1886, 1.7345, 2.4932, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.6', 'LV', 2.11, 47, 0.3625, 1.3814, 2.8407, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.a', 'IM', 4.16, 50, 0.1637, 3.8335, 4.4914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.a', 'LV', 3.97, 49, 0.1772, 3.6102, 4.3229, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.b', 'IM', 1.40, 49, 0.1040, 1.1926, 1.6106, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.b', 'LV', 0.62, 48, 0.1771, 0.2610, 0.9735, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.c', 'IM', 1.19, 48, 0.0862, 1.0176, 1.3646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.c', 'LV', 0.19, 47, 0.0891, 0.0147, 0.3735, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.d', 'IM', 1.17, 48, 0.0758, 1.0223, 1.3273, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.d', 'LV', 0.33, 48, 0.1420, 0.0433, 0.6148, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.e', 'IM', 1.72, 48, 0.1901, 1.3349, 2.0999, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.7.e', 'LV', 1.30, 47, 0.3225, 0.6544, 1.9525, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.a', 'IM', 2.31, 50, 0.1454, 2.0155, 2.5997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.a', 'LV', 1.90, 49, 0.2059, 1.4839, 2.3120, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.b', 'IM', 2.11, 50, 0.1604, 1.7869, 2.4317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.8.b', 'LV', 2.07, 49, 0.2851, 1.4927, 2.6392, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.a', 'IM', 2.14, 50, 0.2174, 1.7055, 2.5793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.a', 'LV', 1.09, 49, 0.2173, 0.6502, 1.5241, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.b', 'IM', 2.67, 50, 0.1594, 2.3471, 2.9878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.9.b', 'LV', 2.67, 49, 0.1848, 2.3009, 3.0440, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.10', 'IM', 2.01, 47, 0.1544, 1.6971, 2.3189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6011.00', '2.C.10', 'LV', 1.90, 47, 0.2303, 1.4339, 2.3610, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.a', 'IM', 2.41, 34, 0.2490, 1.9026, 2.9158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.a', 'LV', 2.56, 34, 0.4739, 1.5985, 3.5267, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.b', 'IM', 4.27, 34, 0.1547, 3.9574, 4.5869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.b', 'LV', 5.76, 34, 0.2322, 5.2833, 6.2283, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.c', 'IM', 1.72, 34, 0.3826, 1.0000, 2.5011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.c', 'LV', 1.13, 33, 0.7031, 0.0000, 2.5655, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.d', 'IM', 1.49, 34, 0.3502, 1.0000, 2.2050, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.d', 'LV', 0.78, 34, 0.5725, 0.0000, 1.9401, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.e', 'IM', 2.97, 34, 0.3252, 2.3123, 3.6355, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.e', 'LV', 3.50, 33, 0.4314, 2.6187, 4.3760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.f', 'IM', 1.52, 34, 0.2770, 1.0000, 2.0814, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.1.f', 'LV', 1.07, 34, 0.6205, 0.0000, 2.3297, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.a', 'IM', 1.41, 34, 0.2508, 1.0000, 1.9202, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.a', 'LV', 0.75, 34, 0.4831, 0.0000, 1.7346, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.b', 'IM', 1.05, 34, 0.0576, 1.0000, 1.1697, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.2.b', 'LV', 0.10, 34, 0.1152, 0.0000, 0.3394, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.a', 'IM', 2.89, 34, 0.1264, 2.6354, 3.1498, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.a', 'LV', 3.75, 34, 0.1568, 3.4347, 4.0727, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.b', 'IM', 1.22, 34, 0.1333, 1.0000, 1.4889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.b', 'LV', 0.52, 34, 0.3539, 0.0000, 1.2357, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.c', 'IM', 1.34, 34, 0.0687, 1.2035, 1.4831, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.c', 'LV', 0.64, 34, 0.1291, 0.3811, 0.9063, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.d', 'IM', 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.d', 'LV', 0.00, 34, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.e', 'IM', 1.32, 33, 0.2303, 1.0000, 1.7844, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.3.e', 'LV', 0.76, 34, 0.5702, 0.0000, 1.9251, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.a', 'IM', 2.11, 34, 0.0769, 1.9539, 2.2667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.a', 'LV', 2.27, 34, 0.1520, 1.9580, 2.5765, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.b', 'IM', 1.00, 34, 0.0038, 1.0000, 1.0110, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.b', 'LV', 0.01, 34, 0.0113, 0.0000, 0.0330, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.c', 'IM', 1.01, 34, 0.0057, 1.0000, 1.0183, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.c', 'LV', 0.01, 34, 0.0124, 0.0000, 0.0387, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.d', 'IM', 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.d', 'LV', 0.00, 34, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.e', 'IM', 1.87, 34, 0.3866, 1.0883, 2.6614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.e', 'LV', 1.98, 33, 0.6390, 0.6797, 3.2828, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.f', 'IM', 1.83, 33, 0.2069, 1.4037, 2.2467, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.f', 'LV', 1.65, 34, 0.4126, 0.8137, 2.4925, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.g', 'IM', 1.69, 34, 0.1055, 1.4775, 1.9066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.4.g', 'LV', 1.58, 34, 0.3118, 0.9491, 2.2178, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.a', 'IM', 1.28, 34, 0.2263, 1.0000, 1.7402, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.a', 'LV', 0.55, 34, 0.4520, 0.0000, 1.4715, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.b', 'IM', 1.33, 34, 0.2296, 1.0000, 1.7958, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.5.b', 'LV', 0.90, 34, 0.6797, 0.0000, 2.2813, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.6', 'IM', 1.96, 34, 0.0945, 1.7671, 2.1514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.6', 'LV', 1.75, 34, 0.1751, 1.3918, 2.1044, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.a', 'IM', 3.72, 34, 0.2847, 3.1388, 4.2974, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.a', 'LV', 4.24, 34, 0.3977, 3.4328, 5.0509, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.b', 'IM', 1.66, 34, 0.0739, 1.5116, 1.8123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.b', 'LV', 0.87, 34, 0.1294, 0.6102, 1.1369, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.c', 'IM', 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.c', 'LV', 0.00, 34, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.d', 'IM', 1.35, 34, 0.1677, 1.0050, 1.6872, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.d', 'LV', 0.83, 34, 0.4259, 0.0000, 1.6964, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.e', 'IM', 1.57, 34, 0.1690, 1.2236, 1.9111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.7.e', 'LV', 1.41, 34, 0.5522, 0.2915, 2.5385, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.a', 'IM', 1.99, 34, 0.0886, 1.8074, 2.1680, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.a', 'LV', 1.69, 34, 0.1715, 1.3458, 2.0436, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.b', 'IM', 3.76, 34, 0.1458, 3.4651, 4.0584, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.8.b', 'LV', 3.90, 34, 0.3157, 3.2594, 4.5441, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.a', 'IM', 1.92, 34, 0.1327, 1.6539, 2.1940, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.a', 'LV', 0.90, 34, 0.1434, 0.6042, 1.1876, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.b', 'IM', 2.02, 34, 0.2053, 1.6008, 2.4360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.9.b', 'LV', 1.77, 34, 0.3402, 1.0746, 2.4588, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.10', 'IM', 1.84, 34, 0.2962, 1.2406, 2.4459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6012.00', '2.C.10', 'LV', 1.55, 34, 0.3778, 0.7812, 2.3185, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.a', 'IM', 3.27, 26, 0.3247, 2.6039, 3.9413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.a', 'LV', 3.27, 26, 0.5607, 2.1168, 4.4263, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.b', 'IM', 3.93, 26, 0.2855, 3.3383, 4.5143, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.b', 'LV', 4.47, 26, 0.4084, 3.6312, 5.3135, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.c', 'IM', 3.01, 26, 0.4727, 2.0394, 3.9866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.c', 'LV', 3.07, 26, 0.8257, 1.3657, 4.7668, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.d', 'IM', 2.22, 26, 0.4406, 1.3125, 3.1273, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.d', 'LV', 2.47, 26, 0.8187, 0.7801, 4.1524, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.e', 'IM', 4.44, 26, 0.1783, 4.0752, 4.8095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.e', 'LV', 4.75, 26, 0.3059, 4.1217, 5.3817, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.f', 'IM', 3.41, 26, 0.2953, 2.7983, 4.0148, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.1.f', 'LV', 3.05, 25, 0.6607, 1.6882, 4.4153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.a', 'IM', 1.96, 26, 0.4415, 1.0531, 2.8718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.a', 'LV', 1.67, 26, 0.7638, 0.0987, 3.2448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.b', 'IM', 1.51, 26, 0.3925, 1.0000, 2.3173, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.2.b', 'LV', 0.86, 26, 0.6813, 0.0000, 2.2607, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.a', 'IM', 3.39, 25, 0.3031, 2.7628, 4.0141, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.a', 'LV', 3.77, 26, 0.5285, 2.6775, 4.8546, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.b', 'IM', 1.45, 26, 0.3849, 1.0000, 2.2431, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.b', 'LV', 0.78, 26, 0.6725, 0.0000, 2.1622, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.c', 'IM', 1.44, 25, 0.3890, 1.0000, 2.2418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.c', 'LV', 0.78, 25, 0.6829, 0.0000, 2.1917, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.d', 'IM', 1.41, 26, 0.3826, 1.0000, 2.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.d', 'LV', 0.72, 26, 0.6688, 0.0000, 2.0937, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.e', 'IM', 1.62, 26, 0.4059, 1.0000, 2.4607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.3.e', 'LV', 1.06, 26, 0.7044, 0.0000, 2.5101, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.a', 'IM', 2.89, 26, 0.4083, 2.0506, 3.7325, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.a', 'LV', 3.21, 25, 0.6512, 1.8688, 4.5566, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.b', 'IM', 1.43, 26, 0.3849, 1.0000, 2.2261, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.b', 'LV', 0.74, 26, 0.6706, 0.0000, 2.1175, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.c', 'IM', 1.47, 25, 0.4070, 1.0000, 2.3096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.c', 'LV', 0.86, 24, 0.7221, 0.0000, 2.3587, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.d', 'IM', 1.69, 26, 0.4337, 1.0000, 2.5795, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.d', 'LV', 1.29, 26, 0.7825, 0.0000, 2.9055, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.e', 'IM', 2.07, 25, 0.4146, 1.2155, 2.9270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.e', 'LV', 1.93, 25, 0.7178, 0.4466, 3.4096, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.f', 'IM', 1.82, 25, 0.4424, 1.0000, 2.7323, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.f', 'LV', 1.34, 25, 0.7419, 0.0000, 2.8709, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.g', 'IM', 1.56, 26, 0.4053, 1.0000, 2.3937, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.4.g', 'LV', 0.82, 26, 0.6744, 0.0000, 2.2081, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.a', 'IM', 3.61, 26, 0.4598, 2.6646, 4.5587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.a', 'LV', 3.22, 26, 0.6304, 1.9220, 4.5188, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.b', 'IM', 1.79, 26, 0.3617, 1.0404, 2.5303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.5.b', 'LV', 1.51, 26, 0.6896, 0.0935, 2.9338, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.6', 'IM', 2.23, 25, 0.4793, 1.2399, 3.2184, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.6', 'LV', 2.16, 26, 0.8030, 0.5096, 3.8171, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.a', 'IM', 4.27, 26, 0.3130, 3.6265, 4.9159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.a', 'LV', 3.73, 26, 0.4816, 2.7394, 4.7232, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.b', 'IM', 2.17, 25, 0.4947, 1.1519, 3.1939, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.b', 'LV', 1.41, 26, 0.7350, 0.0000, 2.9286, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.c', 'IM', 1.41, 26, 0.3826, 1.0000, 2.2025, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.c', 'LV', 0.70, 26, 0.6675, 0.0000, 2.0730, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.d', 'IM', 1.42, 26, 0.3827, 1.0000, 2.2047, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.d', 'LV', 0.70, 26, 0.6677, 0.0000, 2.0786, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.e', 'IM', 1.44, 26, 0.3851, 1.0000, 2.2329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.7.e', 'LV', 0.83, 26, 0.6831, 0.0000, 2.2320, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.a', 'IM', 2.18, 26, 0.5028, 1.1460, 3.2171, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.a', 'LV', 1.95, 26, 0.8794, 0.1420, 3.7644, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.b', 'IM', 1.87, 26, 0.4530, 1.0000, 2.8030, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.8.b', 'LV', 1.43, 26, 0.7656, 0.0000, 3.0052, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.a', 'IM', 2.26, 26, 0.3816, 1.4725, 3.0443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.a', 'LV', 1.67, 26, 0.6932, 0.2380, 3.0935, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.b', 'IM', 2.32, 26, 0.3811, 1.5343, 3.1041, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.9.b', 'LV', 2.53, 26, 0.6266, 1.2410, 3.8220, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.10', 'IM', 1.54, 26, 0.3949, 1.0000, 2.3510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6013.00', '2.C.10', 'LV', 1.11, 26, 0.7275, 0.0000, 2.6130, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.a', 'IM', 3.43, 56, 0.2431, 2.9473, 3.9216, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.a', 'LV', 3.15, 56, 0.3314, 2.4861, 3.8146, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.b', 'IM', 4.52, 55, 0.1138, 4.2956, 4.7519, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.b', 'LV', 5.80, 56, 0.2090, 5.3860, 6.2238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.c', 'IM', 2.75, 56, 0.3336, 2.0825, 3.4197, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.c', 'LV', 2.61, 56, 0.5053, 1.6011, 3.6264, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.d', 'IM', 1.89, 54, 0.3814, 1.1240, 2.6539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.d', 'LV', 1.94, 54, 0.6656, 0.6071, 3.2771, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.e', 'IM', 3.76, 57, 0.3486, 3.0654, 4.4621, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.e', 'LV', 4.36, 56, 0.6175, 3.1176, 5.5927, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.f', 'IM', 2.73, 57, 0.3359, 2.0538, 3.3994, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.1.f', 'LV', 2.56, 57, 0.4539, 1.6460, 3.4644, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.a', 'IM', 1.73, 57, 0.2897, 1.1517, 2.3122, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.a', 'LV', 1.46, 55, 0.5617, 0.3322, 2.5843, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.b', 'IM', 1.35, 55, 0.2087, 1.0000, 1.7664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.2.b', 'LV', 0.37, 55, 0.1750, 0.0163, 0.7178, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.a', 'IM', 3.84, 55, 0.2189, 3.3990, 4.2767, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.a', 'LV', 4.56, 55, 0.2831, 3.9937, 5.1287, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.b', 'IM', 1.29, 55, 0.1656, 1.0000, 1.6239, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.b', 'LV', 0.45, 54, 0.2303, 0.0000, 0.9087, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.c', 'IM', 1.33, 55, 0.1246, 1.0812, 1.5808, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.c', 'LV', 0.45, 55, 0.1418, 0.1625, 0.7311, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.d', 'IM', 1.27, 55, 0.2079, 1.0000, 1.6841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.d', 'LV', 0.21, 55, 0.1570, 0.0000, 0.5269, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.e', 'IM', 1.41, 57, 0.2054, 1.0000, 1.8182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.3.e', 'LV', 0.49, 57, 0.1811, 0.1283, 0.8539, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.a', 'IM', 2.91, 56, 0.2499, 2.4069, 3.4084, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.a', 'LV', 3.27, 56, 0.3405, 2.5832, 3.9481, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.b', 'IM', 1.12, 57, 0.0616, 1.0000, 1.2422, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.b', 'LV', 0.21, 57, 0.1551, 0.0000, 0.5242, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.c', 'IM', 1.52, 57, 0.3594, 1.0000, 2.2405, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.c', 'LV', 0.91, 57, 0.5653, 0.0000, 2.0391, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.d', 'IM', 1.42, 56, 0.2205, 1.0000, 1.8581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.d', 'LV', 0.66, 56, 0.4104, 0.0000, 1.4823, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.e', 'IM', 2.14, 57, 0.3459, 1.4504, 2.8364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.e', 'LV', 2.04, 57, 0.6875, 0.6676, 3.4222, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.f', 'IM', 1.84, 57, 0.3227, 1.1972, 2.4903, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.f', 'LV', 1.38, 57, 0.4801, 0.4181, 2.3418, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.g', 'IM', 1.49, 57, 0.1192, 1.2541, 1.7317, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.4.g', 'LV', 1.06, 57, 0.2576, 0.5393, 1.5714, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.a', 'IM', 2.11, 56, 0.3960, 1.3171, 2.9044, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.a', 'LV', 1.52, 56, 0.4794, 0.5632, 2.4847, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.b', 'IM', 1.94, 56, 0.4231, 1.0944, 2.7901, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.5.b', 'LV', 1.38, 56, 0.6125, 0.1486, 2.6035, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.6', 'IM', 2.56, 56, 0.3471, 1.8671, 3.2582, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.6', 'LV', 2.89, 56, 0.5551, 1.7818, 4.0068, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.a', 'IM', 4.29, 55, 0.1279, 4.0345, 4.5474, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.a', 'LV', 4.25, 55, 0.3719, 3.5053, 4.9967, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.b', 'IM', 1.63, 57, 0.2203, 1.1885, 2.0713, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.b', 'LV', 1.03, 56, 0.3746, 0.2812, 1.7828, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.c', 'IM', 1.17, 57, 0.1078, 1.0000, 1.3899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.c', 'LV', 0.26, 57, 0.1393, 0.0000, 0.5429, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.d', 'IM', 1.41, 57, 0.1803, 1.0485, 1.7709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.d', 'LV', 0.41, 57, 0.1534, 0.1067, 0.7215, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.e', 'IM', 1.53, 57, 0.1884, 1.1544, 1.9091, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.7.e', 'LV', 0.99, 57, 0.3055, 0.3740, 1.5981, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.a', 'IM', 2.70, 56, 0.3177, 2.0610, 3.3344, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.a', 'LV', 2.34, 56, 0.5309, 1.2712, 3.3991, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.b', 'IM', 2.44, 55, 0.3143, 1.8067, 3.0669, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.8.b', 'LV', 1.98, 55, 0.4780, 1.0174, 2.9342, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.a', 'IM', 2.48, 56, 0.2831, 1.9090, 3.0439, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.a', 'LV', 1.62, 55, 0.4815, 0.6512, 2.5818, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.b', 'IM', 2.76, 55, 0.2825, 2.1977, 3.3304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.9.b', 'LV', 2.47, 56, 0.3772, 1.7142, 3.2262, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.10', 'IM', 2.11, 57, 0.3092, 1.4946, 2.7336, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-6014.00', '2.C.10', 'LV', 1.67, 57, 0.4930, 0.6814, 2.6567, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.a', 'IM', 2.72, 17, 0.5528, 1.5437, 3.8874, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.a', 'LV', 2.01, 17, 0.8911, 0.1169, 3.8949, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.b', 'IM', 4.56, 17, 0.2592, 4.0081, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.b', 'LV', 5.00, 17, 0.6317, 3.6608, 6.3392, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.c', 'IM', 2.47, 17, 0.6795, 1.0266, 3.9074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.c', 'LV', 2.32, 17, 1.2408, 0.0000, 4.9553, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.d', 'IM', 1.97, 17, 0.3762, 1.1701, 2.7652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.d', 'LV', 1.56, 17, 0.7636, 0.0000, 3.1818, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.e', 'IM', 3.59, 17, 0.5282, 2.4682, 4.7077, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.e', 'LV', 4.40, 16, 0.9416, 2.3909, 6.4051, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.f', 'IM', 2.02, 16, 0.7547, 1.0000, 3.6270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.1.f', 'LV', 1.83, 16, 1.3433, 0.0000, 4.6974, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.a', 'IM', 2.32, 17, 0.4315, 1.4012, 3.2308, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.a', 'LV', 1.79, 17, 0.6039, 0.5128, 3.0732, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.b', 'IM', 1.11, 17, 0.1191, 1.0000, 1.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.2.b', 'LV', 0.33, 17, 0.3574, 0.0000, 1.0903, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.a', 'IM', 2.80, 17, 0.6658, 1.3855, 4.2083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.a', 'LV', 3.40, 17, 1.0522, 1.1663, 5.6274, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.b', 'IM', 1.43, 17, 0.2298, 1.0000, 1.9162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.b', 'LV', 1.16, 17, 0.5145, 0.0670, 2.2486, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.c', 'IM', 1.43, 17, 0.2298, 1.0000, 1.9121, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.c', 'LV', 0.94, 17, 0.4281, 0.0349, 1.8500, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.d', 'IM', 1.11, 17, 0.1191, 1.0000, 1.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.d', 'LV', 0.11, 17, 0.1191, 0.0000, 0.3634, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.e', 'IM', 1.52, 17, 0.2433, 1.0017, 2.0331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.3.e', 'LV', 0.92, 17, 0.4845, 0.0000, 1.9511, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.a', 'IM', 2.86, 17, 0.6600, 1.4651, 4.2634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.a', 'LV', 3.56, 17, 1.1255, 1.1737, 5.9457, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.b', 'IM', 1.31, 17, 0.1427, 1.0116, 1.6167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.b', 'LV', 0.63, 17, 0.2854, 0.0232, 1.2333, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.c', 'IM', 1.11, 17, 0.1191, 1.0000, 1.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.c', 'LV', 0.22, 17, 0.2383, 0.0000, 0.7269, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.d', 'IM', 1.11, 17, 0.1191, 1.0000, 1.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.d', 'LV', 0.11, 17, 0.1191, 0.0000, 0.3634, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.e', 'IM', 1.70, 17, 0.2814, 1.1013, 2.2942, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.e', 'LV', 1.67, 17, 0.7025, 0.1857, 3.1641, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.f', 'IM', 1.58, 17, 0.2347, 1.0813, 2.0763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.f', 'LV', 1.13, 17, 0.4702, 0.1301, 2.1237, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.g', 'IM', 1.52, 17, 0.2433, 1.0017, 2.0331, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.4.g', 'LV', 1.03, 17, 0.4865, 0.0034, 2.0662, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.a', 'IM', 1.11, 17, 0.1191, 1.0000, 1.3634, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.a', 'LV', 0.22, 17, 0.2383, 0.0000, 0.7269, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.b', 'IM', 1.44, 17, 0.4766, 1.0000, 2.4545, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.5.b', 'LV', 0.78, 17, 0.8342, 0.0000, 2.5456, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.6', 'IM', 2.67, 17, 0.6628, 1.2681, 4.0785, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.6', 'LV', 2.80, 17, 1.1948, 0.2655, 5.3312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.a', 'IM', 4.77, 16, 0.1785, 4.3849, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.a', 'LV', 4.93, 16, 0.6884, 3.4620, 6.3967, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.b', 'IM', 2.04, 16, 0.4843, 1.0121, 3.0765, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.b', 'LV', 1.07, 16, 0.5009, 0.0047, 2.1401, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.c', 'IM', 1.11, 16, 0.1192, 1.0000, 1.3649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.c', 'LV', 0.22, 16, 0.2383, 0.0000, 0.7298, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.d', 'IM', 1.52, 16, 0.2433, 1.0000, 2.0361, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.d', 'LV', 0.83, 16, 0.3779, 0.0263, 1.6373, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.e', 'IM', 1.11, 16, 0.1192, 1.0000, 1.3653, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.7.e', 'LV', 0.11, 16, 0.1194, 0.0000, 0.3664, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.a', 'IM', 2.90, 17, 0.5623, 1.7108, 4.0949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.a', 'LV', 3.03, 16, 0.9942, 0.9152, 5.1533, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.b', 'IM', 3.55, 16, 0.6490, 2.1691, 4.9356, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.8.b', 'LV', 3.72, 16, 1.0784, 1.4222, 6.0194, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.a', 'IM', 1.97, 17, 0.3887, 1.1426, 2.7908, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.a', 'LV', 1.41, 17, 0.6176, 0.1007, 2.7192, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.b', 'IM', 2.37, 17, 0.4823, 1.3454, 3.3902, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.9.b', 'LV', 2.21, 17, 0.8262, 0.4612, 3.9641, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.10', 'IM', 1.95, 17, 0.4275, 1.0401, 2.8528, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9021.00', '2.C.10', 'LV', 1.49, 17, 0.7265, 0.0000, 3.0266, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.a', 'IM', 2.42, 26, 0.2385, 1.9294, 2.9118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.a', 'LV', 2.28, 26, 0.4300, 1.3991, 3.1701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.b', 'IM', 4.81, 26, 0.1028, 4.6025, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.b', 'LV', 5.44, 25, 0.4212, 4.5692, 6.3079, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.c', 'IM', 1.71, 26, 0.1733, 1.3498, 2.0635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.c', 'LV', 0.83, 25, 0.1929, 0.4324, 1.2287, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.d', 'IM', 1.45, 25, 0.3784, 1.0000, 2.2337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.d', 'LV', 0.33, 24, 0.2540, 0.0000, 0.8569, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.e', 'IM', 4.19, 26, 0.4124, 3.3376, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.e', 'LV', 4.38, 24, 0.6031, 3.1350, 5.6301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.f', 'IM', 1.56, 26, 0.2883, 1.0000, 2.1586, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.1.f', 'LV', 0.75, 25, 0.2654, 0.1977, 1.2932, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.a', 'IM', 1.31, 26, 0.2416, 1.0000, 1.8113, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.a', 'LV', 0.33, 25, 0.2436, 0.0000, 0.8366, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.b', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.2.b', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.a', 'IM', 3.51, 25, 0.2903, 2.9120, 4.1105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.a', 'LV', 4.11, 25, 0.2289, 3.6412, 4.5859, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.b', 'IM', 1.00, 25, 0.0025, 1.0000, 1.0076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.b', 'LV', 0.01, 25, 0.0075, 0.0000, 0.0227, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.c', 'IM', 1.01, 25, 0.0101, 1.0000, 1.0325, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.c', 'LV', 0.02, 25, 0.0190, 0.0000, 0.0628, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.d', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.d', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.e', 'IM', 1.19, 26, 0.1239, 1.0000, 1.4414, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.3.e', 'LV', 0.37, 26, 0.2478, 0.0000, 0.8828, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.a', 'IM', 2.18, 26, 0.2968, 1.5708, 2.7934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.a', 'LV', 1.86, 25, 0.4561, 0.9141, 2.7967, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.b', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.b', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.c', 'IM', 1.00, 26, 0.0032, 1.0000, 1.0097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.c', 'LV', 0.01, 26, 0.0065, 0.0000, 0.0195, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.d', 'IM', 1.01, 26, 0.0057, 1.0000, 1.0171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.d', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.e', 'IM', 2.07, 26, 0.3790, 1.2872, 2.8483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.e', 'LV', 1.99, 26, 0.6518, 0.6515, 3.3362, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.f', 'IM', 1.20, 26, 0.1135, 1.0000, 1.4376, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.f', 'LV', 0.31, 26, 0.2089, 0.0000, 0.7414, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.g', 'IM', 1.39, 26, 0.2681, 1.0000, 1.9385, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.4.g', 'LV', 0.51, 26, 0.3742, 0.0000, 1.2767, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.a', 'IM', 1.29, 26, 0.2135, 1.0000, 1.7283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.a', 'LV', 0.29, 26, 0.2129, 0.0000, 0.7329, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.b', 'IM', 1.15, 26, 0.1062, 1.0000, 1.3726, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.5.b', 'LV', 0.31, 26, 0.2121, 0.0000, 0.7467, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.6', 'IM', 1.73, 26, 0.2779, 1.1626, 2.3073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.6', 'LV', 1.13, 25, 0.3824, 0.3363, 1.9148, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.a', 'IM', 4.26, 26, 0.1637, 3.9201, 4.5942, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.a', 'LV', 4.18, 25, 0.4970, 3.1547, 5.2064, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.b', 'IM', 1.40, 26, 0.3870, 1.0000, 2.1976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.b', 'LV', 0.93, 26, 0.9031, 0.0000, 2.7945, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.c', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.c', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.d', 'IM', 1.02, 26, 0.0230, 1.0000, 1.0712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.d', 'LV', 0.03, 26, 0.0241, 0.0000, 0.0765, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.e', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.7.e', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.a', 'IM', 1.74, 26, 0.2190, 1.2855, 2.1874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.a', 'LV', 0.90, 25, 0.3153, 0.2512, 1.5528, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.b', 'IM', 2.58, 26, 0.7248, 1.0836, 4.0690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.8.b', 'LV', 1.74, 25, 0.5761, 0.5509, 2.9288, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.a', 'IM', 1.81, 26, 0.3724, 1.0480, 2.5819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.a', 'LV', 0.72, 26, 0.3293, 0.0407, 1.3973, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.b', 'IM', 2.11, 26, 0.4729, 1.1332, 3.0811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.9.b', 'LV', 1.31, 24, 0.6040, 0.0598, 2.5587, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.10', 'IM', 1.04, 26, 0.0250, 1.0000, 1.0898, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9022.00', '2.C.10', 'LV', 0.05, 26, 0.0298, 0.0000, 0.1127, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.a', 'IM', 2.07, 21, 0.2633, 1.5185, 2.6168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.a', 'LV', 2.53, 21, 0.4948, 1.5016, 3.5658, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.b', 'IM', 2.83, 21, 0.3843, 2.0273, 3.6305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.b', 'LV', 3.71, 21, 0.6991, 2.2503, 5.1667, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.c', 'IM', 1.18, 21, 0.1157, 1.0000, 1.4239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.c', 'LV', 0.37, 21, 0.2498, 0.0000, 0.8909, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.d', 'IM', 1.82, 21, 0.3565, 1.0789, 2.5662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.d', 'LV', 1.49, 21, 0.6953, 0.0382, 2.9388, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.e', 'IM', 2.09, 21, 0.2317, 1.6052, 2.5718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.e', 'LV', 1.98, 21, 0.4728, 0.9983, 2.9709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.f', 'IM', 1.26, 21, 0.1740, 1.0000, 1.6216, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.1.f', 'LV', 0.48, 21, 0.3358, 0.0000, 1.1764, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.a', 'IM', 2.76, 21, 0.2581, 2.2253, 3.3022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.a', 'LV', 2.94, 21, 0.4175, 2.0705, 3.8122, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.b', 'IM', 1.03, 21, 0.0351, 1.0000, 1.1058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.2.b', 'LV', 0.10, 21, 0.1054, 0.0000, 0.3175, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.a', 'IM', 3.96, 21, 0.3385, 3.2583, 4.6705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.a', 'LV', 4.75, 21, 0.4023, 3.9069, 5.5852, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.b', 'IM', 1.10, 21, 0.0592, 1.0000, 1.2239, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.b', 'LV', 0.21, 21, 0.1221, 0.0000, 0.4653, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.c', 'IM', 2.56, 21, 0.6442, 1.2139, 3.9016, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.c', 'LV', 2.56, 21, 1.1040, 0.2560, 4.8616, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.d', 'IM', 1.03, 21, 0.0351, 1.0000, 1.1058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.d', 'LV', 0.10, 21, 0.1054, 0.0000, 0.3175, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.e', 'IM', 1.10, 21, 0.0654, 1.0000, 1.2404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.3.e', 'LV', 0.19, 21, 0.1181, 0.0000, 0.4342, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.a', 'IM', 2.50, 21, 0.2404, 1.9936, 2.9965, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.a', 'LV', 2.94, 21, 0.6845, 1.5163, 4.3719, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.b', 'IM', 1.05, 21, 0.0435, 1.0000, 1.1434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.b', 'LV', 0.10, 21, 0.0811, 0.0000, 0.2643, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.c', 'IM', 1.06, 21, 0.0461, 1.0000, 1.1588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.c', 'LV', 0.19, 21, 0.1389, 0.0000, 0.4777, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.d', 'IM', 1.03, 21, 0.0351, 1.0000, 1.1058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.d', 'LV', 0.10, 21, 0.1054, 0.0000, 0.3175, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.e', 'IM', 1.67, 21, 0.2963, 1.0527, 2.2889, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.e', 'LV', 1.34, 21, 0.6476, 0.0000, 2.6901, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.f', 'IM', 1.50, 21, 0.2113, 1.0567, 1.9383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.f', 'LV', 1.24, 21, 0.5744, 0.0464, 2.4430, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.g', 'IM', 1.46, 21, 0.1573, 1.1358, 1.7921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.4.g', 'LV', 0.87, 21, 0.3189, 0.2071, 1.5376, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.a', 'IM', 1.34, 21, 0.1610, 1.0000, 1.6716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.a', 'LV', 0.48, 21, 0.2460, 0.0000, 0.9900, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.b', 'IM', 1.19, 20, 0.1601, 1.0000, 1.5215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.5.b', 'LV', 0.60, 20, 0.5468, 0.0000, 1.7480, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.6', 'IM', 2.21, 21, 0.4637, 1.2402, 3.1746, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.6', 'LV', 2.30, 21, 0.8239, 0.5807, 4.0179, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.a', 'IM', 3.39, 20, 0.6466, 2.0399, 4.7467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.a', 'LV', 3.85, 21, 0.9476, 1.8763, 5.8295, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.b', 'IM', 1.21, 21, 0.1087, 1.0000, 1.4319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.b', 'LV', 0.27, 21, 0.1390, 0.0000, 0.5577, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.c', 'IM', 2.15, 21, 0.4972, 1.1152, 3.1895, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.c', 'LV', 2.23, 21, 0.9266, 0.2990, 4.1648, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.d', 'IM', 1.30, 21, 0.1827, 1.0000, 1.6817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.d', 'LV', 0.52, 21, 0.3364, 0.0000, 1.2169, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.e', 'IM', 1.37, 21, 0.2465, 1.0000, 1.8807, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.7.e', 'LV', 0.84, 21, 0.5102, 0.0000, 1.9057, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.a', 'IM', 1.37, 21, 0.1342, 1.0938, 1.6537, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.a', 'LV', 0.45, 21, 0.1651, 0.1044, 0.7931, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.b', 'IM', 1.44, 20, 0.1588, 1.1064, 1.7712, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.8.b', 'LV', 0.94, 21, 0.2540, 0.4081, 1.4679, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.a', 'IM', 1.41, 21, 0.1269, 1.1438, 1.6733, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.a', 'LV', 0.60, 21, 0.2433, 0.0971, 1.1120, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.b', 'IM', 3.61, 21, 0.3825, 2.8141, 4.4099, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.9.b', 'LV', 4.36, 21, 0.7021, 2.8911, 5.8200, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.10', 'IM', 1.17, 21, 0.0906, 1.0000, 1.3576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9031.00', '2.C.10', 'LV', 0.26, 21, 0.1476, 0.0000, 0.5718, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.a', 'IM', 2.44, 58, 0.2610, 1.9134, 2.9589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.a', 'LV', 2.40, 58, 0.4139, 1.5704, 3.2282, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.b', 'IM', 3.88, 58, 0.2090, 3.4620, 4.2991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.b', 'LV', 5.02, 58, 0.3386, 4.3426, 5.6986, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.c', 'IM', 2.06, 58, 0.1548, 1.7513, 2.3715, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.c', 'LV', 1.83, 58, 0.2631, 1.3047, 2.3584, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.d', 'IM', 1.75, 58, 0.2034, 1.3382, 2.1527, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.d', 'LV', 1.33, 58, 0.3681, 0.5883, 2.0624, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.e', 'IM', 4.22, 58, 0.2473, 3.7287, 4.7190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.e', 'LV', 5.17, 58, 0.3879, 4.3905, 5.9439, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.f', 'IM', 1.84, 58, 0.2167, 1.4045, 2.2723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.1.f', 'LV', 0.96, 58, 0.1978, 0.5682, 1.3605, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.2.a', 'IM', 2.22, 57, 0.2950, 1.6302, 2.8121, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.2.a', 'LV', 1.58, 57, 0.3532, 0.8679, 2.2830, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.2.b', 'IM', 1.01, 58, 0.0061, 1.0000, 1.0183, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.2.b', 'LV', 0.01, 58, 0.0092, 0.0000, 0.0275, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.a', 'IM', 3.00, 57, 0.1844, 2.6343, 3.3729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.a', 'LV', 3.54, 57, 0.2515, 3.0388, 4.0465, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.b', 'IM', 1.21, 57, 0.0772, 1.0555, 1.3647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.b', 'LV', 0.39, 57, 0.1519, 0.0900, 0.6987, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.c', 'IM', 1.09, 57, 0.0555, 1.0000, 1.2036, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.c', 'LV', 0.24, 57, 0.1490, 0.0000, 0.5432, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.d', 'IM', 1.28, 57, 0.1412, 1.0000, 1.5622, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.d', 'LV', 0.31, 57, 0.1372, 0.0318, 0.5814, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.e', 'IM', 1.19, 58, 0.0952, 1.0000, 1.3796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.3.e', 'LV', 0.32, 58, 0.1480, 0.0195, 0.6122, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.a', 'IM', 2.91, 58, 0.1898, 2.5348, 3.2950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.a', 'LV', 3.02, 58, 0.1863, 2.6511, 3.3973, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.b', 'IM', 1.17, 58, 0.0818, 1.0059, 1.3334, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.b', 'LV', 0.29, 58, 0.1313, 0.0268, 0.5526, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.c', 'IM', 1.01, 58, 0.0061, 1.0000, 1.0182, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.c', 'LV', 0.01, 58, 0.0122, 0.0000, 0.0365, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.d', 'IM', 1.29, 58, 0.2282, 1.0000, 1.7490, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.d', 'LV', 0.54, 58, 0.3746, 0.0000, 1.2909, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.e', 'IM', 1.80, 58, 0.2360, 1.3272, 2.2724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.e', 'LV', 1.40, 58, 0.3980, 0.5986, 2.1928, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.f', 'IM', 1.44, 58, 0.1636, 1.1096, 1.7650, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.f', 'LV', 0.75, 58, 0.2474, 0.2503, 1.2409, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.g', 'IM', 1.34, 57, 0.1416, 1.0600, 1.6273, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.4.g', 'LV', 0.70, 57, 0.3432, 0.0149, 1.3900, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.5.a', 'IM', 1.73, 57, 0.2638, 1.1989, 2.2558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.5.a', 'LV', 0.90, 56, 0.2607, 0.3766, 1.4214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.5.b', 'IM', 1.46, 57, 0.1551, 1.1519, 1.7732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.5.b', 'LV', 0.80, 57, 0.2923, 0.2183, 1.3895, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.6', 'IM', 1.99, 56, 0.1457, 1.7030, 2.2868, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.6', 'LV', 1.89, 56, 0.2862, 1.3197, 2.4667, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.a', 'IM', 3.59, 57, 0.2287, 3.1314, 4.0477, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.a', 'LV', 3.39, 57, 0.2459, 2.8952, 3.8805, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.b', 'IM', 1.22, 58, 0.0774, 1.0627, 1.3729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.b', 'LV', 0.29, 58, 0.0974, 0.0901, 0.4801, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.c', 'IM', 1.04, 58, 0.0416, 1.0000, 1.1252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.c', 'LV', 0.08, 58, 0.0832, 0.0000, 0.2504, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.d', 'IM', 1.10, 57, 0.0504, 1.0000, 1.1979, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.d', 'LV', 0.19, 57, 0.0998, 0.0000, 0.3874, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.e', 'IM', 1.31, 58, 0.1249, 1.0647, 1.5651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.7.e', 'LV', 0.79, 58, 0.3172, 0.1552, 1.4254, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.8.a', 'IM', 1.65, 57, 0.2151, 1.2214, 2.0831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.8.a', 'LV', 1.01, 57, 0.2758, 0.4585, 1.5637, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.8.b', 'IM', 2.16, 57, 0.2484, 1.6672, 2.6625, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.8.b', 'LV', 1.66, 57, 0.2978, 1.0635, 2.2567, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.9.a', 'IM', 1.92, 57, 0.1296, 1.6573, 2.1765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.9.a', 'LV', 0.90, 57, 0.2373, 0.4210, 1.3718, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.9.b', 'IM', 2.23, 57, 0.1024, 2.0207, 2.4309, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.9.b', 'LV', 2.34, 57, 0.1686, 2.0007, 2.6764, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.10', 'IM', 1.35, 56, 0.1250, 1.0956, 1.5967, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9041.00', '2.C.10', 'LV', 0.68, 57, 0.2170, 0.2471, 1.1166, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.a', 'IM', 2.42, 29, 0.7973, 1.0000, 4.0495, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.a', 'LV', 2.04, 29, 1.1001, 0.0000, 4.2936, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.b', 'IM', 2.53, 29, 0.2472, 2.0233, 3.0362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.b', 'LV', 2.83, 29, 0.4465, 1.9148, 3.7440, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.c', 'IM', 1.82, 28, 0.4266, 1.0000, 2.6915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.c', 'LV', 1.56, 28, 0.8413, 0.0000, 3.2883, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.d', 'IM', 1.67, 29, 0.2620, 1.1369, 2.2103, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.d', 'LV', 0.99, 29, 0.3762, 0.2195, 1.7607, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.e', 'IM', 3.85, 29, 0.3397, 3.1495, 4.5411, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.e', 'LV', 4.15, 28, 0.5081, 3.1058, 5.1906, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.f', 'IM', 1.40, 29, 0.2629, 1.0000, 1.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.1.f', 'LV', 0.70, 29, 0.4511, 0.0000, 1.6211, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.a', 'IM', 1.58, 29, 0.3870, 1.0000, 2.3755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.a', 'LV', 0.89, 29, 0.5671, 0.0000, 2.0544, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.b', 'IM', 1.01, 29, 0.0089, 1.0000, 1.0276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.2.b', 'LV', 0.01, 29, 0.0083, 0.0000, 0.0262, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.a', 'IM', 2.00, 29, 0.3536, 1.2715, 2.7203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.a', 'LV', 2.53, 29, 0.8300, 0.8270, 4.2272, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.b', 'IM', 1.33, 29, 0.2756, 1.0000, 1.8919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.b', 'LV', 0.49, 29, 0.3789, 0.0000, 1.2652, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.c', 'IM', 1.27, 29, 0.1847, 1.0000, 1.6434, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.c', 'LV', 0.43, 29, 0.2967, 0.0000, 1.0399, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.d', 'IM', 1.13, 29, 0.0995, 1.0000, 1.3378, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.d', 'LV', 0.30, 29, 0.2681, 0.0000, 0.8520, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.e', 'IM', 1.13, 28, 0.0976, 1.0000, 1.3349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.3.e', 'LV', 0.27, 28, 0.1945, 0.0000, 0.6669, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.a', 'IM', 2.97, 28, 0.3563, 2.2343, 3.6965, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.a', 'LV', 2.21, 28, 0.3593, 1.4741, 2.9486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.b', 'IM', 1.09, 28, 0.0774, 1.0000, 1.2454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.b', 'LV', 0.11, 28, 0.0870, 0.0000, 0.2858, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.c', 'IM', 1.09, 28, 0.0805, 1.0000, 1.2598, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.c', 'LV', 0.27, 28, 0.2355, 0.0000, 0.7517, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.d', 'IM', 1.01, 29, 0.0072, 1.0000, 1.0235, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.d', 'LV', 0.02, 29, 0.0168, 0.0000, 0.0543, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.e', 'IM', 1.48, 28, 0.2600, 1.0000, 2.0111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.e', 'LV', 0.50, 28, 0.2645, 0.0000, 1.0401, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.f', 'IM', 1.19, 29, 0.1475, 1.0000, 1.4917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.f', 'LV', 0.28, 29, 0.2178, 0.0000, 0.7224, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.g', 'IM', 1.46, 29, 0.1719, 1.1073, 1.8115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.4.g', 'LV', 0.88, 29, 0.3419, 0.1802, 1.5811, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.a', 'IM', 1.11, 28, 0.0978, 1.0000, 1.3092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.a', 'LV', 0.13, 28, 0.1124, 0.0000, 0.3656, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.b', 'IM', 1.06, 28, 0.0502, 1.0000, 1.1656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.5.b', 'LV', 0.10, 28, 0.0777, 0.0000, 0.2574, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.6', 'IM', 2.54, 28, 0.1916, 2.1475, 2.9337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.6', 'LV', 2.48, 28, 0.3720, 1.7123, 3.2390, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.a', 'IM', 3.36, 28, 0.2323, 2.8805, 3.8338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.a', 'LV', 2.94, 27, 0.1167, 2.6970, 3.1770, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.b', 'IM', 1.63, 28, 0.3722, 1.0000, 2.3968, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.b', 'LV', 0.94, 28, 0.5598, 0.0000, 2.0913, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.c', 'IM', 1.03, 28, 0.0241, 1.0000, 1.0774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.c', 'LV', 0.03, 28, 0.0218, 0.0000, 0.0721, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.d', 'IM', 1.02, 28, 0.0162, 1.0000, 1.0560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.d', 'LV', 0.04, 28, 0.0318, 0.0000, 0.1094, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.e', 'IM', 1.11, 28, 0.0802, 1.0000, 1.2726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.7.e', 'LV', 0.36, 28, 0.2894, 0.0000, 0.9507, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.a', 'IM', 2.27, 28, 0.5088, 1.2256, 3.3136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.a', 'LV', 1.78, 27, 0.6428, 0.4551, 3.0975, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.b', 'IM', 2.55, 28, 0.1891, 2.1648, 2.9408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.8.b', 'LV', 1.96, 28, 0.5431, 0.8439, 3.0726, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.a', 'IM', 1.65, 28, 0.3263, 1.0000, 2.3192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.a', 'LV', 0.76, 27, 0.4048, 0.0000, 1.5960, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.b', 'IM', 1.82, 28, 0.5056, 1.0000, 2.8584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.9.b', 'LV', 1.33, 27, 0.7877, 0.0000, 2.9450, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.10', 'IM', 2.06, 29, 0.3392, 1.3625, 2.7522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9051.00', '2.C.10', 'LV', 1.35, 28, 0.4354, 0.4599, 2.2468, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.a', 'IM', 3.01, 75, 0.2418, 2.5255, 3.4892, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.a', 'LV', 2.51, 74, 0.3517, 1.8071, 3.2092, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.b', 'IM', 4.19, 75, 0.1936, 3.8059, 4.5775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.b', 'LV', 5.12, 74, 0.2190, 4.6852, 5.5583, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.c', 'IM', 2.44, 76, 0.2157, 2.0065, 2.8657, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.c', 'LV', 2.07, 76, 0.2834, 1.5089, 2.6381, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.d', 'IM', 2.05, 76, 0.2666, 1.5212, 2.5836, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.d', 'LV', 1.63, 76, 0.3673, 0.8978, 2.3612, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.e', 'IM', 3.44, 73, 0.3177, 2.8081, 4.0747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.e', 'LV', 3.72, 74, 0.4416, 2.8381, 4.5985, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.f', 'IM', 2.33, 74, 0.2116, 1.9096, 2.7529, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.1.f', 'LV', 2.09, 74, 0.2274, 1.6388, 2.5451, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.a', 'IM', 1.79, 74, 0.2505, 1.2904, 2.2887, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.a', 'LV', 1.33, 74, 0.3735, 0.5828, 2.0717, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.b', 'IM', 1.16, 74, 0.1062, 1.0000, 1.3763, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.2.b', 'LV', 0.46, 74, 0.3182, 0.0000, 1.0897, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.a', 'IM', 2.89, 74, 0.2154, 2.4606, 3.3193, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.a', 'LV', 3.10, 73, 0.2614, 2.5817, 3.6240, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.b', 'IM', 1.53, 74, 0.2197, 1.0957, 1.9712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.b', 'LV', 0.62, 74, 0.2255, 0.1688, 1.0677, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.c', 'IM', 1.49, 75, 0.2362, 1.0220, 1.9631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.c', 'LV', 0.96, 75, 0.4185, 0.1266, 1.7942, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.d', 'IM', 1.16, 75, 0.1108, 1.0000, 1.3816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.d', 'LV', 0.32, 75, 0.2223, 0.0000, 0.7618, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.e', 'IM', 1.44, 75, 0.2196, 1.0012, 1.8764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.3.e', 'LV', 0.58, 75, 0.2639, 0.0518, 1.1035, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.a', 'IM', 2.71, 75, 0.1598, 2.3885, 3.0254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.a', 'LV', 2.84, 75, 0.2889, 2.2642, 3.4154, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.b', 'IM', 1.32, 75, 0.1384, 1.0422, 1.5936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.b', 'LV', 0.55, 75, 0.2496, 0.0542, 1.0490, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.c', 'IM', 1.35, 75, 0.1359, 1.0808, 1.6223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.c', 'LV', 0.76, 75, 0.2810, 0.2024, 1.3223, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.d', 'IM', 1.03, 75, 0.0147, 1.0000, 1.0550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.d', 'LV', 0.05, 75, 0.0326, 0.0000, 0.1188, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.e', 'IM', 2.07, 75, 0.1961, 1.6771, 2.4586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.e', 'LV', 1.61, 74, 0.2861, 1.0385, 2.1788, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.f', 'IM', 1.74, 75, 0.2340, 1.2784, 2.2108, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.f', 'LV', 1.25, 75, 0.3837, 0.4857, 2.0147, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.g', 'IM', 1.64, 75, 0.1050, 1.4290, 1.8475, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.4.g', 'LV', 1.28, 75, 0.2233, 0.8321, 1.7220, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.a', 'IM', 1.33, 76, 0.1214, 1.0883, 1.5722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.a', 'LV', 0.52, 76, 0.2304, 0.0564, 0.9743, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.b', 'IM', 1.49, 76, 0.2379, 1.0183, 1.9663, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.5.b', 'LV', 0.76, 76, 0.3601, 0.0445, 1.4793, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.6', 'IM', 2.25, 76, 0.2059, 1.8448, 2.6650, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.6', 'LV', 2.19, 76, 0.2899, 1.6097, 2.7648, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.a', 'IM', 3.81, 76, 0.1985, 3.4186, 4.2095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.a', 'LV', 3.31, 76, 0.1258, 3.0616, 3.5628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.b', 'IM', 1.43, 75, 0.1326, 1.1654, 1.6936, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.b', 'LV', 0.66, 75, 0.2243, 0.2158, 1.1096, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.c', 'IM', 1.25, 75, 0.1250, 1.0053, 1.5034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.c', 'LV', 0.44, 75, 0.2089, 0.0251, 0.8575, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.d', 'IM', 1.20, 75, 0.1185, 1.0000, 1.4326, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.d', 'LV', 0.54, 75, 0.3554, 0.0000, 1.2478, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.e', 'IM', 1.68, 75, 0.2746, 1.1334, 2.2276, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.7.e', 'LV', 1.22, 75, 0.4892, 0.2437, 2.1931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.a', 'IM', 2.44, 75, 0.2008, 2.0417, 2.8418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.a', 'LV', 2.05, 75, 0.1970, 1.6606, 2.4456, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.b', 'IM', 2.08, 75, 0.1735, 1.7344, 2.4259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.8.b', 'LV', 1.93, 75, 0.2723, 1.3846, 2.4698, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.a', 'IM', 1.95, 75, 0.1734, 1.6087, 2.2997, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.a', 'LV', 0.91, 75, 0.1745, 0.5641, 1.2597, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.b', 'IM', 2.33, 75, 0.1865, 1.9579, 2.7010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.9.b', 'LV', 2.03, 75, 0.1407, 1.7499, 2.3105, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.10', 'IM', 1.60, 76, 0.1411, 1.3174, 1.8795, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9061.00', '2.C.10', 'LV', 1.26, 76, 0.3249, 0.6169, 1.9113, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.a', 'IM', 2.19, 16, 0.4080, 1.3235, 3.0627, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.a', 'LV', 1.77, 16, 0.6145, 0.4624, 3.0818, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.b', 'IM', 2.67, 16, 0.2989, 2.0352, 3.3093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.b', 'LV', 3.05, 16, 0.5197, 1.9379, 4.1534, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.c', 'IM', 1.72, 16, 0.2084, 1.2768, 2.1652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.c', 'LV', 0.92, 16, 0.2609, 0.3622, 1.4745, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.d', 'IM', 1.62, 16, 0.3168, 1.0000, 2.2949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.d', 'LV', 0.86, 16, 0.4332, 0.0000, 1.7816, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.e', 'IM', 3.75, 16, 0.2929, 3.1258, 4.3744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.e', 'LV', 3.64, 16, 0.6273, 2.3019, 4.9762, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.f', 'IM', 1.69, 16, 0.3086, 1.0309, 2.3466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.1.f', 'LV', 1.19, 16, 0.4905, 0.1413, 2.2320, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.a', 'IM', 3.42, 16, 0.3718, 2.6321, 4.2170, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.a', 'LV', 2.85, 16, 0.5326, 1.7136, 3.9838, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.2.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.a', 'IM', 3.03, 16, 0.3615, 2.2594, 3.8005, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.a', 'LV', 3.03, 16, 0.5156, 1.9309, 4.1290, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.b', 'IM', 1.55, 16, 0.2283, 1.0592, 2.0324, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.b', 'LV', 0.99, 16, 0.4118, 0.1078, 1.8634, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.c', 'IM', 2.19, 16, 0.2841, 1.5811, 2.7922, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.c', 'LV', 1.72, 16, 0.4563, 0.7452, 2.6903, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.d', 'IM', 1.23, 16, 0.1627, 1.0000, 1.5792, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.d', 'LV', 0.23, 16, 0.1627, 0.0000, 0.5792, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.e', 'IM', 2.30, 16, 0.3381, 1.5805, 3.0215, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.3.e', 'LV', 1.82, 16, 0.4096, 0.9489, 2.6950, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.a', 'IM', 2.92, 16, 0.3533, 2.1649, 3.6709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.a', 'LV', 2.64, 16, 0.3452, 1.8999, 3.3716, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.b', 'IM', 1.58, 16, 0.3368, 1.0000, 2.2988, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.b', 'LV', 0.66, 16, 0.3092, 0.0000, 1.3148, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.c', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.c', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.e', 'IM', 1.89, 15, 0.3619, 1.1105, 2.6631, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.e', 'LV', 1.08, 15, 0.4349, 0.1505, 2.0158, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.f', 'IM', 1.50, 16, 0.3040, 1.0000, 2.1459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.f', 'LV', 0.59, 16, 0.3804, 0.0000, 1.4000, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.g', 'IM', 1.25, 15, 0.1327, 1.0000, 1.5358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.4.g', 'LV', 0.56, 15, 0.3660, 0.0000, 1.3499, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.a', 'IM', 1.03, 16, 0.0330, 1.0000, 1.1027, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.a', 'LV', 0.03, 16, 0.0330, 0.0000, 0.1027, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.b', 'IM', 1.25, 16, 0.1458, 1.0000, 1.5597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.5.b', 'LV', 0.44, 16, 0.2798, 0.0000, 1.0363, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.6', 'IM', 1.90, 16, 0.3912, 1.0707, 2.7383, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.6', 'LV', 1.15, 16, 0.5017, 0.0842, 2.2227, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.a', 'IM', 3.87, 16, 0.2244, 3.3880, 4.3446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.a', 'LV', 3.56, 16, 0.3158, 2.8902, 4.2366, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.b', 'IM', 1.21, 16, 0.1075, 1.0000, 1.4357, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.b', 'LV', 0.39, 16, 0.2112, 0.0000, 0.8375, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.c', 'IM', 1.58, 16, 0.2802, 1.0000, 2.1781, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.c', 'LV', 0.93, 16, 0.4996, 0.0000, 1.9943, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.d', 'IM', 1.13, 15, 0.1275, 1.0000, 1.3991, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.d', 'LV', 0.31, 15, 0.3188, 0.0000, 0.9976, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.e', 'IM', 1.43, 15, 0.1876, 1.0272, 1.8317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.7.e', 'LV', 0.65, 15, 0.3401, 0.0000, 1.3830, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.a', 'IM', 1.83, 15, 0.3670, 1.0459, 2.6203, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.a', 'LV', 0.99, 15, 0.3933, 0.1499, 1.8371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.b', 'IM', 1.49, 15, 0.2839, 1.0000, 2.1012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.8.b', 'LV', 0.69, 15, 0.3417, 0.0000, 1.4214, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.a', 'IM', 2.14, 15, 0.2449, 1.6138, 2.6641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.a', 'LV', 1.22, 15, 0.4431, 0.2693, 2.1701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.b', 'IM', 2.31, 15, 0.3189, 1.6224, 2.9903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.9.b', 'LV', 1.71, 15, 0.5307, 0.5696, 2.8461, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.10', 'IM', 1.31, 16, 0.1442, 1.0062, 1.6208, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9071.00', '2.C.10', 'LV', 0.79, 16, 0.3717, 0.0000, 1.5778, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.a', 'IM', 2.41, 19, 0.3714, 1.6279, 3.1886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.a', 'LV', 2.18, 19, 0.5057, 1.1166, 3.2413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.b', 'IM', 2.56, 19, 0.2368, 2.0611, 3.0562, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.b', 'LV', 2.84, 19, 0.4307, 1.9315, 3.7414, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.c', 'IM', 1.25, 19, 0.1740, 1.0000, 1.6121, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.c', 'LV', 0.13, 19, 0.0864, 0.0000, 0.3081, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.d', 'IM', 1.45, 19, 0.2380, 1.0000, 1.9535, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.d', 'LV', 0.86, 19, 0.4216, 0.0000, 1.7501, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.e', 'IM', 2.21, 19, 0.1695, 1.8495, 2.5618, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.e', 'LV', 1.88, 19, 0.5372, 0.7472, 3.0047, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.f', 'IM', 1.07, 19, 0.0464, 1.0000, 1.1664, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.1.f', 'LV', 0.18, 19, 0.1326, 0.0000, 0.4568, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.a', 'IM', 1.31, 19, 0.1528, 1.0000, 1.6330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.a', 'LV', 0.48, 18, 0.2535, 0.0000, 1.0178, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.b', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.2.b', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.a', 'IM', 3.03, 19, 0.4587, 2.0643, 3.9916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.a', 'LV', 3.20, 19, 0.6154, 1.9113, 4.4971, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.b', 'IM', 1.29, 19, 0.1678, 1.0000, 1.6405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.b', 'LV', 0.38, 18, 0.2623, 0.0000, 0.9361, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.c', 'IM', 2.17, 19, 0.2986, 1.5439, 2.7988, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.c', 'LV', 1.10, 19, 0.2744, 0.5283, 1.6813, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.d', 'IM', 1.01, 19, 0.0069, 1.0000, 1.0211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.d', 'LV', 0.01, 19, 0.0069, 0.0000, 0.0211, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.e', 'IM', 1.25, 19, 0.1111, 1.0212, 1.4882, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.3.e', 'LV', 0.27, 19, 0.1105, 0.0339, 0.4981, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.a', 'IM', 2.05, 19, 0.1262, 1.7810, 2.3111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.a', 'LV', 1.69, 19, 0.2234, 1.2170, 2.1555, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.b', 'IM', 1.04, 19, 0.0343, 1.0000, 1.1098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.b', 'LV', 0.07, 19, 0.0669, 0.0000, 0.2094, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.c', 'IM', 1.04, 19, 0.0343, 1.0000, 1.1098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.c', 'LV', 0.09, 19, 0.0848, 0.0000, 0.2692, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.d', 'IM', 1.01, 19, 0.0069, 1.0000, 1.0211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.d', 'LV', 0.01, 19, 0.0139, 0.0000, 0.0422, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.e', 'IM', 1.75, 19, 0.1288, 1.4799, 2.0209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.e', 'LV', 0.73, 19, 0.1533, 0.4065, 1.0507, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.f', 'IM', 1.79, 19, 0.2171, 1.3381, 2.2503, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.f', 'LV', 1.20, 19, 0.3460, 0.4780, 1.9317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.g', 'IM', 1.92, 19, 0.3596, 1.1643, 2.6753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.4.g', 'LV', 1.60, 19, 0.5561, 0.4316, 2.7681, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.a', 'IM', 1.01, 19, 0.0090, 1.0000, 1.0303, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.a', 'LV', 0.03, 19, 0.0271, 0.0000, 0.0909, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.b', 'IM', 1.13, 19, 0.1150, 1.0000, 1.3730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.5.b', 'LV', 0.14, 19, 0.1163, 0.0000, 0.3870, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.6', 'IM', 1.94, 19, 0.4644, 1.0000, 2.9135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.6', 'LV', 1.46, 19, 0.6847, 0.0201, 2.8973, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.a', 'IM', 4.95, 19, 0.0499, 4.8451, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.a', 'LV', 4.98, 19, 0.2427, 4.4695, 5.4891, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.b', 'IM', 1.49, 19, 0.2390, 1.0000, 1.9921, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.b', 'LV', 0.50, 19, 0.2366, 0.0060, 1.0001, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.c', 'IM', 1.15, 19, 0.1285, 1.0000, 1.4232, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.c', 'LV', 0.33, 19, 0.2614, 0.0000, 0.8777, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.d', 'IM', 1.56, 19, 0.2188, 1.1031, 2.0227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.d', 'LV', 0.90, 19, 0.3632, 0.1326, 1.6589, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.e', 'IM', 1.95, 19, 0.2360, 1.4584, 2.4499, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.7.e', 'LV', 1.81, 19, 0.5272, 0.6985, 2.9135, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.a', 'IM', 1.34, 18, 0.1632, 1.0002, 1.6886, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.a', 'LV', 0.74, 18, 0.3343, 0.0327, 1.4434, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.b', 'IM', 1.75, 19, 0.1914, 1.3490, 2.1530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.8.b', 'LV', 0.95, 19, 0.2185, 0.4935, 1.4114, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.a', 'IM', 1.48, 18, 0.1473, 1.1719, 1.7933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.a', 'LV', 0.46, 18, 0.1458, 0.1556, 0.7710, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.b', 'IM', 3.36, 19, 0.7065, 1.8742, 4.8428, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.9.b', 'LV', 3.09, 19, 0.8680, 1.2657, 4.9128, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.10', 'IM', 1.18, 18, 0.1209, 1.0000, 1.4337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9081.00', '2.C.10', 'LV', 0.29, 18, 0.1703, 0.0000, 0.6501, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.a', 'IM', 2.92, 38, 0.3536, 2.2053, 3.6382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.a', 'LV', 3.04, 38, 0.4501, 2.1244, 3.9485, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.b', 'IM', 3.00, 38, 0.3334, 2.3267, 3.6777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.b', 'LV', 4.27, 38, 0.4018, 3.4542, 5.0825, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.c', 'IM', 2.76, 38, 0.2801, 2.1912, 3.3263, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.c', 'LV', 2.91, 38, 0.4313, 2.0368, 3.7844, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.d', 'IM', 2.08, 38, 0.4160, 1.2347, 2.9207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.d', 'LV', 1.84, 38, 0.6379, 0.5442, 3.1294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.e', 'IM', 3.38, 38, 0.4437, 2.4773, 4.2753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.e', 'LV', 3.92, 38, 0.6286, 2.6485, 5.1958, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.f', 'IM', 2.50, 37, 0.4938, 1.5018, 3.5049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.1.f', 'LV', 2.63, 38, 0.7414, 1.1245, 4.1290, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.a', 'IM', 2.25, 38, 0.4382, 1.3584, 3.1342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.a', 'LV', 2.11, 38, 0.8128, 0.4661, 3.7599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.b', 'IM', 1.85, 38, 0.6329, 1.0000, 3.1320, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.2.b', 'LV', 0.99, 38, 0.7217, 0.0000, 2.4473, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.a', 'IM', 3.85, 37, 0.1447, 3.5541, 4.1409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.a', 'LV', 5.04, 37, 0.2115, 4.6145, 5.4722, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.b', 'IM', 2.37, 37, 0.4479, 1.4609, 3.2778, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.b', 'LV', 2.02, 37, 0.5475, 0.9083, 3.1290, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.c', 'IM', 1.80, 37, 0.3064, 1.1777, 2.4204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.c', 'LV', 1.28, 37, 0.4294, 0.4053, 2.1472, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.d', 'IM', 1.71, 37, 0.4477, 1.0000, 2.6191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.d', 'LV', 1.14, 37, 0.7192, 0.0000, 2.6030, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.e', 'IM', 1.45, 37, 0.2749, 1.0000, 2.0030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.3.e', 'LV', 0.71, 37, 0.4550, 0.0000, 1.6372, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.a', 'IM', 3.98, 37, 0.3747, 3.2216, 4.7417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.a', 'LV', 5.32, 37, 0.6705, 3.9624, 6.6820, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.b', 'IM', 1.33, 37, 0.1844, 1.0000, 1.7016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.b', 'LV', 0.71, 37, 0.3868, 0.0000, 1.4897, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.c', 'IM', 1.30, 37, 0.1867, 1.0000, 1.6833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.c', 'LV', 0.53, 37, 0.3078, 0.0000, 1.1540, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.d', 'IM', 1.43, 38, 0.1742, 1.0739, 1.7798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.d', 'LV', 0.93, 38, 0.3570, 0.2058, 1.6523, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.e', 'IM', 1.88, 38, 0.3240, 1.2278, 2.5408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.e', 'LV', 2.10, 38, 0.8353, 0.4067, 3.7917, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.f', 'IM', 2.04, 38, 0.3359, 1.3638, 2.7251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.f', 'LV', 1.92, 38, 0.5817, 0.7375, 3.0950, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.g', 'IM', 1.75, 38, 0.3454, 1.0534, 2.4532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.4.g', 'LV', 1.93, 38, 0.8268, 0.2546, 3.6049, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.a', 'IM', 1.28, 38, 0.1001, 1.0803, 1.4860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.a', 'LV', 0.39, 38, 0.1211, 0.1430, 0.6338, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.b', 'IM', 1.44, 38, 0.2607, 1.0000, 1.9672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.5.b', 'LV', 0.73, 38, 0.4339, 0.0000, 1.6125, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.6', 'IM', 3.15, 38, 0.4066, 2.3222, 3.9700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.6', 'LV', 3.61, 38, 0.5070, 2.5846, 4.6393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.a', 'IM', 4.05, 38, 0.3332, 3.3770, 4.7272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.a', 'LV', 4.40, 38, 0.3469, 3.7001, 5.1059, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.b', 'IM', 1.53, 37, 0.2619, 1.0000, 2.0576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.b', 'LV', 0.96, 37, 0.4476, 0.0515, 1.8672, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.c', 'IM', 1.03, 37, 0.0328, 1.0000, 1.0980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.c', 'LV', 0.06, 37, 0.0656, 0.0000, 0.1960, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.d', 'IM', 1.56, 37, 0.2515, 1.0463, 2.0665, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.d', 'LV', 0.99, 37, 0.4216, 0.1337, 1.8438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.e', 'IM', 1.46, 37, 0.2607, 1.0000, 1.9885, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.7.e', 'LV', 1.09, 37, 0.6091, 0.0000, 2.3215, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.a', 'IM', 2.49, 38, 0.5436, 1.3906, 3.5934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.a', 'LV', 1.80, 38, 0.5370, 0.7115, 2.8875, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.b', 'IM', 2.89, 38, 0.5207, 1.8359, 3.9459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.8.b', 'LV', 2.76, 38, 0.5873, 1.5746, 3.9544, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.a', 'IM', 1.81, 38, 0.3316, 1.1365, 2.4803, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.a', 'LV', 1.17, 38, 0.4913, 0.1719, 2.1628, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.b', 'IM', 2.41, 38, 0.3020, 1.8021, 3.0260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.9.b', 'LV', 2.60, 38, 0.4347, 1.7224, 3.4841, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.10', 'IM', 1.93, 38, 0.5479, 1.0000, 3.0367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('43-9111.00', '2.C.10', 'LV', 1.07, 38, 0.6153, 0.0000, 2.3166, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.a', 'IM', 3.89, 99, 0.0819, 3.7269, 4.0518, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.a', 'LV', 4.21, 94, 0.1204, 3.9661, 4.4442, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.b', 'IM', 2.84, 98, 0.1903, 2.4663, 3.2215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.b', 'LV', 2.77, 94, 0.4134, 1.9475, 3.5893, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.c', 'IM', 2.54, 98, 0.2289, 2.0890, 2.9975, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.c', 'LV', 2.27, 94, 0.3758, 1.5192, 3.0118, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.d', 'IM', 2.63, 98, 0.1727, 2.2867, 2.9721, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.d', 'LV', 2.57, 94, 0.2632, 2.0519, 3.0973, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.e', 'IM', 3.52, 99, 0.2101, 3.1012, 3.9350, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.e', 'LV', 4.22, 94, 0.4406, 3.3468, 5.0968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.f', 'IM', 2.82, 98, 0.3103, 2.2083, 3.4399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.1.f', 'LV', 2.74, 95, 0.4662, 1.8130, 3.6643, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.2.a', 'IM', 3.70, 97, 0.1548, 3.3917, 4.0063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.2.a', 'LV', 4.16, 94, 0.1576, 3.8491, 4.4749, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.2.b', 'IM', 3.02, 96, 0.2064, 2.6068, 3.4263, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.2.b', 'LV', 3.07, 94, 0.2877, 2.5023, 3.6449, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.a', 'IM', 2.62, 99, 0.2482, 2.1238, 3.1090, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.a', 'LV', 2.88, 96, 0.2586, 2.3699, 3.3968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.b', 'IM', 2.58, 98, 0.1713, 2.2382, 2.9180, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.b', 'LV', 2.95, 93, 0.2359, 2.4861, 3.4232, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.c', 'IM', 2.13, 98, 0.2085, 1.7207, 2.5484, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.c', 'LV', 2.09, 94, 0.3863, 1.3247, 2.8591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.d', 'IM', 2.68, 98, 0.1283, 2.4240, 2.9332, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.d', 'LV', 2.95, 94, 0.2213, 2.5058, 3.3848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.e', 'IM', 3.41, 94, 0.1341, 3.1485, 3.6810, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.3.e', 'LV', 3.90, 89, 0.2957, 3.3145, 4.4897, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.a', 'IM', 3.02, 94, 0.1674, 2.6854, 3.3502, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.a', 'LV', 3.25, 90, 0.2204, 2.8144, 3.6904, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.b', 'IM', 2.29, 95, 0.1616, 1.9730, 2.6147, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.b', 'LV', 2.14, 91, 0.2541, 1.6372, 2.6470, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.c', 'IM', 2.53, 96, 0.2386, 2.0602, 3.0075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.c', 'LV', 2.82, 91, 0.2796, 2.2607, 3.3717, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.d', 'IM', 3.23, 97, 0.2132, 2.8068, 3.6531, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.d', 'LV', 3.34, 93, 0.2827, 2.7827, 3.9055, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.e', 'IM', 2.71, 96, 0.1353, 2.4412, 2.9782, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.e', 'LV', 2.94, 92, 0.1588, 2.6266, 3.2576, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.f', 'IM', 1.94, 98, 0.0944, 1.7551, 2.1298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.f', 'LV', 1.56, 94, 0.1939, 1.1728, 1.9428, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.g', 'IM', 2.26, 97, 0.2539, 1.7527, 2.7605, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.4.g', 'LV', 2.18, 93, 0.4332, 1.3227, 3.0433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.5.a', 'IM', 1.61, 97, 0.1367, 1.3416, 1.8841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.5.a', 'LV', 0.98, 95, 0.2119, 0.5580, 1.3993, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.5.b', 'IM', 1.58, 96, 0.1325, 1.3167, 1.8430, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.5.b', 'LV', 1.12, 94, 0.2594, 0.6070, 1.6371, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.6', 'IM', 3.31, 99, 0.1281, 3.0546, 3.5629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.6', 'LV', 3.74, 95, 0.1939, 3.3565, 4.1266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.a', 'IM', 3.42, 97, 0.2885, 2.8438, 3.9892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.a', 'LV', 2.99, 93, 0.1833, 2.6256, 3.3535, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.b', 'IM', 2.01, 94, 0.1723, 1.6714, 2.3558, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.b', 'LV', 1.21, 91, 0.2048, 0.8049, 1.6187, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.c', 'IM', 1.12, 94, 0.0608, 1.0038, 1.2455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.c', 'LV', 0.26, 92, 0.1437, 0.0000, 0.5485, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.d', 'IM', 1.48, 94, 0.1398, 1.2051, 1.7602, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.d', 'LV', 0.86, 90, 0.2431, 0.3780, 1.3439, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.e', 'IM', 1.56, 93, 0.1353, 1.2866, 1.8239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.7.e', 'LV', 1.25, 91, 0.3196, 0.6130, 1.8830, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.8.a', 'IM', 2.97, 99, 0.1872, 2.6001, 3.3433, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.8.a', 'LV', 3.03, 94, 0.2515, 2.5298, 3.5286, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.8.b', 'IM', 2.48, 98, 0.1328, 2.2155, 2.7426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.8.b', 'LV', 2.37, 95, 0.1957, 1.9830, 2.7603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.9.a', 'IM', 2.01, 98, 0.1414, 1.7291, 2.2902, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.9.a', 'LV', 1.29, 95, 0.2722, 0.7527, 1.8337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.9.b', 'IM', 1.95, 97, 0.2208, 1.5132, 2.3899, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.9.b', 'LV', 1.48, 94, 0.3098, 0.8606, 2.0909, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.10', 'IM', 2.90, 96, 0.1692, 2.5626, 3.2345, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-1011.00', '2.C.10', 'LV', 2.99, 91, 0.1982, 2.5950, 3.3827, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.a', 'IM', 3.35, 31, 0.2106, 2.9230, 3.7830, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.a', 'LV', 3.56, 31, 0.1842, 3.1871, 3.9394, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.b', 'IM', 3.31, 31, 0.1570, 2.9874, 3.6289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.b', 'LV', 3.40, 31, 0.2196, 2.9531, 3.8499, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.c', 'IM', 1.93, 30, 0.2058, 1.5113, 2.3532, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.c', 'LV', 1.76, 30, 0.5482, 0.6340, 2.8765, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.d', 'IM', 1.57, 30, 0.1550, 1.2576, 1.8917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.d', 'LV', 1.21, 30, 0.3100, 0.5744, 1.8423, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.e', 'IM', 3.51, 31, 0.3287, 2.8383, 4.1810, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.e', 'LV', 4.45, 31, 0.4967, 3.4383, 5.4670, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.f', 'IM', 2.64, 31, 0.2215, 2.1891, 3.0937, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.1.f', 'LV', 2.77, 31, 0.3784, 1.9924, 3.5378, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.a', 'IM', 2.83, 30, 0.2930, 2.2281, 3.4267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.a', 'LV', 3.28, 30, 0.4161, 2.4309, 4.1331, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.b', 'IM', 2.91, 31, 0.2926, 2.3127, 3.5077, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.2.b', 'LV', 3.43, 31, 0.3756, 2.6593, 4.1935, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.a', 'IM', 2.89, 30, 0.2107, 2.4556, 3.3174, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.a', 'LV', 3.41, 31, 0.2042, 2.9936, 3.8276, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.b', 'IM', 2.27, 30, 0.1923, 1.8740, 2.6605, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.b', 'LV', 2.05, 30, 0.3038, 1.4328, 2.6755, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.c', 'IM', 1.71, 30, 0.2496, 1.1959, 2.2170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.c', 'LV', 1.37, 30, 0.5050, 0.3342, 2.3998, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.d', 'IM', 1.69, 30, 0.2118, 1.2577, 2.1241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.d', 'LV', 1.27, 30, 0.3529, 0.5461, 1.9897, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.e', 'IM', 2.29, 31, 0.2047, 1.8747, 2.7106, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.3.e', 'LV', 2.32, 31, 0.3458, 1.6166, 3.0290, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.a', 'IM', 3.21, 31, 0.1813, 2.8392, 3.5798, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.a', 'LV', 3.62, 31, 0.2151, 3.1773, 4.0558, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.b', 'IM', 1.41, 30, 0.1761, 1.0452, 1.7654, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.b', 'LV', 0.80, 30, 0.3744, 0.0389, 1.5702, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.c', 'IM', 2.16, 30, 0.2895, 1.5686, 2.7527, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.c', 'LV', 2.32, 30, 0.4591, 1.3763, 3.2542, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.d', 'IM', 2.51, 30, 0.3080, 1.8809, 3.1406, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.d', 'LV', 2.23, 30, 0.4605, 1.2869, 3.1705, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.e', 'IM', 2.29, 30, 0.1729, 1.9394, 2.6468, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.e', 'LV', 2.09, 29, 0.3744, 1.3210, 2.8548, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.f', 'IM', 1.76, 30, 0.2691, 1.2142, 2.3151, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.f', 'LV', 1.27, 30, 0.4710, 0.3096, 2.2364, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.g', 'IM', 2.07, 30, 0.1875, 1.6876, 2.4545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.4.g', 'LV', 2.31, 30, 0.3345, 1.6306, 2.9988, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.a', 'IM', 1.45, 30, 0.1305, 1.1874, 1.7211, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.a', 'LV', 0.83, 30, 0.2198, 0.3769, 1.2762, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.b', 'IM', 1.55, 30, 0.1460, 1.2483, 1.8456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.5.b', 'LV', 1.16, 30, 0.3224, 0.4967, 1.8156, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.6', 'IM', 2.94, 31, 0.2385, 2.4516, 3.4256, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.6', 'LV', 3.36, 31, 0.3682, 2.6110, 4.1149, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.a', 'IM', 3.15, 31, 0.1490, 2.8475, 3.4560, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.a', 'LV', 3.28, 31, 0.2466, 2.7762, 3.7833, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.b', 'IM', 1.76, 31, 0.2008, 1.3467, 2.1668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.b', 'LV', 1.18, 31, 0.2823, 0.6032, 1.7563, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.c', 'IM', 1.17, 30, 0.0846, 1.0000, 1.3405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.c', 'LV', 0.36, 30, 0.1685, 0.0125, 0.7017, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.d', 'IM', 1.23, 30, 0.0817, 1.0642, 1.3984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.d', 'LV', 0.52, 30, 0.1744, 0.1655, 0.8790, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.e', 'IM', 1.42, 30, 0.1169, 1.1801, 1.6582, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.7.e', 'LV', 1.10, 30, 0.3351, 0.4181, 1.7888, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.a', 'IM', 3.21, 30, 0.2772, 2.6428, 3.7766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.a', 'LV', 3.35, 30, 0.3704, 2.5950, 4.1103, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.b', 'IM', 3.32, 30, 0.3098, 2.6852, 3.9524, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.8.b', 'LV', 3.61, 30, 0.3368, 2.9216, 4.2993, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.a', 'IM', 2.09, 30, 0.2402, 1.6033, 2.5857, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.a', 'LV', 1.49, 30, 0.3218, 0.8303, 2.1465, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.b', 'IM', 2.29, 30, 0.3172, 1.6383, 2.9357, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.9.b', 'LV', 1.97, 30, 0.4080, 1.1395, 2.8082, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.10', 'IM', 2.81, 31, 0.3617, 2.0677, 3.5451, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2011.00', '2.C.10', 'LV', 2.61, 31, 0.2957, 2.0076, 3.2152, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.a', 'IM', 3.53, 19, 0.2229, 3.0580, 3.9948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.a', 'LV', 3.98, 19, 0.3036, 3.3396, 4.6154, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.b', 'IM', 3.12, 19, 0.2711, 2.5495, 3.6889, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.b', 'LV', 3.98, 19, 0.4829, 2.9688, 4.9979, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.c', 'IM', 2.71, 18, 0.3880, 1.8917, 3.5290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.c', 'LV', 3.55, 19, 0.8282, 1.8133, 5.2931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.d', 'IM', 3.93, 20, 0.3329, 3.2324, 4.6258, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.d', 'LV', 4.75, 20, 0.4191, 3.8682, 5.6227, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.e', 'IM', 4.17, 20, 0.2372, 3.6778, 4.6706, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.e', 'LV', 5.02, 20, 0.3556, 4.2781, 5.7666, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.f', 'IM', 1.83, 20, 0.3572, 1.0820, 2.5773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.1.f', 'LV', 1.39, 20, 0.6419, 0.0507, 2.7376, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.a', 'IM', 2.89, 19, 0.4455, 1.9564, 3.8281, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.a', 'LV', 3.28, 19, 0.8602, 1.4737, 5.0881, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.b', 'IM', 2.40, 20, 0.4668, 1.4181, 3.3720, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.2.b', 'LV', 1.91, 19, 0.7689, 0.2900, 3.5207, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.a', 'IM', 2.63, 20, 0.4463, 1.6931, 3.5612, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.a', 'LV', 3.05, 20, 0.7334, 1.5177, 4.5877, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.b', 'IM', 1.95, 20, 0.3306, 1.2587, 2.6424, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.b', 'LV', 2.04, 20, 0.6276, 0.7261, 3.3533, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.c', 'IM', 1.77, 20, 0.3797, 1.0000, 2.5614, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.c', 'LV', 1.39, 20, 0.6799, 0.0000, 2.8153, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.d', 'IM', 2.17, 20, 0.4406, 1.2488, 3.0934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.d', 'LV', 2.44, 20, 0.8516, 0.6603, 4.2250, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.e', 'IM', 2.72, 18, 0.4036, 1.8690, 3.5722, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.3.e', 'LV', 3.02, 19, 0.7859, 1.3642, 4.6664, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.a', 'IM', 3.17, 20, 0.2801, 2.5788, 3.7514, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.a', 'LV', 3.65, 20, 0.4292, 2.7488, 4.5455, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.b', 'IM', 1.59, 20, 0.2700, 1.0273, 2.1575, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.b', 'LV', 1.25, 20, 0.5418, 0.1149, 2.3827, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.c', 'IM', 2.48, 20, 0.2920, 1.8724, 3.0948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.c', 'LV', 2.99, 20, 0.4909, 1.9589, 4.0137, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.d', 'IM', 3.31, 20, 0.3621, 2.5542, 4.0702, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.d', 'LV', 3.40, 19, 0.6699, 1.9908, 4.8055, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.e', 'IM', 1.78, 20, 0.3405, 1.0682, 2.4934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.e', 'LV', 1.56, 20, 0.6607, 0.1726, 2.9385, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.f', 'IM', 1.71, 20, 0.3072, 1.0678, 2.3538, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.f', 'LV', 1.36, 20, 0.6039, 0.0969, 2.6249, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.g', 'IM', 1.84, 20, 0.3527, 1.0995, 2.5759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.4.g', 'LV', 1.56, 20, 0.5836, 0.3424, 2.7852, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.a', 'IM', 2.42, 19, 0.3920, 1.5960, 3.2431, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.a', 'LV', 2.54, 20, 0.6977, 1.0797, 4.0003, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.b', 'IM', 1.29, 20, 0.1787, 1.0000, 1.6591, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.5.b', 'LV', 0.53, 20, 0.3435, 0.0000, 1.2446, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.6', 'IM', 2.55, 20, 0.5189, 1.4624, 3.6343, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.6', 'LV', 2.54, 20, 0.8290, 0.8078, 4.2781, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.a', 'IM', 2.80, 20, 0.3874, 1.9846, 3.6063, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.a', 'LV', 3.02, 20, 0.5431, 1.8854, 4.1588, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.b', 'IM', 1.32, 20, 0.1999, 1.0000, 1.7348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.b', 'LV', 0.41, 20, 0.2792, 0.0000, 0.9963, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.c', 'IM', 1.12, 20, 0.1104, 1.0000, 1.3532, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.c', 'LV', 0.17, 19, 0.1637, 0.0000, 0.5094, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.d', 'IM', 1.25, 20, 0.1696, 1.0000, 1.6083, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.d', 'LV', 0.50, 20, 0.2712, 0.0000, 1.0664, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.e', 'IM', 1.07, 20, 0.0467, 1.0000, 1.1676, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.7.e', 'LV', 0.18, 20, 0.1303, 0.0000, 0.4505, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.a', 'IM', 2.23, 20, 0.3120, 1.5756, 2.8818, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.a', 'LV', 1.88, 20, 0.5116, 0.8051, 2.9469, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.b', 'IM', 2.24, 20, 0.3290, 1.5547, 2.9319, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.8.b', 'LV', 2.07, 20, 0.5103, 0.9974, 3.1336, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.a', 'IM', 1.81, 20, 0.2453, 1.2965, 2.3234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.a', 'LV', 1.27, 20, 0.4059, 0.4238, 2.1229, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.b', 'IM', 2.08, 20, 0.2585, 1.5419, 2.6242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.9.b', 'LV', 2.01, 20, 0.4786, 1.0040, 3.0076, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.10', 'IM', 2.53, 18, 0.3528, 1.7823, 3.2710, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2021.00', '2.C.10', 'LV', 2.51, 19, 0.5998, 1.2465, 3.7669, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.a', 'IM', 2.28, 17, 0.5106, 1.1940, 3.3589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.a', 'LV', 1.50, 16, 0.6978, 0.0171, 2.9919, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.b', 'IM', 1.62, 16, 0.2722, 1.0433, 2.2036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.b', 'LV', 1.09, 17, 0.4286, 0.1835, 2.0006, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.c', 'IM', 1.29, 16, 0.2408, 1.0000, 1.8064, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.c', 'LV', 1.44, 17, 0.9831, 0.0000, 3.5214, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.d', 'IM', 1.84, 17, 0.5687, 1.0000, 3.0500, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.d', 'LV', 0.38, 16, 0.2821, 0.0000, 0.9797, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.e', 'IM', 2.13, 16, 0.3978, 1.2810, 2.9769, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.e', 'LV', 1.40, 16, 0.4704, 0.4017, 2.4070, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.f', 'IM', 1.94, 16, 0.3739, 1.1386, 2.7327, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.1.f', 'LV', 1.15, 16, 0.5439, 0.0000, 2.3052, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.a', 'IM', 3.62, 17, 0.2739, 3.0387, 4.2000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.a', 'LV', 2.94, 16, 0.5037, 1.8691, 4.0163, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.b', 'IM', 2.78, 17, 0.4529, 1.8179, 3.7382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.2.b', 'LV', 2.12, 15, 0.6125, 0.8069, 3.4344, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.a', 'IM', 2.01, 17, 0.5767, 1.0000, 3.2353, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.a', 'LV', 0.88, 16, 0.4705, 0.0000, 1.8817, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.b', 'IM', 1.93, 17, 0.4234, 1.0300, 2.8251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.b', 'LV', 0.90, 15, 0.4926, 0.0000, 1.9516, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.c', 'IM', 1.20, 17, 0.1618, 1.0000, 1.5469, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.c', 'LV', 0.30, 17, 0.2569, 0.0000, 0.8496, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.d', 'IM', 1.30, 16, 0.2241, 1.0000, 1.7734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.d', 'LV', 0.90, 17, 0.5938, 0.0000, 2.1634, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.e', 'IM', 2.99, 17, 0.4605, 2.0091, 3.9615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.3.e', 'LV', 2.55, 16, 0.6366, 1.1925, 3.9063, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.a', 'IM', 2.08, 16, 0.4061, 1.2156, 2.9470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.a', 'LV', 2.06, 17, 0.8679, 0.2239, 3.9037, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.b', 'IM', 1.57, 17, 0.2957, 1.0000, 2.1967, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.b', 'LV', 0.71, 16, 0.4027, 0.0000, 1.5666, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.c', 'IM', 1.72, 16, 0.3274, 1.0227, 2.4182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.c', 'LV', 1.82, 17, 0.6764, 0.3812, 3.2488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.d', 'IM', 1.39, 16, 0.2094, 1.0000, 1.8367, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.d', 'LV', 1.20, 17, 0.7165, 0.0000, 2.7157, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.e', 'IM', 1.41, 17, 0.2062, 1.0000, 1.8507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.e', 'LV', 0.62, 16, 0.3810, 0.0000, 1.4297, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.f', 'IM', 1.18, 16, 0.1395, 1.0000, 1.4818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.f', 'LV', 1.38, 17, 0.9883, 0.0000, 3.4759, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.g', 'IM', 1.22, 16, 0.1375, 1.0000, 1.5101, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.4.g', 'LV', 0.84, 17, 0.4287, 0.0000, 1.7489, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.a', 'IM', 1.67, 17, 0.4312, 1.0000, 2.5837, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.a', 'LV', 0.60, 16, 0.4267, 0.0000, 1.5068, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.b', 'IM', 1.35, 17, 0.2076, 1.0000, 1.7901, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.5.b', 'LV', 0.49, 16, 0.3865, 0.0000, 1.3110, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.6', 'IM', 2.73, 17, 0.3710, 1.9406, 3.5136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.6', 'LV', 2.72, 16, 0.8389, 0.9341, 4.5102, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.a', 'IM', 3.05, 16, 0.6355, 1.6922, 4.4013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.a', 'LV', 2.50, 16, 0.7737, 0.8531, 4.1514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.b', 'IM', 2.36, 16, 0.3290, 1.6543, 3.0568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.b', 'LV', 1.70, 15, 0.4892, 0.6502, 2.7488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.c', 'IM', 1.18, 15, 0.1439, 1.0000, 1.4910, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.c', 'LV', 1.03, 16, 0.6472, 0.0000, 2.4067, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.d', 'IM', 1.24, 15, 0.1859, 1.0000, 1.6405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.d', 'LV', 0.72, 16, 0.4607, 0.0000, 1.7053, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.e', 'IM', 1.30, 15, 0.2375, 1.0000, 1.8105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.7.e', 'LV', 1.02, 16, 0.6373, 0.0000, 2.3794, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.a', 'IM', 2.32, 16, 0.5949, 1.0567, 3.5929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.a', 'LV', 2.38, 17, 0.8861, 0.4998, 4.2566, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.b', 'IM', 1.35, 16, 0.2032, 1.0000, 1.7839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.8.b', 'LV', 1.47, 17, 0.8718, 0.0000, 3.3188, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.a', 'IM', 1.24, 16, 0.1581, 1.0000, 1.5800, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.a', 'LV', 0.59, 17, 0.3822, 0.0000, 1.4031, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.b', 'IM', 1.48, 17, 0.2193, 1.0147, 1.9446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.9.b', 'LV', 0.62, 16, 0.3764, 0.0000, 1.4245, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.10', 'IM', 1.97, 16, 0.5736, 1.0000, 3.1918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2041.00', '2.C.10', 'LV', 0.82, 16, 0.4265, 0.0000, 1.7281, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.a', 'IM', 2.13, 25, 0.4230, 1.2561, 3.0020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.a', 'LV', 1.62, 25, 0.5946, 0.3939, 2.8484, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.b', 'IM', 2.18, 25, 0.6994, 1.0000, 3.6217, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.b', 'LV', 1.53, 25, 0.7663, 0.0000, 3.1089, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.c', 'IM', 1.99, 25, 0.3588, 1.2484, 2.7296, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.c', 'LV', 0.95, 24, 0.3495, 0.2302, 1.6764, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.d', 'IM', 1.75, 25, 0.2761, 1.1754, 2.3152, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.d', 'LV', 1.16, 25, 0.4188, 0.2948, 2.0237, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.e', 'IM', 2.64, 25, 0.7385, 1.1204, 4.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.e', 'LV', 2.24, 25, 0.8715, 0.4375, 4.0351, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.f', 'IM', 1.95, 24, 0.4336, 1.0574, 2.8513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.1.f', 'LV', 1.07, 23, 0.4056, 0.2328, 1.9151, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.a', 'IM', 2.69, 25, 0.8034, 1.0273, 4.3434, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.a', 'LV', 2.17, 23, 1.1059, 0.0000, 4.4653, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.b', 'IM', 1.77, 25, 0.3799, 1.0000, 2.5551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.2.b', 'LV', 1.56, 25, 0.9008, 0.0000, 3.4201, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.a', 'IM', 2.17, 25, 0.5293, 1.0732, 3.2581, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.a', 'LV', 1.86, 25, 0.6696, 0.4735, 3.2377, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.b', 'IM', 2.15, 25, 0.6211, 1.0000, 3.4313, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.b', 'LV', 1.78, 25, 0.8304, 0.0650, 3.4929, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.c', 'IM', 2.37, 25, 0.6024, 1.1247, 3.6114, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.c', 'LV', 1.87, 25, 0.7346, 0.3544, 3.3867, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.d', 'IM', 2.19, 25, 0.6988, 1.0000, 3.6291, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.d', 'LV', 2.10, 25, 1.1066, 0.0000, 4.3799, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.e', 'IM', 2.86, 25, 0.7971, 1.2192, 4.5095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.3.e', 'LV', 2.83, 25, 1.1385, 0.4778, 5.1773, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.a', 'IM', 2.76, 25, 0.7286, 1.2553, 4.2627, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.a', 'LV', 2.46, 25, 0.8617, 0.6816, 4.2383, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.b', 'IM', 2.33, 25, 0.5945, 1.0997, 3.5538, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.b', 'LV', 2.17, 25, 0.8169, 0.4869, 3.8588, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.c', 'IM', 2.61, 25, 0.5968, 1.3812, 3.8445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.c', 'LV', 2.83, 25, 0.9570, 0.8586, 4.8089, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.d', 'IM', 2.11, 25, 0.6254, 1.0000, 3.4010, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.d', 'LV', 1.55, 25, 0.7644, 0.0000, 3.1327, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.e', 'IM', 1.78, 25, 0.2723, 1.2180, 2.3419, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.e', 'LV', 1.18, 24, 0.4244, 0.2997, 2.0557, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.f', 'IM', 1.64, 25, 0.2297, 1.1672, 2.1153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.f', 'LV', 0.91, 25, 0.3999, 0.0876, 1.7382, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.g', 'IM', 2.02, 25, 0.5522, 1.0000, 3.1612, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.4.g', 'LV', 1.74, 25, 0.9701, 0.0000, 3.7416, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.a', 'IM', 1.45, 25, 0.2020, 1.0359, 1.8696, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.a', 'LV', 0.81, 25, 0.3858, 0.0110, 1.6037, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.b', 'IM', 1.65, 25, 0.2296, 1.1716, 2.1196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.5.b', 'LV', 0.94, 25, 0.3460, 0.2210, 1.6492, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.6', 'IM', 2.34, 25, 0.6756, 1.0000, 3.7299, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.6', 'LV', 2.20, 25, 1.0749, 0.0000, 4.4210, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.a', 'IM', 3.38, 25, 0.3223, 2.7118, 4.0424, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.a', 'LV', 2.87, 25, 0.7892, 1.2405, 4.4981, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.b', 'IM', 1.49, 25, 0.1981, 1.0856, 1.9032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.b', 'LV', 0.67, 25, 0.3894, 0.0000, 1.4749, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.c', 'IM', 1.24, 25, 0.2096, 1.0000, 1.6736, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.c', 'LV', 0.48, 25, 0.4192, 0.0000, 1.3471, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.d', 'IM', 1.89, 25, 0.4855, 1.0000, 2.8942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.d', 'LV', 1.15, 25, 0.5647, 0.0000, 2.3150, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.e', 'IM', 1.37, 25, 0.2255, 1.0000, 1.8324, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.7.e', 'LV', 0.77, 25, 0.4622, 0.0000, 1.7248, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.a', 'IM', 2.79, 24, 0.7575, 1.2210, 4.3552, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.a', 'LV', 2.58, 24, 0.9887, 0.5299, 4.6204, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.b', 'IM', 2.57, 24, 0.5721, 1.3838, 3.7506, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.8.b', 'LV', 2.19, 24, 0.7834, 0.5723, 3.8134, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.a', 'IM', 2.09, 24, 0.4001, 1.2653, 2.9207, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.a', 'LV', 1.87, 24, 0.6803, 0.4672, 3.2816, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.b', 'IM', 1.99, 24, 0.3611, 1.2425, 2.7364, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.9.b', 'LV', 1.84, 24, 0.6875, 0.4129, 3.2574, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.10', 'IM', 2.72, 25, 0.7347, 1.2069, 4.2395, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2091.00', '2.C.10', 'LV', 2.50, 25, 0.9823, 0.4753, 4.5298, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.a', 'IM', 2.68, 55, 0.2610, 2.1575, 3.2040, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.a', 'LV', 2.62, 55, 0.3539, 1.9119, 3.3309, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.b', 'IM', 2.13, 54, 0.1936, 1.7395, 2.5163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.b', 'LV', 2.03, 53, 0.4327, 1.1605, 2.8970, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.c', 'IM', 2.09, 54, 0.1885, 1.7127, 2.4689, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.c', 'LV', 1.70, 54, 0.4338, 0.8297, 2.5699, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.d', 'IM', 1.92, 54, 0.2107, 1.5022, 2.3475, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.d', 'LV', 1.73, 54, 0.3389, 1.0537, 2.4133, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.e', 'IM', 2.18, 52, 0.1518, 1.8781, 2.4876, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.e', 'LV', 1.73, 51, 0.2211, 1.2866, 2.1748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.f', 'IM', 2.00, 51, 0.1600, 1.6806, 2.3235, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.1.f', 'LV', 1.69, 49, 0.2341, 1.2187, 2.1599, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.2.a', 'IM', 2.43, 52, 0.1949, 2.0408, 2.8234, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.2.a', 'LV', 2.10, 51, 0.2645, 1.5640, 2.6267, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.2.b', 'IM', 2.84, 52, 0.3210, 2.1958, 3.4846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.2.b', 'LV', 2.64, 52, 0.4096, 1.8184, 3.4629, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.a', 'IM', 2.01, 55, 0.2233, 1.5636, 2.4589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.a', 'LV', 2.11, 54, 0.5049, 1.0935, 3.1191, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.b', 'IM', 2.13, 54, 0.2343, 1.6643, 2.6043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.b', 'LV', 1.83, 53, 0.2729, 1.2828, 2.3781, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.c', 'IM', 1.97, 54, 0.1868, 1.5938, 2.3432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.c', 'LV', 1.55, 54, 0.2713, 1.0081, 2.0962, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.d', 'IM', 1.92, 54, 0.2221, 1.4783, 2.3695, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.d', 'LV', 1.92, 54, 0.4470, 1.0195, 2.8127, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.e', 'IM', 2.71, 53, 0.3828, 1.9447, 3.4811, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.3.e', 'LV', 2.91, 51, 0.5672, 1.7743, 4.0530, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.a', 'IM', 2.59, 50, 0.2047, 2.1790, 3.0017, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.a', 'LV', 2.43, 49, 0.4343, 1.5598, 3.3061, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.b', 'IM', 1.91, 53, 0.1628, 1.5797, 2.2329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.b', 'LV', 1.77, 52, 0.3734, 1.0221, 2.5215, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.c', 'IM', 2.64, 53, 0.2293, 2.1768, 3.0970, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.c', 'LV', 2.81, 53, 0.4191, 1.9678, 3.6498, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.d', 'IM', 2.84, 55, 0.3055, 2.2259, 3.4510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.d', 'LV', 2.93, 54, 0.5036, 1.9199, 3.9399, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.e', 'IM', 1.94, 55, 0.2326, 1.4706, 2.4034, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.e', 'LV', 1.64, 55, 0.4213, 0.7931, 2.4822, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.f', 'IM', 1.62, 55, 0.1593, 1.2998, 1.9386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.f', 'LV', 1.11, 54, 0.3040, 0.4989, 1.7183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.g', 'IM', 1.94, 55, 0.1858, 1.5706, 2.3155, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.4.g', 'LV', 2.12, 55, 0.4257, 1.2658, 2.9728, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.5.a', 'IM', 1.67, 53, 0.2195, 1.2250, 2.1060, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.5.a', 'LV', 0.82, 53, 0.2613, 0.2954, 1.3439, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.5.b', 'IM', 1.36, 52, 0.1280, 1.1018, 1.6158, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.5.b', 'LV', 0.76, 52, 0.2673, 0.2245, 1.2979, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.6', 'IM', 2.13, 53, 0.2063, 1.7171, 2.5451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.6', 'LV', 2.37, 53, 0.3617, 1.6396, 3.0912, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.a', 'IM', 2.52, 52, 0.3332, 1.8527, 3.1907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.a', 'LV', 2.28, 52, 0.4779, 1.3245, 3.2433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.b', 'IM', 1.58, 54, 0.1453, 1.2868, 1.8696, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.b', 'LV', 0.93, 54, 0.1877, 0.5515, 1.3046, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.c', 'IM', 1.25, 53, 0.0909, 1.0705, 1.4355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.c', 'LV', 0.61, 53, 0.2455, 0.1130, 1.0984, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.d', 'IM', 1.49, 54, 0.1652, 1.1586, 1.8213, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.d', 'LV', 0.83, 54, 0.3031, 0.2174, 1.4331, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.e', 'IM', 1.42, 54, 0.1694, 1.0785, 1.7580, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.7.e', 'LV', 0.83, 54, 0.3071, 0.2111, 1.4429, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.8.a', 'IM', 2.15, 54, 0.2004, 1.7474, 2.5512, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.8.a', 'LV', 1.54, 54, 0.2116, 1.1164, 1.9652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.8.b', 'IM', 1.96, 54, 0.1615, 1.6402, 2.2881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.8.b', 'LV', 1.83, 54, 0.3235, 1.1769, 2.4744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.9.a', 'IM', 1.72, 52, 0.1803, 1.3586, 2.0824, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.9.a', 'LV', 1.17, 53, 0.2188, 0.7290, 1.6071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.9.b', 'IM', 1.78, 53, 0.1516, 1.4808, 2.0892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.9.b', 'LV', 1.26, 53, 0.2281, 0.8016, 1.7168, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.10', 'IM', 2.16, 54, 0.2013, 1.7564, 2.5639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2092.00', '2.C.10', 'LV', 1.81, 55, 0.3077, 1.1893, 2.4231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.a', 'IM', 3.15, 30, 0.3281, 2.4794, 3.8213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.a', 'LV', 3.17, 30, 0.4879, 2.1708, 4.1667, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.b', 'IM', 2.72, 32, 0.3660, 1.9730, 3.4660, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.b', 'LV', 2.91, 32, 0.6390, 1.6098, 4.2164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.c', 'IM', 2.77, 32, 0.3119, 2.1311, 3.4035, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.c', 'LV', 2.36, 32, 0.4982, 1.3424, 3.3747, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.d', 'IM', 2.72, 32, 0.3327, 2.0381, 3.3950, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.d', 'LV', 2.65, 32, 0.5624, 1.4995, 3.7937, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.e', 'IM', 2.29, 31, 0.4016, 1.4666, 3.1070, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.e', 'LV', 2.67, 32, 0.6012, 1.4458, 3.8981, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.f', 'IM', 2.36, 32, 0.3157, 1.7147, 3.0026, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.1.f', 'LV', 2.51, 31, 0.5019, 1.4869, 3.5368, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.a', 'IM', 3.20, 32, 0.2866, 2.6154, 3.7844, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.a', 'LV', 3.47, 30, 0.2488, 2.9607, 3.9785, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.b', 'IM', 3.05, 32, 0.5870, 1.8485, 4.2428, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.2.b', 'LV', 3.11, 32, 0.8250, 1.4319, 4.7969, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.a', 'IM', 2.26, 32, 0.2823, 1.6822, 2.8337, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.a', 'LV', 2.53, 32, 0.4761, 1.5632, 3.5052, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.b', 'IM', 2.07, 32, 0.3023, 1.4512, 2.6842, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.b', 'LV', 2.14, 32, 0.4852, 1.1477, 3.1267, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.c', 'IM', 2.14, 32, 0.2771, 1.5748, 2.7051, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.c', 'LV', 2.07, 32, 0.4671, 1.1169, 3.0224, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.d', 'IM', 2.41, 32, 0.2368, 1.9306, 2.8964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.d', 'LV', 2.84, 32, 0.4768, 1.8676, 3.8124, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.e', 'IM', 3.12, 32, 0.2169, 2.6748, 3.5594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.3.e', 'LV', 3.92, 31, 0.4204, 3.0570, 4.7742, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.a', 'IM', 3.00, 31, 0.3418, 2.3029, 3.6991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.a', 'LV', 3.03, 32, 0.4867, 2.0406, 4.0259, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.b', 'IM', 2.05, 32, 0.2333, 1.5730, 2.5246, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.b', 'LV', 2.10, 32, 0.4635, 1.1509, 3.0413, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.c', 'IM', 2.52, 31, 0.3685, 1.7655, 3.2708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.c', 'LV', 2.90, 32, 0.6115, 1.6505, 4.1449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.d', 'IM', 3.16, 32, 0.3804, 2.3882, 3.9400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.d', 'LV', 3.03, 30, 0.4439, 2.1182, 3.9339, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.e', 'IM', 2.26, 32, 0.2699, 1.7106, 2.8117, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.e', 'LV', 2.95, 32, 0.4976, 1.9313, 3.9608, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.f', 'IM', 1.62, 32, 0.2155, 1.1761, 2.0551, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.f', 'LV', 1.11, 32, 0.2948, 0.5130, 1.7155, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.g', 'IM', 2.09, 32, 0.3692, 1.3325, 2.8385, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.4.g', 'LV', 2.08, 32, 0.5752, 0.9102, 3.2566, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.a', 'IM', 1.80, 31, 0.2595, 1.2731, 2.3332, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.a', 'LV', 1.66, 31, 0.5934, 0.4450, 2.8686, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.b', 'IM', 1.52, 31, 0.1963, 1.1214, 1.9232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.5.b', 'LV', 0.74, 30, 0.2895, 0.1495, 1.3335, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.6', 'IM', 2.62, 31, 0.2902, 2.0228, 3.2083, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.6', 'LV', 2.96, 29, 0.5952, 1.7382, 4.1767, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.a', 'IM', 3.14, 30, 0.3617, 2.4020, 3.8817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.a', 'LV', 3.04, 30, 0.4576, 2.1002, 3.9719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.b', 'IM', 1.43, 32, 0.1571, 1.1073, 1.7481, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.b', 'LV', 0.86, 32, 0.3199, 0.2119, 1.5167, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.c', 'IM', 1.16, 32, 0.0915, 1.0000, 1.3441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.c', 'LV', 0.33, 32, 0.1940, 0.0000, 0.7305, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.d', 'IM', 1.89, 32, 0.2615, 1.3601, 2.4269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.d', 'LV', 1.46, 32, 0.4349, 0.5706, 2.3448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.e', 'IM', 1.59, 32, 0.2449, 1.0902, 2.0890, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.7.e', 'LV', 1.07, 32, 0.4593, 0.1314, 2.0049, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.a', 'IM', 2.97, 32, 0.4517, 2.0485, 3.8908, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.a', 'LV', 2.83, 32, 0.5378, 1.7293, 3.9232, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.b', 'IM', 2.53, 32, 0.2435, 2.0309, 3.0240, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.8.b', 'LV', 2.55, 31, 0.5081, 1.5129, 3.5881, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.a', 'IM', 2.07, 32, 0.3136, 1.4341, 2.7134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.a', 'LV', 1.29, 32, 0.4476, 0.3728, 2.1986, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.b', 'IM', 2.08, 32, 0.3870, 1.2897, 2.8684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.9.b', 'LV', 1.56, 32, 0.3834, 0.7779, 2.3418, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.10', 'IM', 2.81, 32, 0.3840, 2.0223, 3.5886, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-2093.00', '2.C.10', 'LV', 2.70, 32, 0.5193, 1.6417, 3.7598, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.a', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.a', 'LV', 2.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.b', 'IM', 1.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.b', 'LV', 1.77, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.c', 'IM', 1.99, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.c', 'LV', 1.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.d', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.d', 'LV', 2.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.e', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.e', 'LV', 2.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.f', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.1.f', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.2.a', 'IM', 2.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.2.a', 'LV', 2.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.2.b', 'IM', 2.64, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.2.b', 'LV', 2.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.a', 'IM', 2.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.a', 'LV', 2.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.b', 'LV', 1.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.c', 'IM', 1.71, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.c', 'LV', 1.54, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.d', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.d', 'LV', 2.10, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.e', 'IM', 3.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.3.e', 'LV', 3.75, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.a', 'IM', 2.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.a', 'LV', 1.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.b', 'IM', 1.58, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.b', 'LV', 1.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.c', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.c', 'LV', 1.92, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.d', 'IM', 2.79, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.d', 'LV', 2.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.e', 'IM', 1.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.e', 'LV', 1.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.f', 'IM', 1.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.f', 'LV', 0.91, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.g', 'IM', 2.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.4.g', 'LV', 3.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.5.a', 'IM', 1.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.5.a', 'LV', 1.10, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.5.b', 'IM', 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.5.b', 'LV', 0.64, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.6', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.6', 'LV', 2.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.a', 'IM', 2.67, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.a', 'LV', 2.51, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.b', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.b', 'LV', 0.59, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.c', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.c', 'LV', 0.02, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.d', 'IM', 1.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.d', 'LV', 0.53, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.e', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.7.e', 'LV', 0.41, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.8.a', 'IM', 2.59, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.8.a', 'LV', 2.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.8.b', 'IM', 3.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.8.b', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.9.a', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.9.a', 'LV', 1.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.9.b', 'IM', 1.83, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.9.b', 'LV', 1.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.10', 'IM', 2.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-3031.00', '2.C.10', 'LV', 2.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.a', 'IM', 3.18, 20, 0.3279, 2.4907, 3.8634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.a', 'LV', 2.77, 20, 0.4167, 1.8984, 3.6429, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.b', 'IM', 2.48, 20, 0.3033, 1.8494, 3.1190, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.b', 'LV', 2.75, 20, 0.5483, 1.6034, 3.8987, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.c', 'IM', 1.64, 20, 0.3279, 1.0000, 2.3250, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.c', 'LV', 1.19, 20, 0.6523, 0.0000, 2.5549, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.d', 'IM', 1.23, 20, 0.1220, 1.0000, 1.4862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.d', 'LV', 0.52, 20, 0.2657, 0.0000, 1.0777, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.e', 'IM', 3.19, 20, 0.3310, 2.4932, 3.8790, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.e', 'LV', 4.07, 20, 0.6294, 2.7528, 5.3873, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.f', 'IM', 2.70, 20, 0.3407, 1.9855, 3.4116, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.1.f', 'LV', 2.77, 20, 0.4448, 1.8373, 3.6992, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.a', 'IM', 1.66, 20, 0.1760, 1.2964, 2.0330, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.a', 'LV', 1.58, 20, 0.5535, 0.4222, 2.7392, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.b', 'IM', 1.07, 20, 0.0565, 1.0000, 1.1900, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.2.b', 'LV', 0.13, 20, 0.0972, 0.0000, 0.3381, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.a', 'IM', 2.72, 20, 0.2275, 2.2454, 3.1978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.a', 'LV', 3.38, 20, 0.2206, 2.9217, 3.8451, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.b', 'IM', 1.77, 20, 0.2520, 1.2447, 2.2997, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.b', 'LV', 1.84, 20, 0.6159, 0.5486, 3.1267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.c', 'IM', 1.85, 20, 0.2794, 1.2677, 2.4374, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.c', 'LV', 1.62, 20, 0.4883, 0.6002, 2.6443, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.d', 'IM', 1.91, 20, 0.3951, 1.0785, 2.7324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.d', 'LV', 1.87, 20, 0.6741, 0.4550, 3.2766, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.e', 'IM', 2.69, 20, 0.3040, 2.0566, 3.3293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.3.e', 'LV', 2.89, 20, 0.4857, 1.8725, 3.9056, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.a', 'IM', 2.37, 20, 0.2409, 1.8652, 2.8737, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.a', 'LV', 2.30, 20, 0.3879, 1.4880, 3.1118, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.b', 'IM', 1.91, 20, 0.3200, 1.2448, 2.5842, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.b', 'LV', 1.67, 20, 0.5528, 0.5091, 2.8230, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.c', 'IM', 1.92, 20, 0.2616, 1.3724, 2.4675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.c', 'LV', 2.03, 20, 0.5758, 0.8288, 3.2393, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.d', 'IM', 3.02, 20, 0.4909, 1.9888, 4.0436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.d', 'LV', 3.14, 20, 0.6805, 1.7135, 4.5619, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.e', 'IM', 2.27, 20, 0.2874, 1.6727, 2.8757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.e', 'LV', 2.51, 20, 0.5339, 1.3878, 3.6227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.f', 'IM', 1.36, 20, 0.1726, 1.0000, 1.7172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.f', 'LV', 0.74, 20, 0.3670, 0.0000, 1.5033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.g', 'IM', 3.04, 20, 0.3062, 2.3959, 3.6775, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.4.g', 'LV', 3.36, 20, 0.2409, 2.8572, 3.8654, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.a', 'IM', 1.65, 20, 0.2194, 1.1910, 2.1095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.a', 'LV', 1.44, 20, 0.4674, 0.4645, 2.4208, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.b', 'IM', 1.64, 20, 0.2381, 1.1424, 2.1392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.5.b', 'LV', 1.40, 20, 0.5723, 0.2061, 2.6019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.6', 'IM', 2.82, 20, 0.2802, 2.2372, 3.4101, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.6', 'LV', 3.58, 20, 0.4562, 2.6283, 4.5379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.a', 'IM', 3.47, 19, 0.3297, 2.7815, 4.1668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.a', 'LV', 3.81, 20, 0.4004, 2.9762, 4.6524, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.b', 'IM', 1.15, 20, 0.1280, 1.0000, 1.4206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.b', 'LV', 0.25, 20, 0.2135, 0.0000, 0.6986, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.c', 'IM', 1.10, 20, 0.0857, 1.0000, 1.2780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.c', 'LV', 0.21, 20, 0.1770, 0.0000, 0.5852, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.d', 'IM', 1.91, 20, 0.2327, 1.4249, 2.3989, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.d', 'LV', 1.63, 20, 0.4417, 0.7090, 2.5582, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.e', 'IM', 1.14, 20, 0.1266, 1.0000, 1.4046, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.7.e', 'LV', 0.40, 20, 0.3431, 0.0000, 1.1139, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.a', 'IM', 3.48, 19, 0.2062, 3.0426, 3.9090, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.a', 'LV', 3.60, 19, 0.4116, 2.7349, 4.4643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.b', 'IM', 2.72, 20, 0.2903, 2.1141, 3.3293, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.8.b', 'LV', 3.17, 20, 0.3598, 2.4146, 3.9209, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.a', 'IM', 2.14, 20, 0.2320, 1.6560, 2.6270, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.a', 'LV', 2.23, 20, 0.4764, 1.2318, 3.2262, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.b', 'IM', 2.88, 20, 0.4034, 2.0337, 3.7224, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.9.b', 'LV', 2.52, 20, 0.3103, 1.8739, 3.1728, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.10', 'IM', 2.85, 20, 0.2785, 2.2668, 3.4327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4011.00', '2.C.10', 'LV', 3.40, 20, 0.2145, 2.9523, 3.8501, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.a', 'IM', 2.50, 16, 0.4711, 1.4989, 3.5071, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.a', 'LV', 1.96, 16, 0.7512, 0.3632, 3.5655, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.b', 'IM', 1.60, 17, 0.4224, 1.0000, 2.4940, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.b', 'LV', 0.71, 17, 0.5031, 0.0000, 1.7811, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.c', 'IM', 2.18, 17, 0.4878, 1.1479, 3.2161, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.c', 'LV', 1.05, 17, 0.5865, 0.0000, 2.2895, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.d', 'IM', 1.60, 17, 0.3741, 1.0000, 2.3906, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.d', 'LV', 0.59, 17, 0.3470, 0.0000, 1.3272, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.e', 'IM', 2.35, 17, 0.5314, 1.2202, 3.4732, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.e', 'LV', 1.89, 17, 0.7312, 0.3351, 3.4354, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.f', 'IM', 1.53, 17, 0.3560, 1.0000, 2.2894, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.1.f', 'LV', 0.51, 17, 0.3517, 0.0000, 1.2542, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.a', 'IM', 2.73, 17, 0.5438, 1.5724, 3.8781, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.a', 'LV', 2.70, 17, 0.8864, 0.8234, 4.5814, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.b', 'IM', 1.43, 17, 0.4327, 1.0000, 2.3462, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.2.b', 'LV', 0.44, 17, 0.4334, 0.0000, 1.3583, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.a', 'IM', 1.21, 17, 0.2162, 1.0000, 1.6702, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.a', 'LV', 0.32, 17, 0.3243, 0.0000, 1.0053, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.b', 'IM', 2.07, 17, 0.5232, 1.0000, 3.1813, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.b', 'LV', 1.24, 16, 0.4802, 0.2127, 2.2597, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.c', 'IM', 1.84, 17, 0.5659, 1.0000, 3.0426, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.c', 'LV', 0.96, 17, 0.6289, 0.0000, 2.2933, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.d', 'IM', 1.17, 17, 0.1167, 1.0000, 1.4211, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.d', 'LV', 0.26, 17, 0.1455, 0.0000, 0.5658, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.e', 'IM', 2.86, 17, 0.4165, 1.9774, 3.7434, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.3.e', 'LV', 3.56, 16, 0.6726, 2.1263, 4.9937, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.a', 'IM', 2.23, 17, 0.5259, 1.1157, 3.3455, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.a', 'LV', 1.35, 17, 0.3413, 0.6300, 2.0771, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.b', 'IM', 1.86, 17, 0.4973, 1.0000, 2.9123, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.b', 'LV', 0.73, 17, 0.3988, 0.0000, 1.5754, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.c', 'IM', 1.63, 17, 0.4247, 1.0000, 2.5291, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.c', 'LV', 0.70, 17, 0.4332, 0.0000, 1.6147, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.d', 'IM', 1.83, 17, 0.4265, 1.0000, 2.7328, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.d', 'LV', 1.31, 17, 0.6759, 0.0000, 2.7379, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.e', 'IM', 1.52, 16, 0.2702, 1.0000, 2.0983, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.e', 'LV', 0.54, 15, 0.3081, 0.0000, 1.1982, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.f', 'IM', 1.38, 17, 0.2913, 1.0000, 1.9943, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.f', 'LV', 0.47, 17, 0.3760, 0.0000, 1.2642, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.g', 'IM', 1.81, 17, 0.5207, 1.0000, 2.9165, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.4.g', 'LV', 1.41, 17, 0.8524, 0.0000, 3.2150, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.a', 'IM', 1.54, 16, 0.4119, 1.0000, 2.4133, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.a', 'LV', 0.80, 16, 0.6160, 0.0000, 2.1099, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.b', 'IM', 1.37, 17, 0.3590, 1.0000, 2.1339, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.5.b', 'LV', 0.48, 17, 0.4494, 0.0000, 1.4342, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.6', 'IM', 2.07, 17, 0.4498, 1.1183, 3.0252, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.6', 'LV', 2.06, 17, 0.7281, 0.5209, 3.6081, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.a', 'IM', 1.62, 17, 0.4450, 1.0000, 2.5622, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.a', 'LV', 0.74, 17, 0.4609, 0.0000, 1.7178, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.b', 'IM', 1.36, 17, 0.3587, 1.0000, 2.1215, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.b', 'LV', 0.63, 17, 0.6277, 0.0000, 1.9626, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.d', 'IM', 1.03, 17, 0.0227, 1.0000, 1.0801, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.d', 'LV', 0.07, 17, 0.0471, 0.0000, 0.1693, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.e', 'IM', 1.35, 17, 0.3262, 1.0000, 2.0414, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.7.e', 'LV', 0.48, 17, 0.4358, 0.0000, 1.4033, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.a', 'IM', 2.43, 17, 0.6014, 1.1505, 3.7002, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.a', 'LV', 1.71, 17, 0.7018, 0.2205, 3.1960, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.b', 'IM', 2.10, 16, 0.5567, 1.0000, 3.2844, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.8.b', 'LV', 1.45, 16, 0.7693, 0.0000, 3.0931, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.a', 'IM', 1.18, 17, 0.1164, 1.0000, 1.4255, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.a', 'LV', 0.18, 17, 0.1164, 0.0000, 0.4255, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.b', 'IM', 1.61, 17, 0.4230, 1.0000, 2.5065, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.9.b', 'LV', 0.93, 17, 0.6712, 0.0000, 2.3507, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.10', 'IM', 2.07, 16, 0.6269, 1.0000, 3.4091, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4021.00', '2.C.10', 'LV', 1.46, 16, 0.7927, 0.0000, 3.1491, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.a', 'IM', 2.30, 17, 0.4715, 1.3041, 3.3034, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.a', 'LV', 2.11, 17, 0.7818, 0.4522, 3.7671, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.b', 'IM', 1.09, 18, 0.1003, 1.0000, 1.2973, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.b', 'LV', 0.15, 18, 0.1490, 0.0000, 0.4612, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.c', 'IM', 1.09, 17, 0.1021, 1.0000, 1.3033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.c', 'LV', 0.03, 17, 0.0367, 0.0000, 0.1128, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.d', 'IM', 1.18, 18, 0.0897, 1.0000, 1.3740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.d', 'LV', 0.54, 18, 0.2706, 0.0000, 1.1073, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.e', 'IM', 2.08, 18, 0.3303, 1.3853, 2.7791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.e', 'LV', 1.34, 18, 0.5043, 0.2761, 2.4040, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.f', 'IM', 1.48, 17, 0.1734, 1.1080, 1.8433, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.1.f', 'LV', 0.75, 17, 0.2683, 0.1856, 1.3231, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.a', 'IM', 3.38, 17, 0.4062, 2.5202, 4.2423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.a', 'LV', 3.69, 17, 0.5043, 2.6213, 4.7594, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.a', 'IM', 1.49, 18, 0.3053, 1.0000, 2.1377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.a', 'LV', 0.98, 18, 0.6086, 0.0000, 2.2621, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.b', 'IM', 2.00, 18, 0.4392, 1.0696, 2.9227, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.b', 'LV', 1.77, 18, 0.6979, 0.2960, 3.2407, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.c', 'IM', 1.70, 18, 0.4119, 1.0000, 2.5739, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.c', 'LV', 1.39, 17, 0.8606, 0.0000, 3.2112, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.d', 'IM', 1.50, 18, 0.3229, 1.0000, 2.1766, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.d', 'LV', 0.98, 18, 0.6471, 0.0000, 2.3473, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.e', 'IM', 4.21, 18, 0.2286, 3.7297, 4.6941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.3.e', 'LV', 4.65, 18, 0.4009, 3.8090, 5.5006, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.a', 'IM', 1.92, 18, 0.4173, 1.0415, 2.8022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.a', 'LV', 1.12, 18, 0.4908, 0.0848, 2.1556, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.b', 'IM', 1.92, 18, 0.5586, 1.0000, 3.0940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.b', 'LV', 1.72, 18, 0.8212, 0.0000, 3.4546, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.c', 'IM', 1.07, 18, 0.0700, 1.0000, 1.2202, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.c', 'LV', 0.27, 18, 0.2762, 0.0000, 0.8549, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.d', 'IM', 1.56, 18, 0.3219, 1.0000, 2.2426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.d', 'LV', 1.02, 18, 0.5468, 0.0000, 2.1703, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.e', 'IM', 1.59, 18, 0.2750, 1.0058, 2.1662, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.e', 'LV', 0.99, 18, 0.4898, 0.0000, 2.0243, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.f', 'IM', 1.03, 18, 0.0299, 1.0000, 1.0907, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.f', 'LV', 0.06, 18, 0.0598, 0.0000, 0.1813, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.g', 'IM', 1.81, 18, 0.2191, 1.3434, 2.2678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.4.g', 'LV', 2.01, 18, 0.5167, 0.9222, 3.1023, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.a', 'IM', 1.52, 18, 0.3501, 1.0000, 2.2569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.a', 'LV', 0.40, 18, 0.2403, 0.0000, 0.9090, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.b', 'IM', 1.16, 18, 0.1167, 1.0000, 1.4054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.5.b', 'LV', 0.32, 18, 0.2334, 0.0000, 0.8109, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.6', 'IM', 1.90, 18, 0.2779, 1.3180, 2.4906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.6', 'LV', 1.46, 18, 0.4335, 0.5474, 2.3766, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.a', 'IM', 1.90, 18, 0.3755, 1.1029, 2.6874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.a', 'LV', 1.15, 18, 0.4155, 0.2743, 2.0276, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.d', 'IM', 1.01, 18, 0.0093, 1.0000, 1.0284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.d', 'LV', 0.02, 18, 0.0185, 0.0000, 0.0569, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.e', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.7.e', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.a', 'IM', 3.50, 17, 0.5443, 2.3461, 4.6539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.a', 'LV', 2.96, 17, 0.3975, 2.1147, 3.8002, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.b', 'IM', 1.88, 18, 0.3517, 1.1330, 2.6171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.8.b', 'LV', 1.23, 18, 0.4723, 0.2371, 2.2302, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.a', 'IM', 1.24, 18, 0.1723, 1.0000, 1.5996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.a', 'LV', 0.40, 18, 0.3173, 0.0000, 1.0695, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.b', 'IM', 1.24, 18, 0.0749, 1.0791, 1.3950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.9.b', 'LV', 0.77, 18, 0.3586, 0.0090, 1.5224, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.10', 'IM', 2.66, 18, 0.3987, 1.8218, 3.5040, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4022.00', '2.C.10', 'LV', 2.36, 18, 0.4327, 1.4517, 3.2777, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.a', 'IM', 3.03, 28, 0.3988, 2.2103, 3.8470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.a', 'LV', 2.76, 28, 0.5409, 1.6480, 3.8677, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.b', 'IM', 2.11, 28, 0.2343, 1.6332, 2.5948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.b', 'LV', 2.12, 27, 0.4810, 1.1314, 3.1088, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.c', 'IM', 2.27, 28, 0.2805, 1.6976, 2.8488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.c', 'LV', 1.48, 27, 0.3368, 0.7861, 2.1705, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.d', 'IM', 2.44, 28, 0.3576, 1.7028, 3.1701, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.d', 'LV', 2.03, 28, 0.5014, 1.0038, 3.0613, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.e', 'IM', 3.12, 28, 0.2847, 2.5308, 3.6993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.e', 'LV', 2.89, 28, 0.3413, 2.1870, 3.5878, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.f', 'IM', 2.09, 28, 0.2835, 1.5036, 2.6671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.1.f', 'LV', 1.82, 28, 0.4511, 0.8983, 2.7495, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.a', 'IM', 3.79, 28, 0.3325, 3.1083, 4.4728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.a', 'LV', 3.95, 27, 0.4161, 3.0925, 4.8032, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.b', 'IM', 1.14, 26, 0.1411, 1.0000, 1.4345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.2.b', 'LV', 0.14, 26, 0.1411, 0.0000, 0.4345, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.a', 'IM', 2.33, 28, 0.2614, 1.7939, 2.8668, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.a', 'LV', 2.50, 28, 0.4553, 1.5643, 3.4325, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.b', 'IM', 1.98, 28, 0.3105, 1.3440, 2.6181, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.b', 'LV', 1.54, 28, 0.3957, 0.7253, 2.3489, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.c', 'IM', 1.70, 27, 0.2779, 1.1261, 2.2684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.c', 'LV', 1.22, 27, 0.3529, 0.4977, 1.9486, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.d', 'IM', 1.66, 28, 0.2155, 1.2155, 2.0998, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.d', 'LV', 1.27, 28, 0.3898, 0.4654, 2.0650, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.e', 'IM', 2.70, 28, 0.3244, 2.0294, 3.3608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.3.e', 'LV', 2.72, 28, 0.3703, 1.9626, 3.4823, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.a', 'IM', 3.33, 28, 0.2520, 2.8156, 3.8496, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.a', 'LV', 3.26, 28, 0.3612, 2.5159, 3.9982, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.b', 'IM', 1.54, 28, 0.2355, 1.0589, 2.0251, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.b', 'LV', 0.97, 28, 0.3770, 0.2015, 1.7485, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.c', 'IM', 1.59, 28, 0.2179, 1.1432, 2.0374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.c', 'LV', 1.17, 28, 0.3719, 0.4018, 1.9282, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.d', 'IM', 1.85, 26, 0.2951, 1.2422, 2.4576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.d', 'LV', 1.22, 27, 0.3531, 0.4941, 1.9457, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.e', 'IM', 1.70, 28, 0.2042, 1.2841, 2.1221, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.e', 'LV', 1.33, 28, 0.3705, 0.5666, 2.0869, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.f', 'IM', 1.32, 28, 0.1459, 1.0206, 1.6192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.f', 'LV', 0.52, 28, 0.2129, 0.0875, 0.9610, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.g', 'IM', 1.93, 28, 0.2128, 1.4936, 2.3666, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.4.g', 'LV', 1.80, 28, 0.4065, 0.9694, 2.6374, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.a', 'IM', 1.29, 28, 0.1310, 1.0196, 1.5571, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.a', 'LV', 0.51, 28, 0.2381, 0.0196, 0.9967, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.b', 'IM', 1.33, 28, 0.1527, 1.0150, 1.6416, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.5.b', 'LV', 0.70, 28, 0.3081, 0.0697, 1.3341, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.6', 'IM', 2.69, 28, 0.2035, 2.2683, 3.1035, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.6', 'LV', 2.84, 28, 0.3408, 2.1424, 3.5409, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.a', 'IM', 2.52, 28, 0.2985, 1.9086, 3.1334, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.a', 'LV', 2.33, 28, 0.4901, 1.3246, 3.3356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.b', 'IM', 1.43, 28, 0.1977, 1.0270, 1.8384, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.b', 'LV', 0.69, 28, 0.3493, 0.0000, 1.4079, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.c', 'IM', 1.07, 28, 0.0687, 1.0000, 1.2110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.c', 'LV', 0.14, 28, 0.1374, 0.0000, 0.4219, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.d', 'IM', 1.20, 28, 0.0871, 1.0170, 1.3744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.d', 'LV', 0.47, 28, 0.2203, 0.0191, 0.9233, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.e', 'IM', 1.22, 28, 0.0885, 1.0412, 1.4042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.7.e', 'LV', 0.62, 28, 0.2808, 0.0397, 1.1920, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.a', 'IM', 1.96, 28, 0.2500, 1.4470, 2.4730, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.a', 'LV', 1.47, 28, 0.4108, 0.6229, 2.3085, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.b', 'IM', 1.67, 27, 0.1485, 1.3686, 1.9791, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.8.b', 'LV', 1.35, 27, 0.2837, 0.7660, 1.9323, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.a', 'IM', 1.50, 28, 0.1413, 1.2119, 1.7919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.a', 'LV', 0.64, 28, 0.1759, 0.2808, 1.0025, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.b', 'IM', 1.73, 27, 0.1971, 1.3270, 2.1371, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.9.b', 'LV', 1.23, 27, 0.3033, 0.6021, 1.8490, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.10', 'IM', 2.64, 28, 0.3312, 1.9563, 3.3153, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('45-4023.00', '2.C.10', 'LV', 2.38, 28, 0.4179, 1.5186, 3.2333, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.a', 'IM', 4.10, 36, 0.2583, 3.5771, 4.6258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.a', 'LV', 4.53, 36, 0.2134, 4.0920, 4.9584, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.b', 'IM', 2.75, 36, 0.3400, 2.0589, 3.4392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.b', 'LV', 3.09, 35, 0.6310, 1.8098, 4.3743, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.c', 'IM', 2.38, 36, 0.3303, 1.7137, 3.0549, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.c', 'LV', 1.90, 36, 0.4491, 0.9917, 2.8152, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.d', 'IM', 2.53, 36, 0.3737, 1.7666, 3.2840, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.d', 'LV', 2.26, 36, 0.4786, 1.2838, 3.2270, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.e', 'IM', 3.73, 36, 0.3237, 3.0770, 4.3914, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.e', 'LV', 4.34, 35, 0.6073, 3.1033, 5.5718, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.f', 'IM', 3.04, 35, 0.4668, 2.0924, 3.9897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.1.f', 'LV', 2.86, 36, 0.6128, 1.6161, 4.1041, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.a', 'IM', 2.84, 36, 0.3329, 2.1594, 3.5112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.a', 'LV', 2.94, 36, 0.5075, 1.9073, 3.9677, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.b', 'IM', 1.09, 36, 0.0643, 1.0000, 1.2180, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.2.b', 'LV', 0.13, 36, 0.0908, 0.0000, 0.3105, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.a', 'IM', 2.23, 34, 0.3229, 1.5756, 2.8895, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.a', 'LV', 2.02, 34, 0.4728, 1.0627, 2.9864, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.b', 'IM', 3.14, 34, 0.3488, 2.4296, 3.8491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.b', 'LV', 3.72, 34, 0.5739, 2.5547, 4.8899, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.c', 'IM', 3.45, 34, 0.2726, 2.8979, 4.0069, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.c', 'LV', 4.04, 34, 0.4655, 3.0903, 4.9843, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.d', 'IM', 4.10, 34, 0.2688, 3.5507, 4.6445, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.d', 'LV', 4.90, 34, 0.3640, 4.1572, 5.6384, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.e', 'IM', 3.97, 36, 0.1889, 3.5909, 4.3577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.3.e', 'LV', 5.02, 36, 0.0978, 4.8212, 5.2182, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.a', 'IM', 3.30, 36, 0.1868, 2.9256, 3.6839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.a', 'LV', 3.74, 36, 0.2823, 3.1627, 4.3088, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.b', 'IM', 2.70, 36, 0.4155, 1.8613, 3.5482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.b', 'LV', 2.66, 36, 0.6484, 1.3456, 3.9781, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.c', 'IM', 2.01, 36, 0.1915, 1.6259, 2.4034, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.c', 'LV', 2.17, 36, 0.3863, 1.3832, 2.9516, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.d', 'IM', 1.64, 36, 0.1748, 1.2870, 1.9969, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.d', 'LV', 1.05, 36, 0.2892, 0.4632, 1.6375, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.e', 'IM', 2.83, 36, 0.4694, 1.8753, 3.7811, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.e', 'LV', 3.02, 36, 0.6846, 1.6275, 4.4070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.f', 'IM', 1.69, 36, 0.2642, 1.1531, 2.2259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.f', 'LV', 1.17, 36, 0.4461, 0.2618, 2.0729, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.g', 'IM', 2.41, 36, 0.3843, 1.6263, 3.1868, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.4.g', 'LV', 2.24, 36, 0.5108, 1.1986, 3.2725, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.a', 'IM', 1.86, 36, 0.2606, 1.3276, 2.3857, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.a', 'LV', 1.04, 36, 0.2908, 0.4477, 1.6286, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.b', 'IM', 1.91, 36, 0.3984, 1.0998, 2.7173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.5.b', 'LV', 1.65, 36, 0.6888, 0.2525, 3.0491, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.6', 'IM', 2.82, 36, 0.5017, 1.8036, 3.8405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.6', 'LV', 3.13, 36, 0.7488, 1.6086, 4.6491, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.a', 'IM', 3.72, 36, 0.2609, 3.1853, 4.2448, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.a', 'LV', 3.40, 36, 0.2837, 2.8282, 3.9800, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.b', 'IM', 1.37, 36, 0.1565, 1.0545, 1.6897, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.b', 'LV', 0.64, 36, 0.2714, 0.0850, 1.1869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.c', 'IM', 1.02, 35, 0.0138, 1.0000, 1.0435, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.c', 'LV', 0.03, 36, 0.0167, 0.0000, 0.0594, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.d', 'IM', 1.31, 36, 0.1429, 1.0187, 1.5989, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.d', 'LV', 0.38, 36, 0.1862, 0.0000, 0.7536, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.e', 'IM', 1.24, 36, 0.0982, 1.0391, 1.4377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.7.e', 'LV', 0.55, 36, 0.2040, 0.1357, 0.9640, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.a', 'IM', 3.38, 35, 0.3588, 2.6470, 4.1054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.a', 'LV', 3.45, 36, 0.4742, 2.4897, 4.4150, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.b', 'IM', 2.62, 36, 0.3807, 1.8431, 3.3888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.8.b', 'LV', 2.34, 36, 0.4697, 1.3857, 3.2927, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.a', 'IM', 2.08, 36, 0.2215, 1.6325, 2.5317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.a', 'LV', 1.65, 36, 0.3258, 0.9865, 2.3093, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.b', 'IM', 1.96, 36, 0.2613, 1.4332, 2.4940, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.9.b', 'LV', 1.56, 36, 0.3911, 0.7652, 2.3532, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.10', 'IM', 2.32, 36, 0.3895, 1.5266, 3.1080, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.00', '2.C.10', 'LV', 2.33, 36, 0.6117, 1.0929, 3.5766, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.a', 'IM', 3.40, 21, 0.2374, 2.9049, 3.8953, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.a', 'LV', 4.39, 21, 0.2348, 3.8967, 4.8762, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.b', 'IM', 2.64, 21, 0.2019, 2.2195, 3.0618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.b', 'LV', 3.22, 21, 0.2833, 2.6253, 3.8072, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.c', 'IM', 2.59, 21, 0.2788, 2.0119, 3.1749, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.c', 'LV', 2.50, 21, 0.4391, 1.5797, 3.4115, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.d', 'IM', 3.17, 21, 0.3039, 2.5337, 3.8014, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.d', 'LV', 3.64, 21, 0.4689, 2.6633, 4.6196, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.e', 'IM', 4.28, 20, 0.1822, 3.8946, 4.6575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.e', 'LV', 5.14, 20, 0.2995, 4.5111, 5.7647, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.f', 'IM', 2.61, 21, 0.2060, 2.1803, 3.0399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.1.f', 'LV', 3.01, 21, 0.3782, 2.2238, 3.8018, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.a', 'IM', 2.86, 21, 0.2570, 2.3256, 3.3977, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.a', 'LV', 3.57, 21, 0.4307, 2.6745, 4.4715, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.b', 'IM', 1.15, 20, 0.0949, 1.0000, 1.3528, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.2.b', 'LV', 0.31, 20, 0.2317, 0.0000, 0.7907, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.a', 'IM', 3.01, 21, 0.2237, 2.5440, 3.4773, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.a', 'LV', 4.20, 21, 0.3517, 3.4705, 4.9379, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.b', 'IM', 3.89, 21, 0.2058, 3.4600, 4.3188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.b', 'LV', 5.01, 21, 0.1953, 4.6019, 5.4167, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.c', 'IM', 3.88, 21, 0.2889, 3.2756, 4.4809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.c', 'LV', 4.54, 21, 0.2725, 3.9685, 5.1054, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.d', 'IM', 4.26, 21, 0.3389, 3.5572, 4.9711, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.d', 'LV', 4.89, 21, 0.2801, 4.3079, 5.4765, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.e', 'IM', 3.62, 21, 0.4453, 2.6941, 4.5520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.3.e', 'LV', 4.33, 21, 0.6506, 2.9741, 5.6882, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.a', 'IM', 3.73, 21, 0.2137, 3.2861, 4.1775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.a', 'LV', 4.29, 21, 0.2246, 3.8176, 4.7546, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.b', 'IM', 2.61, 21, 0.2941, 2.0002, 3.2272, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.b', 'LV', 2.73, 20, 0.4962, 1.6952, 3.7724, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.c', 'IM', 1.90, 21, 0.1901, 1.5070, 2.3003, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.c', 'LV', 2.19, 21, 0.4164, 1.3265, 3.0635, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.d', 'IM', 1.47, 21, 0.2264, 1.0000, 1.9440, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.d', 'LV', 0.89, 21, 0.4302, 0.0000, 1.7876, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.e', 'IM', 2.10, 21, 0.2527, 1.5708, 2.6249, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.e', 'LV', 2.11, 21, 0.4215, 1.2334, 2.9916, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.f', 'IM', 1.42, 21, 0.1822, 1.0391, 1.7994, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.f', 'LV', 0.70, 21, 0.2756, 0.1211, 1.2707, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.g', 'IM', 2.34, 21, 0.1772, 1.9672, 2.7066, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.4.g', 'LV', 2.87, 21, 0.3853, 2.0690, 3.6763, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.a', 'IM', 1.38, 21, 0.1655, 1.0368, 1.7271, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.a', 'LV', 0.68, 21, 0.2631, 0.1263, 1.2238, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.b', 'IM', 1.54, 21, 0.1885, 1.1463, 1.9326, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.5.b', 'LV', 1.25, 21, 0.4143, 0.3875, 2.1161, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.6', 'IM', 2.88, 21, 0.2448, 2.3681, 3.3894, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.6', 'LV', 3.51, 21, 0.3714, 2.7313, 4.2807, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.a', 'IM', 3.58, 21, 0.2197, 3.1244, 4.0409, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.a', 'LV', 3.48, 21, 0.2590, 2.9382, 4.0185, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.b', 'IM', 1.60, 21, 0.2026, 1.1793, 2.0244, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.b', 'LV', 1.15, 21, 0.3866, 0.3401, 1.9529, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.c', 'IM', 1.29, 21, 0.1735, 1.0000, 1.6501, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.c', 'LV', 0.48, 21, 0.3031, 0.0000, 1.1158, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.d', 'IM', 1.06, 21, 0.0610, 1.0000, 1.1883, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.d', 'LV', 0.06, 21, 0.0610, 0.0000, 0.1883, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.e', 'IM', 1.26, 21, 0.1609, 1.0000, 1.5925, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.7.e', 'LV', 0.47, 21, 0.2996, 0.0000, 1.0958, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.a', 'IM', 3.08, 21, 0.1819, 2.6989, 3.4577, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.a', 'LV', 3.50, 21, 0.3533, 2.7615, 4.2353, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.b', 'IM', 2.51, 21, 0.3477, 1.7896, 3.2402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.8.b', 'LV', 2.30, 21, 0.5214, 1.2103, 3.3856, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.a', 'IM', 2.14, 21, 0.2688, 1.5838, 2.7050, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.a', 'LV', 2.05, 21, 0.4734, 1.0625, 3.0375, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.b', 'IM', 1.99, 20, 0.2335, 1.5006, 2.4782, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.9.b', 'LV', 1.88, 21, 0.3457, 1.1556, 2.5980, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.10', 'IM', 2.63, 21, 0.1884, 2.2390, 3.0251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-1011.03', '2.C.10', 'LV', 3.09, 21, 0.2420, 2.5890, 3.5985, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.a', 'IM', 2.74, 27, 0.1664, 2.4026, 3.0868, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.a', 'LV', 2.35, 27, 0.3643, 1.6060, 3.1035, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.b', 'IM', 2.30, 27, 0.1886, 1.9076, 2.6829, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.b', 'LV', 2.17, 27, 0.5627, 1.0116, 3.3250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.c', 'IM', 2.11, 27, 0.2661, 1.5604, 2.6544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.c', 'LV', 1.69, 27, 0.5462, 0.5634, 2.8088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.d', 'IM', 2.80, 27, 0.6288, 1.5119, 4.0969, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.d', 'LV', 2.11, 27, 0.5543, 0.9727, 3.2513, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.e', 'IM', 3.11, 27, 0.1443, 2.8166, 3.4097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.e', 'LV', 2.69, 26, 0.3129, 2.0476, 3.3363, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.f', 'IM', 2.44, 27, 0.3319, 1.7614, 3.1259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.1.f', 'LV', 2.10, 27, 0.3737, 1.3364, 2.8726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.a', 'IM', 3.82, 27, 0.5140, 2.7643, 4.8773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.a', 'LV', 3.39, 27, 0.4318, 2.5010, 4.2763, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.b', 'IM', 1.01, 26, 0.0089, 1.0000, 1.0301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.2.b', 'LV', 0.04, 26, 0.0279, 0.0000, 0.0945, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.a', 'IM', 2.18, 26, 0.1906, 1.7865, 2.5716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.a', 'LV', 1.72, 26, 0.2640, 1.1772, 2.2648, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.b', 'IM', 3.01, 27, 0.3675, 2.2552, 3.7661, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.b', 'LV', 3.35, 27, 0.4868, 2.3473, 4.3487, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.c', 'IM', 4.09, 27, 0.4154, 3.2332, 4.9410, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.c', 'LV', 4.24, 27, 0.3919, 3.4326, 5.0438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.d', 'IM', 3.87, 27, 0.4691, 2.9022, 4.8306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.d', 'LV', 4.94, 26, 0.5804, 3.7461, 6.1370, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.e', 'IM', 3.82, 27, 0.3562, 3.0879, 4.5521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.3.e', 'LV', 4.72, 27, 0.7353, 3.2057, 6.2287, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.a', 'IM', 4.09, 27, 0.3903, 3.2926, 4.8971, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.a', 'LV', 4.43, 27, 0.6434, 3.1120, 5.7570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.b', 'IM', 2.41, 27, 0.2798, 1.8381, 2.9883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.b', 'LV', 2.33, 27, 0.3713, 1.5666, 3.0931, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.c', 'IM', 2.41, 27, 0.4558, 1.4758, 3.3494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.c', 'LV', 2.97, 27, 0.8752, 1.1688, 4.7668, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.d', 'IM', 1.73, 27, 0.3155, 1.0796, 2.3768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.d', 'LV', 1.06, 27, 0.3884, 0.2575, 1.8543, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.e', 'IM', 1.77, 27, 0.3052, 1.1398, 2.3946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.e', 'LV', 1.27, 27, 0.5333, 0.1731, 2.3656, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.f', 'IM', 1.24, 27, 0.1216, 1.0000, 1.4929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.f', 'LV', 0.28, 27, 0.1227, 0.0240, 0.5286, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.g', 'IM', 1.52, 27, 0.2317, 1.0448, 1.9973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.4.g', 'LV', 0.50, 27, 0.2144, 0.0549, 0.9365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.a', 'IM', 1.59, 27, 0.3799, 1.0000, 2.3748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.a', 'LV', 0.80, 27, 0.5042, 0.0000, 1.8382, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.b', 'IM', 1.33, 27, 0.0848, 1.1601, 1.5086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.5.b', 'LV', 0.49, 27, 0.1279, 0.2317, 0.7573, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.6', 'IM', 2.93, 27, 0.1755, 2.5733, 3.2946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.6', 'LV', 3.09, 26, 0.3251, 2.4211, 3.7603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.a', 'IM', 2.90, 27, 0.5200, 1.8335, 3.9711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.a', 'LV', 2.18, 27, 0.3795, 1.3993, 2.9593, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.b', 'IM', 2.03, 27, 0.6244, 1.0000, 3.3092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.b', 'LV', 0.89, 27, 0.4891, 0.0000, 1.8945, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.c', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.c', 'LV', 0.00, 27, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.d', 'IM', 1.21, 27, 0.1236, 1.0000, 1.4666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.d', 'LV', 0.41, 27, 0.2492, 0.0000, 0.9259, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.e', 'IM', 1.20, 27, 0.1257, 1.0000, 1.4609, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.7.e', 'LV', 0.61, 27, 0.3768, 0.0000, 1.3836, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.a', 'IM', 2.88, 27, 0.1411, 2.5897, 3.1698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.a', 'LV', 2.68, 27, 0.3035, 2.0539, 3.3016, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.b', 'IM', 2.01, 27, 0.3678, 1.2497, 2.7619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.8.b', 'LV', 1.34, 27, 0.4310, 0.4533, 2.2252, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.a', 'IM', 1.29, 27, 0.1571, 1.0000, 1.6081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.a', 'LV', 0.21, 26, 0.1532, 0.0000, 0.5259, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.b', 'IM', 1.67, 27, 0.1675, 1.3307, 2.0191, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.9.b', 'LV', 0.87, 27, 0.1853, 0.4853, 1.2470, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.10', 'IM', 1.86, 27, 0.3849, 1.0666, 2.6490, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2011.00', '2.C.10', 'LV', 1.50, 27, 0.6996, 0.0601, 2.9362, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.a', 'IM', 3.02, 16, 0.4952, 1.9605, 4.0715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.a', 'LV', 3.30, 15, 0.5980, 2.0174, 4.5827, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.b', 'IM', 1.52, 15, 0.2254, 1.0405, 2.0074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.b', 'LV', 1.06, 15, 0.4350, 0.1287, 1.9947, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.c', 'IM', 1.70, 16, 0.4712, 1.0000, 2.7052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.c', 'LV', 1.05, 16, 0.7103, 0.0000, 2.5652, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.d', 'IM', 2.00, 15, 0.6375, 1.0000, 3.3644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.d', 'LV', 1.60, 15, 1.0912, 0.0000, 3.9387, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.e', 'IM', 2.78, 15, 0.5568, 1.5877, 3.9761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.e', 'LV', 2.57, 14, 0.8478, 0.7408, 4.4038, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.f', 'IM', 2.19, 14, 0.3698, 1.3956, 2.9934, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.1.f', 'LV', 1.88, 14, 0.5427, 0.7033, 3.0479, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.a', 'IM', 3.12, 15, 0.4891, 2.0749, 4.1731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.a', 'LV', 3.25, 14, 0.7807, 1.5676, 4.9406, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.b', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.2.b', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.a', 'IM', 1.49, 16, 0.1897, 1.0860, 1.8945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.a', 'LV', 1.18, 16, 0.4406, 0.2382, 2.1164, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.b', 'IM', 2.76, 16, 0.3063, 2.1063, 3.4122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.b', 'LV', 3.34, 16, 0.5785, 2.1024, 4.5687, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.c', 'IM', 3.11, 16, 0.4558, 2.1377, 4.0806, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.c', 'LV', 3.35, 16, 0.7001, 1.8617, 4.8461, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.d', 'IM', 4.76, 16, 0.1163, 4.5145, 5.0000, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.d', 'LV', 5.79, 16, 0.3106, 5.1236, 6.4478, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.e', 'IM', 3.01, 16, 0.4135, 2.1243, 3.8870, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.3.e', 'LV', 3.70, 16, 0.6084, 2.4005, 4.9940, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.a', 'IM', 3.46, 16, 0.2406, 2.9490, 3.9747, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.a', 'LV', 3.38, 16, 0.3199, 2.7012, 4.0650, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.b', 'IM', 1.92, 15, 0.2362, 1.4105, 2.4237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.b', 'LV', 1.43, 15, 0.2998, 0.7920, 2.0779, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.c', 'IM', 2.20, 16, 0.2208, 1.7321, 2.6733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.c', 'LV', 2.90, 16, 0.4611, 1.9143, 3.8799, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.d', 'IM', 1.15, 14, 0.1341, 1.0000, 1.4401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.d', 'LV', 0.08, 14, 0.0671, 0.0000, 0.2201, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.e', 'IM', 1.47, 15, 0.1892, 1.0685, 1.8800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.e', 'LV', 1.17, 15, 0.4505, 0.2012, 2.1338, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.f', 'IM', 1.54, 15, 0.2575, 1.0000, 2.0946, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.f', 'LV', 0.66, 15, 0.2732, 0.0785, 1.2506, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.g', 'IM', 1.47, 15, 0.2051, 1.0351, 1.9149, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.4.g', 'LV', 0.76, 15, 0.3536, 0.0007, 1.5175, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.a', 'IM', 1.39, 15, 0.1190, 1.1314, 1.6421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.a', 'LV', 0.66, 15, 0.2602, 0.1026, 1.2187, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.b', 'IM', 1.10, 15, 0.0692, 1.0000, 1.2465, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.5.b', 'LV', 0.20, 15, 0.1383, 0.0000, 0.4930, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.6', 'IM', 2.64, 15, 0.4268, 1.7256, 3.5564, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.6', 'LV', 2.56, 15, 0.5454, 1.3891, 3.7286, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.a', 'IM', 3.26, 16, 0.4421, 2.3157, 4.2004, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.a', 'LV', 2.74, 16, 0.4544, 1.7688, 3.7059, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.b', 'IM', 1.48, 15, 0.1646, 1.1311, 1.8372, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.b', 'LV', 0.73, 15, 0.2694, 0.1553, 1.3109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.c', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.c', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.d', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.d', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.e', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.7.e', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.a', 'IM', 3.15, 14, 0.4269, 2.2295, 4.0742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.a', 'LV', 3.47, 15, 0.6872, 1.9933, 4.9413, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.b', 'IM', 1.96, 15, 0.3976, 1.1060, 2.8114, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.8.b', 'LV', 1.57, 15, 0.6185, 0.2436, 2.8965, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.a', 'IM', 1.72, 14, 0.3966, 1.0000, 2.5784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.a', 'LV', 0.86, 14, 0.5867, 0.0000, 2.1246, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.b', 'IM', 1.65, 14, 0.3353, 1.0000, 2.3707, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.9.b', 'LV', 0.90, 14, 0.4109, 0.0142, 1.7896, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.10', 'IM', 1.80, 14, 0.4595, 1.0000, 2.7896, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2021.00', '2.C.10', 'LV', 1.29, 14, 0.6521, 0.0000, 2.7016, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.a', 'IM', 2.03, 24, 0.3000, 1.4114, 2.6525, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.a', 'LV', 1.39, 24, 0.3846, 0.5924, 2.1835, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.b', 'IM', 1.96, 24, 0.3682, 1.1959, 2.7192, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.b', 'LV', 0.82, 23, 0.1983, 0.4054, 1.2280, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.c', 'IM', 1.25, 24, 0.1857, 1.0000, 1.6333, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.c', 'LV', 0.33, 23, 0.2553, 0.0000, 0.8578, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.d', 'IM', 1.36, 24, 0.2522, 1.0000, 1.8804, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.d', 'LV', 0.58, 24, 0.4128, 0.0000, 1.4304, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.e', 'IM', 1.52, 24, 0.3512, 1.0000, 2.2491, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.e', 'LV', 0.89, 23, 0.5961, 0.0000, 2.1242, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.f', 'IM', 1.29, 24, 0.2031, 1.0000, 1.7143, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.1.f', 'LV', 0.59, 23, 0.4103, 0.0000, 1.4417, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.a', 'IM', 1.56, 24, 0.3880, 1.0000, 2.3580, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.a', 'LV', 0.90, 22, 0.6195, 0.0000, 2.1855, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.b', 'IM', 1.20, 24, 0.2102, 1.0000, 1.6368, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.2.b', 'LV', 0.39, 24, 0.4162, 0.0000, 1.2527, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.a', 'IM', 1.18, 24, 0.1570, 1.0000, 1.5085, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.a', 'LV', 0.17, 24, 0.1509, 0.0000, 0.4840, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.b', 'IM', 2.08, 23, 0.3706, 1.3111, 2.8482, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.b', 'LV', 2.15, 21, 0.7482, 0.5897, 3.7111, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.c', 'IM', 3.38, 24, 0.8522, 1.6172, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.c', 'LV', 3.21, 22, 1.0860, 0.9480, 5.4650, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.d', 'IM', 3.99, 24, 0.7415, 2.4554, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.d', 'LV', 5.53, 23, 0.3055, 4.8944, 6.1616, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.e', 'IM', 3.33, 23, 0.8733, 1.5225, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.3.e', 'LV', 3.76, 21, 1.3674, 0.9070, 6.6115, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.a', 'IM', 4.15, 23, 0.5487, 3.0090, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.a', 'LV', 4.54, 21, 0.6643, 3.1528, 5.9243, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.b', 'IM', 2.33, 23, 0.5114, 1.2680, 3.3894, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.b', 'LV', 1.72, 22, 0.6349, 0.3956, 3.0363, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.c', 'IM', 2.23, 23, 0.5304, 1.1271, 3.3269, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.c', 'LV', 2.25, 22, 0.9093, 0.3581, 4.1402, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.d', 'IM', 1.04, 24, 0.0352, 1.0000, 1.1122, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.d', 'LV', 0.05, 24, 0.0462, 0.0000, 0.1484, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.e', 'IM', 2.53, 24, 0.6454, 1.1985, 3.8687, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.e', 'LV', 2.46, 22, 1.0374, 0.3062, 4.6210, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.f', 'IM', 1.11, 23, 0.0761, 1.0000, 1.2662, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.f', 'LV', 0.17, 22, 0.1182, 0.0000, 0.4108, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.g', 'IM', 1.65, 24, 0.2559, 1.1225, 2.1812, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.4.g', 'LV', 1.02, 24, 0.3776, 0.2400, 1.8023, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.a', 'IM', 1.03, 24, 0.0234, 1.0000, 1.0761, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.a', 'LV', 0.05, 24, 0.0415, 0.0000, 0.1366, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.b', 'IM', 1.28, 24, 0.1373, 1.0000, 1.5629, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.5.b', 'LV', 0.56, 23, 0.2749, 0.0000, 1.1327, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.6', 'IM', 3.22, 22, 0.1894, 2.8218, 3.6095, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.6', 'LV', 4.02, 21, 0.6003, 2.7708, 5.2753, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.a', 'IM', 2.94, 24, 0.7536, 1.3771, 4.4951, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.a', 'LV', 2.11, 22, 0.7271, 0.5960, 3.6202, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.b', 'IM', 2.02, 23, 0.3796, 1.2349, 2.8092, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.b', 'LV', 0.64, 22, 0.2864, 0.0397, 1.2309, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.c', 'IM', 1.04, 23, 0.0361, 1.0000, 1.1136, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.c', 'LV', 0.06, 22, 0.0551, 0.0000, 0.1718, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.d', 'IM', 1.08, 23, 0.0634, 1.0000, 1.2154, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.d', 'LV', 0.13, 22, 0.1051, 0.0000, 0.3520, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.e', 'IM', 1.02, 23, 0.0238, 1.0000, 1.0719, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.7.e', 'LV', 0.05, 23, 0.0475, 0.0000, 0.1438, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.a', 'IM', 3.45, 24, 1.0340, 1.3076, 5.0000, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.a', 'LV', 3.14, 23, 1.2798, 0.4872, 5.7953, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.b', 'IM', 2.26, 24, 0.5131, 1.2031, 3.3257, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.8.b', 'LV', 1.67, 23, 0.6281, 0.3662, 2.9712, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.a', 'IM', 1.64, 24, 0.2577, 1.1105, 2.1765, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.a', 'LV', 0.40, 24, 0.1318, 0.1308, 0.6761, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.b', 'IM', 2.21, 24, 0.5221, 1.1305, 3.2904, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.9.b', 'LV', 1.94, 24, 0.7631, 0.3576, 3.5150, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.10', 'IM', 2.32, 24, 0.4911, 1.3065, 3.3384, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2022.00', '2.C.10', 'LV', 1.98, 23, 0.9435, 0.0184, 3.9319, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.a', 'IM', 3.91, 40, 0.3227, 3.2592, 4.5648, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.a', 'LV', 3.83, 39, 0.3906, 3.0399, 4.6212, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.b', 'IM', 2.52, 40, 0.2701, 1.9757, 3.0683, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.b', 'LV', 2.61, 39, 0.4042, 1.7897, 3.4262, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.c', 'IM', 2.33, 39, 0.4220, 1.4808, 3.1892, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.c', 'LV', 1.67, 37, 0.5380, 0.5815, 2.7635, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.d', 'IM', 2.21, 39, 0.3384, 1.5269, 2.8971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.d', 'LV', 1.81, 38, 0.5417, 0.7162, 2.9112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.e', 'IM', 3.08, 40, 0.4053, 2.2632, 3.9027, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.e', 'LV', 3.05, 36, 0.5512, 1.9317, 4.1698, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.f', 'IM', 2.53, 40, 0.4262, 1.6664, 3.3905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.1.f', 'LV', 2.18, 38, 0.5839, 0.9927, 3.3589, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.2.a', 'IM', 2.90, 40, 0.4528, 1.9890, 3.8207, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.2.a', 'LV', 2.72, 38, 0.6809, 1.3371, 4.0965, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.2.b', 'IM', 1.48, 39, 0.2715, 1.0000, 2.0296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.2.b', 'LV', 0.80, 37, 0.5200, 0.0000, 1.8579, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.a', 'IM', 2.54, 40, 0.3847, 1.7630, 3.3192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.a', 'LV', 2.43, 39, 0.6248, 1.1614, 3.6909, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.b', 'IM', 3.60, 38, 0.4005, 2.7912, 4.4141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.b', 'LV', 3.63, 37, 0.5740, 2.4611, 4.7895, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.c', 'IM', 3.86, 40, 0.3143, 3.2216, 4.4931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.c', 'LV', 4.01, 37, 0.4242, 3.1526, 4.8733, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.d', 'IM', 4.66, 39, 0.1158, 4.4242, 4.8930, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.d', 'LV', 5.56, 37, 0.2522, 5.0449, 6.0679, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.e', 'IM', 3.30, 39, 0.3059, 2.6758, 3.9144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.3.e', 'LV', 4.20, 35, 0.6035, 2.9723, 5.4251, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.a', 'IM', 3.91, 40, 0.1877, 3.5261, 4.2853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.a', 'LV', 4.24, 38, 0.4348, 3.3593, 5.1213, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.b', 'IM', 3.05, 39, 0.3335, 2.3705, 3.7209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.b', 'LV', 3.55, 37, 0.4580, 2.6247, 4.4823, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.c', 'IM', 2.19, 40, 0.2127, 1.7594, 2.6198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.c', 'LV', 2.25, 38, 0.4542, 1.3318, 3.1724, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.d', 'IM', 1.37, 38, 0.2015, 1.0000, 1.7734, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.d', 'LV', 0.80, 38, 0.4622, 0.0000, 1.7351, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.e', 'IM', 2.03, 39, 0.2346, 1.5501, 2.5000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.e', 'LV', 2.11, 37, 0.5696, 0.9582, 3.2686, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.f', 'IM', 1.63, 39, 0.2076, 1.2132, 2.0538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.f', 'LV', 1.36, 38, 0.4703, 0.4054, 2.3112, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.g', 'IM', 1.89, 39, 0.3233, 1.2385, 2.5476, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.4.g', 'LV', 1.98, 37, 0.6763, 0.6092, 3.3525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.5.a', 'IM', 1.65, 38, 0.2016, 1.2450, 2.0618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.5.a', 'LV', 1.23, 38, 0.3890, 0.4392, 2.0156, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.5.b', 'IM', 1.59, 38, 0.1973, 1.1901, 1.9896, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.5.b', 'LV', 1.11, 36, 0.4013, 0.2992, 1.9284, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.6', 'IM', 3.23, 39, 0.3437, 2.5380, 3.9298, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.6', 'LV', 4.04, 35, 0.5899, 2.8421, 5.2395, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.a', 'IM', 2.93, 39, 0.2546, 2.4178, 3.4487, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.a', 'LV', 3.17, 36, 0.4959, 2.1620, 4.1755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.b', 'IM', 1.75, 40, 0.2156, 1.3185, 2.1907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.b', 'LV', 1.19, 40, 0.3846, 0.4110, 1.9668, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.c', 'IM', 1.30, 39, 0.1326, 1.0293, 1.5662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.c', 'LV', 0.52, 38, 0.3047, 0.0000, 1.1385, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.d', 'IM', 1.46, 39, 0.1775, 1.1054, 1.8242, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.d', 'LV', 0.98, 38, 0.3612, 0.2511, 1.7149, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.e', 'IM', 1.60, 39, 0.1863, 1.2212, 1.9755, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.7.e', 'LV', 1.01, 38, 0.3346, 0.3347, 1.6906, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.8.a', 'IM', 3.48, 39, 0.2215, 3.0324, 3.9290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.8.a', 'LV', 3.71, 39, 0.4410, 2.8192, 4.6046, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.8.b', 'IM', 2.09, 39, 0.3023, 1.4761, 2.6999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.8.b', 'LV', 1.99, 38, 0.5267, 0.9275, 3.0618, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.9.a', 'IM', 2.22, 37, 0.3255, 1.5595, 2.8796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.9.a', 'LV', 1.82, 38, 0.5220, 0.7647, 2.8802, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.9.b', 'IM', 2.05, 38, 0.3507, 1.3354, 2.7565, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.9.b', 'LV', 2.00, 38, 0.5501, 0.8881, 3.1172, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.10', 'IM', 2.70, 38, 0.2606, 2.1770, 3.2329, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2031.00', '2.C.10', 'LV', 2.48, 37, 0.3981, 1.6735, 3.2881, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.a', 'IM', 3.40, 26, 0.3728, 2.6272, 4.1630, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.a', 'LV', 3.24, 27, 0.3552, 2.5074, 3.9678, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.b', 'IM', 2.21, 27, 0.3159, 1.5586, 2.8573, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.b', 'LV', 2.00, 27, 0.5645, 0.8360, 3.1568, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.c', 'IM', 2.19, 27, 0.3940, 1.3820, 3.0019, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.c', 'LV', 1.57, 27, 0.5177, 0.5045, 2.6326, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.d', 'IM', 2.50, 27, 0.4076, 1.6606, 3.3361, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.d', 'LV', 2.43, 27, 0.6203, 1.1597, 3.7099, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.e', 'IM', 3.67, 27, 0.2912, 3.0754, 4.2725, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.e', 'LV', 4.30, 26, 0.4582, 3.3516, 5.2389, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.f', 'IM', 2.33, 27, 0.2525, 1.8135, 2.8517, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.1.f', 'LV', 2.16, 27, 0.3689, 1.4018, 2.9182, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.a', 'IM', 3.07, 27, 0.2248, 2.6056, 3.5296, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.a', 'LV', 2.98, 27, 0.3798, 2.2030, 3.7643, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.b', 'IM', 1.08, 27, 0.0807, 1.0000, 1.2484, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.2.b', 'LV', 0.08, 27, 0.0807, 0.0000, 0.2484, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.a', 'IM', 1.63, 27, 0.1895, 1.2360, 2.0148, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.a', 'LV', 1.03, 27, 0.3220, 0.3694, 1.6931, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.b', 'IM', 2.04, 27, 0.2662, 1.4965, 2.5909, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.b', 'LV', 1.77, 27, 0.3923, 0.9610, 2.5736, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.c', 'IM', 2.72, 26, 0.1894, 2.3294, 3.1094, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.c', 'LV', 3.34, 27, 0.3498, 2.6227, 4.0609, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.d', 'IM', 3.29, 27, 0.1801, 2.9193, 3.6597, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.d', 'LV', 3.65, 27, 0.2356, 3.1706, 4.1393, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.e', 'IM', 2.94, 27, 0.2419, 2.4385, 3.4330, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.3.e', 'LV', 3.44, 26, 0.2998, 2.8235, 4.0586, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.a', 'IM', 3.42, 27, 0.2564, 2.8899, 3.9440, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.a', 'LV', 3.44, 27, 0.2564, 2.9112, 3.9651, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.b', 'IM', 1.76, 27, 0.1682, 1.4162, 2.1075, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.b', 'LV', 1.25, 27, 0.2913, 0.6541, 1.8514, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.c', 'IM', 1.98, 27, 0.2280, 1.5101, 2.4472, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.c', 'LV', 2.26, 27, 0.5064, 1.2236, 3.3055, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.d', 'IM', 1.13, 27, 0.0650, 1.0000, 1.2607, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.d', 'LV', 0.25, 27, 0.1300, 0.0000, 0.5214, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.e', 'IM', 1.93, 27, 0.3253, 1.2578, 2.5952, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.e', 'LV', 1.72, 27, 0.5502, 0.5885, 2.8506, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.f', 'IM', 1.32, 27, 0.1411, 1.0260, 1.6059, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.f', 'LV', 0.50, 27, 0.1780, 0.1319, 0.8638, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.g', 'IM', 1.27, 27, 0.1085, 1.0517, 1.4977, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.4.g', 'LV', 0.64, 27, 0.2497, 0.1296, 1.1561, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.a', 'IM', 1.41, 27, 0.1153, 1.1693, 1.6435, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.a', 'LV', 0.62, 27, 0.1869, 0.2322, 1.0004, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.b', 'IM', 1.34, 27, 0.1451, 1.0373, 1.6338, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.5.b', 'LV', 0.65, 27, 0.2891, 0.0554, 1.2440, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.6', 'IM', 2.97, 27, 0.3183, 2.3131, 3.6218, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.6', 'LV', 3.51, 27, 0.3975, 2.6897, 4.3238, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.a', 'IM', 3.31, 27, 0.2427, 2.8086, 3.8065, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.a', 'LV', 3.01, 27, 0.3824, 2.2193, 3.7913, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.b', 'IM', 1.39, 27, 0.1622, 1.0600, 1.7266, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.b', 'LV', 0.77, 27, 0.3009, 0.1556, 1.3925, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.c', 'IM', 1.24, 27, 0.1167, 1.0000, 1.4753, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.c', 'LV', 0.53, 27, 0.2636, 0.0000, 1.0750, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.d', 'IM', 1.20, 27, 0.1384, 1.0000, 1.4805, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.d', 'LV', 0.25, 27, 0.1709, 0.0000, 0.6016, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.e', 'IM', 1.27, 27, 0.1560, 1.0000, 1.5937, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.7.e', 'LV', 0.62, 27, 0.3136, 0.0000, 1.2624, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.a', 'IM', 2.55, 27, 0.2368, 2.0620, 3.0353, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.a', 'LV', 2.58, 27, 0.3533, 1.8525, 3.3049, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.b', 'IM', 1.70, 27, 0.2283, 1.2266, 2.1651, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.8.b', 'LV', 1.05, 27, 0.3081, 0.4151, 1.6816, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.a', 'IM', 1.37, 27, 0.1073, 1.1467, 1.5877, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.a', 'LV', 0.51, 27, 0.1419, 0.2184, 0.8017, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.b', 'IM', 1.55, 27, 0.1916, 1.1577, 1.9455, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.9.b', 'LV', 0.80, 27, 0.2571, 0.2725, 1.3293, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.10', 'IM', 2.44, 27, 0.1727, 2.0820, 2.7921, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2041.00', '2.C.10', 'LV', 2.38, 27, 0.2976, 1.7726, 2.9963, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.a', 'IM', 2.47, 25, 0.3240, 1.7993, 3.1366, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.a', 'LV', 2.78, 24, 0.6815, 1.3663, 4.1859, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.b', 'IM', 1.61, 25, 0.3151, 1.0000, 2.2630, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.b', 'LV', 1.00, 25, 0.5222, 0.0000, 2.0810, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.c', 'IM', 1.74, 25, 0.3988, 1.0000, 2.5657, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.c', 'LV', 0.93, 24, 0.4720, 0.0000, 1.9111, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.d', 'IM', 2.03, 24, 0.2746, 1.4575, 2.5936, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.d', 'LV', 1.72, 25, 0.4339, 0.8272, 2.6185, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.e', 'IM', 3.88, 25, 0.2426, 3.3781, 4.3795, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.e', 'LV', 3.46, 25, 0.3932, 2.6447, 4.2676, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.f', 'IM', 1.70, 24, 0.2638, 1.1496, 2.2411, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.1.f', 'LV', 0.93, 24, 0.2575, 0.3974, 1.4628, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.a', 'IM', 3.33, 24, 0.1715, 2.9761, 3.6857, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.a', 'LV', 3.34, 23, 0.3143, 2.6833, 3.9871, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.b', 'IM', 1.16, 24, 0.1669, 1.0000, 1.5022, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.2.b', 'LV', 0.21, 24, 0.2226, 0.0000, 0.6696, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.a', 'IM', 1.19, 25, 0.1252, 1.0000, 1.4512, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.a', 'LV', 0.42, 25, 0.2790, 0.0000, 0.9988, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.b', 'IM', 2.33, 25, 0.4095, 1.4802, 3.1704, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.b', 'LV', 2.30, 25, 0.5897, 1.0836, 3.5178, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.c', 'IM', 3.11, 25, 0.2877, 2.5129, 3.7003, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.c', 'LV', 3.47, 25, 0.4566, 2.5254, 4.4101, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.d', 'IM', 3.93, 25, 0.2797, 3.3564, 4.5110, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.d', 'LV', 4.43, 25, 0.2719, 3.8689, 4.9913, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.e', 'IM', 3.42, 25, 0.1963, 3.0142, 3.8245, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.3.e', 'LV', 3.78, 25, 0.2180, 3.3338, 4.2337, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.a', 'IM', 3.83, 25, 0.4318, 2.9398, 4.7222, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.a', 'LV', 3.99, 25, 0.7092, 2.5284, 5.4560, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.b', 'IM', 2.10, 25, 0.3174, 1.4427, 2.7530, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.b', 'LV', 2.10, 25, 0.6289, 0.7977, 3.3937, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.c', 'IM', 2.20, 25, 0.4675, 1.2373, 3.1669, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.c', 'LV', 2.01, 25, 0.5265, 0.9249, 3.0983, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.d', 'IM', 1.21, 25, 0.2059, 1.0000, 1.6383, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.d', 'LV', 0.33, 25, 0.3093, 0.0000, 0.9634, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.e', 'IM', 1.96, 25, 0.1517, 1.6513, 2.2774, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.e', 'LV', 2.37, 25, 0.3056, 1.7412, 3.0025, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.f', 'IM', 1.15, 25, 0.1124, 1.0000, 1.3850, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.f', 'LV', 0.46, 25, 0.3370, 0.0000, 1.1514, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.g', 'IM', 1.04, 25, 0.0338, 1.0000, 1.1093, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.4.g', 'LV', 0.07, 25, 0.0610, 0.0000, 0.2008, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.a', 'IM', 1.11, 25, 0.0754, 1.0000, 1.2639, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.a', 'LV', 0.16, 25, 0.1103, 0.0000, 0.3920, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.b', 'IM', 1.01, 25, 0.0102, 1.0000, 1.0354, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.5.b', 'LV', 0.02, 25, 0.0165, 0.0000, 0.0586, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.6', 'IM', 2.86, 25, 0.3086, 2.2193, 3.4933, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.6', 'LV', 3.18, 25, 0.1650, 2.8411, 3.5224, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.a', 'IM', 2.88, 25, 0.5257, 1.7989, 3.9689, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.a', 'LV', 2.58, 25, 0.5770, 1.3917, 3.7733, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.b', 'IM', 1.34, 25, 0.3359, 1.0000, 2.0306, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.b', 'LV', 0.41, 25, 0.3951, 0.0000, 1.2248, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.c', 'IM', 1.06, 25, 0.0560, 1.0000, 1.1709, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.c', 'LV', 0.11, 25, 0.1119, 0.0000, 0.3418, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.d', 'IM', 1.11, 25, 0.1028, 1.0000, 1.3173, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.d', 'LV', 0.21, 25, 0.2056, 0.0000, 0.6345, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.e', 'IM', 1.03, 25, 0.0251, 1.0000, 1.0810, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.7.e', 'LV', 0.08, 25, 0.0667, 0.0000, 0.2145, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.a', 'IM', 2.75, 23, 0.3097, 2.1045, 3.3892, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.a', 'LV', 2.21, 24, 0.4503, 1.2796, 3.1425, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.b', 'IM', 1.87, 25, 0.2323, 1.3865, 2.3453, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.8.b', 'LV', 1.01, 25, 0.3192, 0.3533, 1.6707, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.a', 'IM', 1.12, 24, 0.0802, 1.0000, 1.2895, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.a', 'LV', 0.14, 25, 0.0871, 0.0000, 0.3208, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.b', 'IM', 1.13, 25, 0.1060, 1.0000, 1.3525, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.9.b', 'LV', 0.26, 25, 0.2106, 0.0000, 0.6943, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.10', 'IM', 2.54, 25, 0.3739, 1.7692, 3.3126, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2042.00', '2.C.10', 'LV', 2.13, 25, 0.3665, 1.3776, 2.8904, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.a', 'IM', 3.02, 19, 0.4482, 2.0787, 3.9619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.a', 'LV', 2.60, 19, 0.5480, 1.4526, 3.7551, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.b', 'IM', 2.50, 19, 0.3404, 1.7818, 3.2121, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.b', 'LV', 2.46, 19, 0.4654, 1.4812, 3.4366, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.c', 'IM', 2.00, 18, 0.4032, 1.1500, 2.8513, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.c', 'LV', 1.31, 19, 0.4453, 0.3706, 2.2417, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.d', 'IM', 2.64, 19, 0.2913, 2.0305, 3.2546, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.d', 'LV', 2.78, 19, 0.3538, 2.0376, 3.5241, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.e', 'IM', 4.08, 19, 0.2447, 3.5659, 4.5940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.e', 'LV', 4.13, 19, 0.4367, 3.2122, 5.0471, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.f', 'IM', 1.87, 19, 0.2638, 1.3120, 2.4206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.1.f', 'LV', 1.45, 19, 0.4203, 0.5661, 2.3323, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.a', 'IM', 3.31, 19, 0.3152, 2.6498, 3.9742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.a', 'LV', 3.22, 19, 0.5477, 2.0658, 4.3671, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.b', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.2.b', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.a', 'IM', 1.57, 19, 0.2835, 1.0000, 2.1611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.a', 'LV', 1.22, 19, 0.5515, 0.0613, 2.3784, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.b', 'IM', 2.48, 19, 0.2543, 1.9419, 3.0103, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.b', 'LV', 2.67, 19, 0.4517, 1.7215, 3.6193, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.c', 'IM', 2.84, 19, 0.3953, 2.0046, 3.6656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.c', 'LV', 3.33, 19, 0.5646, 2.1482, 4.5207, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.d', 'IM', 4.11, 19, 0.2480, 3.5861, 4.6283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.d', 'LV', 4.48, 19, 0.4805, 3.4743, 5.4931, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.e', 'IM', 3.00, 19, 0.3532, 2.2550, 3.7389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.3.e', 'LV', 3.71, 19, 0.5370, 2.5803, 4.8367, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.a', 'IM', 2.91, 19, 0.2433, 2.4027, 3.4252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.a', 'LV', 3.45, 19, 0.3031, 2.8142, 4.0878, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.b', 'IM', 1.52, 19, 0.2083, 1.0797, 1.9549, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.b', 'LV', 1.01, 19, 0.4059, 0.1524, 1.8579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.c', 'IM', 2.34, 19, 0.3238, 1.6562, 3.0167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.c', 'LV', 2.85, 19, 0.5710, 1.6471, 4.0463, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.d', 'IM', 1.19, 19, 0.0999, 1.0000, 1.3976, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.d', 'LV', 0.44, 19, 0.2651, 0.0000, 0.9991, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.e', 'IM', 1.75, 19, 0.2427, 1.2440, 2.2639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.e', 'LV', 1.41, 18, 0.4600, 0.4400, 2.3812, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.f', 'IM', 1.19, 19, 0.1034, 1.0000, 1.4096, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.f', 'LV', 0.47, 19, 0.2744, 0.0000, 1.0511, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.g', 'IM', 1.43, 19, 0.1962, 1.0170, 1.8413, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.4.g', 'LV', 0.62, 19, 0.3445, 0.0000, 1.3417, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.a', 'IM', 1.32, 18, 0.1437, 1.0162, 1.6225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.a', 'LV', 0.57, 19, 0.2912, 0.0000, 1.1847, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.b', 'IM', 1.24, 19, 0.1241, 1.0000, 1.5052, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.5.b', 'LV', 0.49, 19, 0.2483, 0.0000, 1.0105, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.6', 'IM', 2.55, 18, 0.2866, 1.9432, 3.1526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.6', 'LV', 3.01, 18, 0.4324, 2.0991, 3.9235, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.a', 'IM', 3.65, 19, 0.3200, 2.9768, 4.3215, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.a', 'LV', 3.59, 19, 0.6141, 2.3004, 4.8809, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.b', 'IM', 1.69, 19, 0.4932, 1.0000, 2.7227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.b', 'LV', 1.18, 19, 0.8462, 0.0000, 2.9539, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.c', 'IM', 1.20, 18, 0.1391, 1.0000, 1.4926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.c', 'LV', 0.35, 18, 0.2430, 0.0000, 0.8603, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.d', 'IM', 1.03, 19, 0.0346, 1.0000, 1.1075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.d', 'LV', 0.10, 19, 0.1039, 0.0000, 0.3224, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.e', 'IM', 1.13, 19, 0.0951, 1.0000, 1.3305, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.7.e', 'LV', 0.22, 19, 0.1378, 0.0000, 0.5084, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.a', 'IM', 2.72, 19, 0.3408, 2.0012, 3.4334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.a', 'LV', 2.65, 19, 0.2285, 2.1724, 3.1325, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.b', 'IM', 1.38, 19, 0.1480, 1.0735, 1.6954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.8.b', 'LV', 0.94, 18, 0.4504, 0.0000, 1.8898, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.a', 'IM', 1.68, 19, 0.2358, 1.1808, 2.1716, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.a', 'LV', 0.86, 19, 0.3112, 0.2086, 1.5164, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.b', 'IM', 2.04, 18, 0.2543, 1.5038, 2.5768, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.9.b', 'LV', 1.88, 19, 0.3593, 1.1292, 2.6387, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.10', 'IM', 2.46, 19, 0.2513, 1.9308, 2.9868, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2043.00', '2.C.10', 'LV', 2.30, 19, 0.3267, 1.6119, 2.9847, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.a', 'IM', 2.57, 17, 0.4872, 1.5413, 3.6070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.a', 'LV', 2.73, 17, 0.7544, 1.1336, 4.3323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.b', 'IM', 2.04, 17, 0.4452, 1.0968, 2.9843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.b', 'LV', 1.92, 17, 0.8582, 0.1017, 3.7403, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.c', 'IM', 2.44, 17, 0.5387, 1.3023, 3.5864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.c', 'LV', 2.27, 17, 0.8933, 0.3724, 4.1599, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.d', 'IM', 2.37, 17, 0.6163, 1.0617, 3.6749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.d', 'LV', 2.05, 17, 0.8397, 0.2674, 3.8275, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.e', 'IM', 3.04, 17, 0.5957, 1.7767, 4.3025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.e', 'LV', 2.99, 17, 0.9487, 0.9801, 5.0025, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.f', 'IM', 1.95, 17, 0.3590, 1.1844, 2.7067, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.1.f', 'LV', 1.74, 17, 0.7848, 0.0804, 3.4078, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.a', 'IM', 2.40, 17, 0.4660, 1.4107, 3.3863, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.a', 'LV', 2.40, 17, 0.8992, 0.4985, 4.3111, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.b', 'IM', 1.37, 17, 0.2205, 1.0000, 1.8355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.2.b', 'LV', 0.29, 16, 0.2298, 0.0000, 0.7799, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.a', 'IM', 1.32, 16, 0.1957, 1.0000, 1.7406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.a', 'LV', 0.53, 16, 0.3187, 0.0000, 1.2073, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.b', 'IM', 2.08, 17, 0.2934, 1.4535, 2.6975, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.b', 'LV', 2.04, 17, 0.4232, 1.1464, 2.9408, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.c', 'IM', 3.01, 17, 0.4307, 2.0976, 3.9236, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.c', 'LV', 3.33, 17, 0.6726, 1.9079, 4.7596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.d', 'IM', 3.97, 17, 0.3083, 3.3214, 4.6285, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.d', 'LV', 3.88, 16, 0.5268, 2.7527, 4.9984, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.e', 'IM', 2.57, 16, 0.4891, 1.5305, 3.6156, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.3.e', 'LV', 2.28, 15, 0.5364, 1.1263, 3.4271, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.a', 'IM', 3.35, 17, 0.3019, 2.7108, 3.9907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.a', 'LV', 3.27, 17, 0.2183, 2.8023, 3.7278, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.b', 'IM', 1.95, 17, 0.3551, 1.1998, 2.7055, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.b', 'LV', 1.36, 17, 0.4809, 0.3411, 2.3799, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.c', 'IM', 1.90, 16, 0.2299, 1.4060, 2.3860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.c', 'LV', 1.75, 16, 0.4347, 0.8210, 2.6739, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.d', 'IM', 1.19, 16, 0.1370, 1.0000, 1.4819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.d', 'LV', 0.28, 16, 0.2295, 0.0000, 0.7645, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.e', 'IM', 1.44, 16, 0.1758, 1.0664, 1.8160, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.e', 'LV', 0.87, 16, 0.3756, 0.0692, 1.6702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.f', 'IM', 1.31, 16, 0.1462, 1.0000, 1.6230, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.f', 'LV', 0.59, 16, 0.3486, 0.0000, 1.3297, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.g', 'IM', 1.40, 16, 0.1437, 1.0940, 1.7064, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.4.g', 'LV', 1.02, 16, 0.5921, 0.0000, 2.2808, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.a', 'IM', 1.24, 16, 0.1436, 1.0000, 1.5416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.a', 'LV', 0.43, 16, 0.2790, 0.0000, 1.0200, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.b', 'IM', 1.49, 17, 0.3330, 1.0000, 2.2001, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.5.b', 'LV', 0.74, 17, 0.4661, 0.0000, 1.7290, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.6', 'IM', 2.45, 17, 0.5368, 1.3128, 3.5888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.6', 'LV', 2.80, 17, 1.0512, 0.5697, 5.0265, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.a', 'IM', 2.52, 17, 0.2761, 1.9315, 3.1022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.a', 'LV', 2.04, 17, 0.3951, 1.2011, 2.8764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.b', 'IM', 1.76, 16, 0.1521, 1.4357, 2.0843, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.b', 'LV', 1.18, 16, 0.2744, 0.5972, 1.7668, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.c', 'IM', 1.16, 16, 0.1197, 1.0000, 1.4102, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.c', 'LV', 0.19, 16, 0.1370, 0.0000, 0.4819, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.d', 'IM', 1.22, 16, 0.1614, 1.0000, 1.5686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.d', 'LV', 0.34, 16, 0.2546, 0.0000, 0.8874, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.e', 'IM', 1.22, 16, 0.1614, 1.0000, 1.5686, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.7.e', 'LV', 0.50, 16, 0.3735, 0.0000, 1.2959, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.a', 'IM', 2.15, 16, 0.4634, 1.1614, 3.1370, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.a', 'LV', 1.93, 16, 0.7146, 0.4059, 3.4521, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.b', 'IM', 1.60, 16, 0.2181, 1.1368, 2.0665, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.8.b', 'LV', 1.13, 16, 0.4588, 0.1543, 2.1103, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.a', 'IM', 1.49, 16, 0.2322, 1.0000, 1.9885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.a', 'LV', 0.53, 16, 0.2527, 0.0000, 1.0657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.b', 'IM', 1.72, 16, 0.1203, 1.4616, 1.9745, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.9.b', 'LV', 1.35, 16, 0.4402, 0.4069, 2.2834, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.10', 'IM', 2.40, 16, 0.2058, 1.9586, 2.8360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2044.00', '2.C.10', 'LV', 2.18, 16, 0.2783, 1.5855, 2.7718, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.a', 'IM', 2.60, 28, 0.2823, 2.0228, 3.1811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.a', 'LV', 1.97, 27, 0.4336, 1.0774, 2.8601, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.b', 'IM', 1.52, 28, 0.1722, 1.1626, 1.8694, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.b', 'LV', 1.34, 28, 0.5208, 0.2729, 2.4101, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.c', 'IM', 1.59, 28, 0.2064, 1.1704, 2.0176, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.c', 'LV', 1.13, 28, 0.4261, 0.2546, 2.0033, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.d', 'IM', 1.62, 28, 0.2559, 1.0923, 2.1425, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.d', 'LV', 0.86, 28, 0.3359, 0.1754, 1.5536, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.e', 'IM', 2.32, 28, 0.2650, 1.7771, 2.8644, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.e', 'LV', 2.19, 27, 0.5303, 1.0950, 3.2752, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.f', 'IM', 1.90, 28, 0.3259, 1.2266, 2.5639, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.1.f', 'LV', 1.12, 28, 0.3765, 0.3515, 1.8965, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.a', 'IM', 2.17, 28, 0.3811, 1.3838, 2.9478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.a', 'LV', 2.20, 28, 0.7615, 0.6362, 3.7611, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.b', 'IM', 1.42, 28, 0.2943, 1.0000, 2.0242, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.2.b', 'LV', 0.80, 28, 0.5768, 0.0000, 1.9844, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.a', 'IM', 2.08, 28, 0.3041, 1.4561, 2.7039, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.a', 'LV', 1.00, 28, 0.3122, 0.3588, 1.6399, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.b', 'IM', 1.48, 27, 0.2425, 1.0000, 1.9749, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.b', 'LV', 0.87, 27, 0.4409, 0.0000, 1.7762, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.c', 'IM', 2.18, 27, 0.3003, 1.5629, 2.7973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.c', 'LV', 2.32, 27, 0.5354, 1.2212, 3.4224, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.d', 'IM', 3.52, 27, 0.4401, 2.6119, 4.4214, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.d', 'LV', 3.52, 27, 0.6899, 2.1026, 4.9388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.e', 'IM', 2.64, 26, 0.3359, 1.9435, 3.3270, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.3.e', 'LV', 2.64, 26, 0.5247, 1.5569, 3.7180, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.a', 'IM', 3.09, 26, 0.3700, 2.3235, 3.8477, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.a', 'LV', 2.93, 26, 0.4086, 2.0898, 3.7728, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.b', 'IM', 1.79, 27, 0.2602, 1.2515, 2.3212, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.b', 'LV', 1.38, 27, 0.4925, 0.3720, 2.3967, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.c', 'IM', 1.91, 27, 0.2676, 1.3574, 2.4574, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.c', 'LV', 2.01, 27, 0.5476, 0.8874, 3.1388, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.d', 'IM', 1.41, 27, 0.1711, 1.0537, 1.7572, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.d', 'LV', 1.25, 27, 0.5899, 0.0370, 2.4621, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.e', 'IM', 1.59, 27, 0.2261, 1.1287, 2.0582, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.e', 'LV', 1.23, 27, 0.4324, 0.3390, 2.1164, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.f', 'IM', 1.41, 27, 0.1968, 1.0072, 1.8164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.f', 'LV', 1.35, 27, 0.7494, 0.0000, 2.8902, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.g', 'IM', 1.73, 27, 0.3709, 1.0000, 2.4961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.4.g', 'LV', 0.97, 27, 0.4440, 0.0614, 1.8866, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.a', 'IM', 1.64, 27, 0.2960, 1.0352, 2.2519, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.a', 'LV', 0.76, 27, 0.2792, 0.1880, 1.3356, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.b', 'IM', 1.67, 27, 0.1972, 1.2645, 2.0752, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.5.b', 'LV', 1.42, 27, 0.5476, 0.2966, 2.5477, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.6', 'IM', 2.31, 27, 0.4146, 1.4621, 3.1665, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.6', 'LV', 2.51, 26, 0.8678, 0.7190, 4.2935, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.a', 'IM', 3.69, 27, 0.2829, 3.1114, 4.2742, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.a', 'LV', 3.13, 27, 0.2039, 2.7095, 3.5477, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.b', 'IM', 2.22, 27, 0.2461, 1.7097, 2.7213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.b', 'LV', 1.62, 27, 0.3657, 0.8680, 2.3714, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.c', 'IM', 1.24, 27, 0.1275, 1.0000, 1.4977, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.c', 'LV', 0.42, 27, 0.2370, 0.0000, 0.9092, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.d', 'IM', 1.41, 26, 0.1863, 1.0230, 1.7904, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.d', 'LV', 0.98, 26, 0.4985, 0.0000, 2.0072, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.e', 'IM', 1.28, 26, 0.1636, 1.0000, 1.6208, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.7.e', 'LV', 0.41, 26, 0.2288, 0.0000, 0.8770, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.a', 'IM', 3.09, 27, 0.3756, 2.3193, 3.8633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.a', 'LV', 3.09, 27, 0.5774, 1.9028, 4.2766, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.b', 'IM', 1.82, 27, 0.3496, 1.0998, 2.5371, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.8.b', 'LV', 1.33, 27, 0.5305, 0.2440, 2.4251, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.a', 'IM', 1.94, 27, 0.2843, 1.3541, 2.5228, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.a', 'LV', 1.64, 27, 0.6246, 0.3517, 2.9196, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.b', 'IM', 1.53, 27, 0.1869, 1.1466, 1.9150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.9.b', 'LV', 1.21, 27, 0.4245, 0.3393, 2.0843, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.10', 'IM', 2.48, 27, 0.3656, 1.7317, 3.2348, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2051.00', '2.C.10', 'LV', 1.91, 27, 0.4969, 0.8843, 2.9270, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.a', 'IM', 3.23, 18, 0.4644, 2.2520, 4.2115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.a', 'LV', 3.00, 18, 0.5989, 1.7327, 4.2600, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.b', 'IM', 2.17, 18, 0.3358, 1.4632, 2.8800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.b', 'LV', 1.91, 18, 0.5816, 0.6836, 3.1375, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.c', 'IM', 1.62, 17, 0.2459, 1.1014, 2.1438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.c', 'LV', 0.55, 16, 0.2701, 0.0000, 1.1304, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.d', 'IM', 1.83, 18, 0.2942, 1.2134, 2.4547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.d', 'LV', 1.23, 17, 0.5267, 0.1166, 2.3499, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.e', 'IM', 3.23, 18, 0.3582, 2.4769, 3.9886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.e', 'LV', 2.42, 16, 0.5616, 1.2238, 3.6179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.f', 'IM', 2.24, 17, 0.3263, 1.5517, 2.9351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.1.f', 'LV', 2.02, 18, 0.4504, 1.0688, 2.9694, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.a', 'IM', 2.96, 17, 0.3540, 2.2048, 3.7058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.a', 'LV', 3.51, 18, 0.5316, 2.3880, 4.6312, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.b', 'IM', 1.43, 18, 0.4053, 1.0000, 2.2870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.a', 'IM', 1.19, 18, 0.0942, 1.0000, 1.3934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.a', 'LV', 0.39, 18, 0.1885, 0.0000, 0.7869, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.b', 'IM', 2.30, 18, 0.3503, 1.5618, 3.0398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.b', 'LV', 2.48, 18, 0.6683, 1.0744, 3.8944, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.c', 'IM', 3.58, 17, 0.3798, 2.7714, 4.3818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.c', 'LV', 3.46, 18, 0.4909, 2.4245, 4.4960, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.d', 'IM', 4.05, 18, 0.2037, 3.6158, 4.4753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.d', 'LV', 4.35, 16, 0.5016, 3.2813, 5.4194, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.e', 'IM', 3.10, 18, 0.4761, 2.0931, 4.1020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.3.e', 'LV', 3.37, 18, 0.7510, 1.7839, 4.9530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.a', 'IM', 3.39, 18, 0.2385, 2.8830, 3.8894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.a', 'LV', 2.91, 16, 0.1721, 2.5418, 3.2755, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.b', 'IM', 2.34, 18, 0.3150, 1.6794, 3.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.b', 'LV', 1.61, 17, 0.3962, 0.7704, 2.4502, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.c', 'IM', 3.15, 18, 0.3314, 2.4481, 3.8465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.c', 'LV', 3.80, 16, 0.3033, 3.1577, 4.4505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.d', 'IM', 1.03, 18, 0.0348, 1.0000, 1.1081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.d', 'LV', 0.07, 18, 0.0695, 0.0000, 0.2161, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.e', 'IM', 1.70, 18, 0.2371, 1.2002, 2.2005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.e', 'LV', 1.25, 16, 0.5502, 0.0815, 2.4270, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.f', 'IM', 1.08, 18, 0.0747, 1.0000, 1.2394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.f', 'LV', 0.25, 18, 0.2241, 0.0000, 0.7182, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.g', 'IM', 1.29, 18, 0.2702, 1.0000, 1.8580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.4.g', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.a', 'IM', 1.24, 17, 0.1492, 1.0000, 1.5542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.a', 'LV', 0.24, 16, 0.1754, 0.0000, 0.6111, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.b', 'IM', 1.25, 17, 0.1516, 1.0000, 1.5683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.5.b', 'LV', 0.20, 16, 0.1509, 0.0000, 0.5181, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.6', 'IM', 2.64, 17, 0.2824, 2.0364, 3.2339, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.6', 'LV', 2.88, 16, 0.5902, 1.6220, 4.1379, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.a', 'IM', 3.26, 17, 0.3341, 2.5497, 3.9662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.a', 'LV', 2.73, 15, 0.3184, 2.0505, 3.4161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.b', 'IM', 1.67, 18, 0.3986, 1.0000, 2.5137, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.b', 'LV', 0.51, 16, 0.2795, 0.0000, 1.1028, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.c', 'IM', 1.86, 18, 0.4298, 1.0000, 2.7691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.c', 'LV', 1.01, 17, 0.7713, 0.0000, 2.6468, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.e', 'IM', 1.07, 18, 0.0695, 1.0000, 1.2161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.7.e', 'LV', 0.10, 18, 0.1043, 0.0000, 0.3242, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.a', 'IM', 3.02, 18, 0.2672, 2.4534, 3.5809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.a', 'LV', 2.76, 16, 0.4473, 1.8017, 3.7083, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.b', 'IM', 1.81, 18, 0.4251, 1.0000, 2.7054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.8.b', 'LV', 0.46, 16, 0.2542, 0.0000, 1.0040, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.a', 'IM', 1.47, 18, 0.2625, 1.0000, 2.0246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.a', 'LV', 0.21, 17, 0.1447, 0.0000, 0.5202, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.b', 'IM', 1.45, 18, 0.1974, 1.0313, 1.8643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.9.b', 'LV', 0.75, 17, 0.3569, 0.0000, 1.5037, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.10', 'IM', 2.24, 18, 0.3338, 1.5365, 2.9451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2053.00', '2.C.10', 'LV', 2.07, 17, 0.6056, 0.7889, 3.3566, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.a', 'IM', 2.28, 20, 0.4377, 1.3600, 3.1923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.a', 'LV', 1.76, 20, 0.4830, 0.7501, 2.7720, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.b', 'IM', 1.64, 20, 0.3081, 1.0000, 2.2886, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.b', 'LV', 1.09, 19, 0.5445, 0.0000, 2.2315, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.c', 'IM', 1.42, 19, 0.2614, 1.0000, 1.9700, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.c', 'LV', 0.75, 19, 0.5037, 0.0000, 1.8052, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.d', 'IM', 1.35, 19, 0.2254, 1.0000, 1.8241, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.d', 'LV', 0.63, 19, 0.3836, 0.0000, 1.4368, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.e', 'IM', 2.79, 20, 0.3353, 2.0899, 3.4935, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.e', 'LV', 2.57, 20, 0.7007, 1.0996, 4.0328, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.f', 'IM', 1.50, 20, 0.2311, 1.0137, 1.9809, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.1.f', 'LV', 0.83, 20, 0.3924, 0.0048, 1.6474, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.a', 'IM', 1.93, 18, 0.4315, 1.0205, 2.8415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.a', 'LV', 1.80, 18, 0.7503, 0.2202, 3.3862, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.b', 'IM', 1.24, 19, 0.1287, 1.0000, 1.5065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.2.b', 'LV', 0.61, 19, 0.3502, 0.0000, 1.3417, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.a', 'IM', 1.51, 21, 0.2206, 1.0508, 1.9713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.a', 'LV', 0.92, 21, 0.3922, 0.1062, 1.7422, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.b', 'IM', 2.08, 21, 0.4082, 1.2248, 2.9277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.b', 'LV', 1.80, 21, 0.5988, 0.5536, 3.0518, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.c', 'IM', 2.23, 20, 0.3583, 1.4808, 2.9805, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.c', 'LV', 1.99, 20, 0.4978, 0.9432, 3.0272, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.d', 'IM', 3.98, 21, 0.3292, 3.2913, 4.6646, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.d', 'LV', 4.74, 19, 0.5900, 3.5039, 5.9831, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.e', 'IM', 3.03, 21, 0.3960, 2.2005, 3.8525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.3.e', 'LV', 3.47, 21, 0.7116, 1.9879, 4.9566, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.a', 'IM', 2.20, 20, 0.5927, 1.0000, 3.4367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.a', 'LV', 2.22, 21, 0.9696, 0.1944, 4.2393, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.b', 'IM', 1.58, 21, 0.2428, 1.0689, 2.0818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.b', 'LV', 1.02, 21, 0.4134, 0.1568, 1.8816, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.c', 'IM', 1.48, 21, 0.2082, 1.0491, 1.9176, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.c', 'LV', 1.13, 21, 0.4873, 0.1096, 2.1426, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.d', 'IM', 1.39, 20, 0.1970, 1.0000, 1.7992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.d', 'LV', 0.64, 20, 0.3138, 0.0000, 1.2948, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.e', 'IM', 1.51, 20, 0.2231, 1.0413, 1.9751, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.e', 'LV', 0.79, 20, 0.3361, 0.0846, 1.4915, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.f', 'IM', 1.44, 20, 0.2040, 1.0154, 1.8693, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.f', 'LV', 0.89, 20, 0.4255, 0.0000, 1.7789, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.g', 'IM', 1.48, 21, 0.2128, 1.0347, 1.9223, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.4.g', 'LV', 1.00, 21, 0.4417, 0.0740, 1.9166, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.a', 'IM', 1.49, 21, 0.2220, 1.0236, 1.9499, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.a', 'LV', 0.87, 21, 0.4164, 0.0055, 1.7425, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.b', 'IM', 1.43, 20, 0.2013, 1.0061, 1.8486, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.5.b', 'LV', 0.80, 20, 0.3686, 0.0298, 1.5729, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.6', 'IM', 2.36, 21, 0.3895, 1.5489, 3.1738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.6', 'LV', 2.33, 21, 0.6524, 0.9712, 3.6932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.a', 'IM', 2.09, 21, 0.2722, 1.5206, 2.6561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.a', 'LV', 2.01, 21, 0.4952, 0.9790, 3.0448, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.b', 'IM', 1.43, 20, 0.2015, 1.0074, 1.8511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.b', 'LV', 0.73, 20, 0.3445, 0.0138, 1.4560, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.c', 'IM', 1.38, 20, 0.1960, 1.0000, 1.7892, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.c', 'LV', 0.68, 20, 0.3490, 0.0000, 1.4065, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.d', 'IM', 1.43, 20, 0.2355, 1.0000, 1.9259, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.d', 'LV', 0.66, 20, 0.3268, 0.0000, 1.3403, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.e', 'IM', 1.73, 20, 0.3187, 1.0636, 2.3975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.7.e', 'LV', 1.36, 20, 0.6176, 0.0665, 2.6519, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.a', 'IM', 3.17, 21, 0.1547, 2.8443, 3.4896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.a', 'LV', 3.43, 21, 0.3227, 2.7566, 4.1030, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.b', 'IM', 1.43, 21, 0.2006, 1.0104, 1.8471, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.8.b', 'LV', 0.78, 21, 0.3662, 0.0154, 1.5430, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.a', 'IM', 1.43, 21, 0.1881, 1.0376, 1.8224, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.a', 'LV', 0.77, 21, 0.3583, 0.0189, 1.5137, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.b', 'IM', 1.57, 21, 0.2095, 1.1310, 2.0051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.9.b', 'LV', 1.28, 21, 0.5049, 0.2316, 2.3381, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.10', 'IM', 1.84, 21, 0.3336, 1.1474, 2.5392, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2061.00', '2.C.10', 'LV', 1.62, 21, 0.6532, 0.2562, 2.9814, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.a', 'IM', 2.43, 15, 0.4082, 1.5501, 3.3013, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.a', 'LV', 2.33, 15, 0.6310, 0.9766, 3.6834, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.b', 'IM', 1.69, 15, 0.3952, 1.0000, 2.5349, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.b', 'LV', 1.50, 15, 0.8900, 0.0000, 3.4132, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.c', 'IM', 1.54, 15, 0.3011, 1.0000, 2.1847, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.c', 'LV', 1.16, 15, 0.8096, 0.0000, 2.8975, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.d', 'IM', 1.67, 15, 0.3845, 1.0000, 2.4958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.d', 'LV', 1.19, 15, 0.7984, 0.0000, 2.9069, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.e', 'IM', 2.73, 15, 0.4612, 1.7395, 3.7179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.e', 'LV', 2.93, 14, 0.7810, 1.2449, 4.6192, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.f', 'IM', 1.85, 15, 0.3717, 1.0507, 2.6453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.1.f', 'LV', 1.75, 14, 0.8495, 0.0000, 3.5842, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.a', 'IM', 2.18, 15, 0.4263, 1.2652, 3.0939, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.a', 'LV', 1.87, 14, 0.7533, 0.2404, 3.4951, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.b', 'IM', 1.40, 15, 0.3118, 1.0000, 2.0696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.2.b', 'LV', 1.20, 15, 0.9354, 0.0000, 3.2087, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.a', 'IM', 1.91, 14, 0.3710, 1.1066, 2.7094, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.a', 'LV', 2.06, 14, 1.0343, 0.0000, 4.2974, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.b', 'IM', 2.26, 15, 0.3804, 1.4403, 3.0720, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.b', 'LV', 2.91, 15, 0.9203, 0.9324, 4.8802, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.c', 'IM', 2.43, 15, 0.4314, 1.5061, 3.3564, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.c', 'LV', 2.75, 15, 0.8894, 0.8468, 4.6618, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.d', 'IM', 3.65, 15, 0.2689, 3.0737, 4.2273, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.d', 'LV', 5.55, 14, 0.3442, 4.8106, 6.2979, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.e', 'IM', 3.26, 15, 0.3751, 2.4532, 4.0620, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.3.e', 'LV', 3.81, 14, 0.6976, 2.3021, 5.3163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.a', 'IM', 2.77, 15, 0.4879, 1.7211, 3.8139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.a', 'LV', 2.81, 14, 0.8189, 1.0457, 4.5841, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.b', 'IM', 2.74, 14, 0.3556, 1.9719, 3.5085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.b', 'LV', 3.03, 14, 0.7398, 1.4325, 4.6289, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.c', 'IM', 2.49, 15, 0.5423, 1.3244, 3.6506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.c', 'LV', 2.62, 15, 0.9774, 0.5280, 4.7208, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.d', 'IM', 1.77, 15, 0.4989, 1.0000, 2.8411, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.d', 'LV', 1.18, 14, 0.6955, 0.0000, 2.6834, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.e', 'IM', 1.93, 15, 0.3380, 1.2047, 2.6545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.e', 'LV', 1.95, 15, 0.8014, 0.2357, 3.6736, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.f', 'IM', 1.55, 14, 0.2995, 1.0000, 2.1946, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.f', 'LV', 1.23, 14, 0.6941, 0.0000, 2.7286, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.g', 'IM', 2.20, 14, 0.4321, 1.2625, 3.1297, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.4.g', 'LV', 2.06, 14, 0.7133, 0.5169, 3.5991, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.a', 'IM', 1.49, 14, 0.1907, 1.0740, 1.8981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.a', 'LV', 1.03, 14, 0.4815, 0.0000, 2.0737, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.b', 'IM', 1.67, 15, 0.5191, 1.0000, 2.7850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.5.b', 'LV', 0.94, 15, 0.7263, 0.0000, 2.5004, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.6', 'IM', 2.27, 14, 0.4623, 1.2703, 3.2677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.6', 'LV', 2.05, 14, 0.8123, 0.2955, 3.8052, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.a', 'IM', 2.37, 15, 0.3936, 1.5287, 3.2170, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.a', 'LV', 2.17, 15, 0.7619, 0.5387, 3.8068, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.b', 'IM', 1.73, 15, 0.3815, 1.0000, 2.5469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.b', 'LV', 0.86, 15, 0.4804, 0.0000, 1.8927, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.c', 'IM', 1.54, 14, 0.4169, 1.0000, 2.4371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.c', 'LV', 1.07, 14, 0.8339, 0.0000, 2.8742, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.d', 'IM', 1.63, 14, 0.3998, 1.0000, 2.4924, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.d', 'LV', 1.30, 14, 0.9156, 0.0000, 3.2773, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.e', 'IM', 1.40, 14, 0.3127, 1.0000, 2.0778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.7.e', 'LV', 1.48, 14, 1.1466, 0.0000, 3.9521, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.a', 'IM', 2.74, 15, 0.3638, 1.9564, 3.5172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.a', 'LV', 2.74, 15, 0.5982, 1.4523, 4.0185, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.b', 'IM', 2.41, 15, 0.2969, 1.7704, 3.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.8.b', 'LV', 2.26, 14, 0.5077, 1.1663, 3.3600, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.a', 'IM', 1.54, 15, 0.2830, 1.0000, 2.1446, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.a', 'LV', 0.95, 15, 0.5888, 0.0000, 2.2085, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.b', 'IM', 1.82, 14, 0.4966, 1.0000, 2.8930, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.9.b', 'LV', 0.82, 14, 0.4233, 0.0000, 1.7392, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.10', 'IM', 2.06, 15, 0.4305, 1.1415, 2.9880, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2071.00', '2.C.10', 'LV', 1.95, 14, 0.6928, 0.4486, 3.4419, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.a', 'IM', 2.93, 24, 0.3299, 2.2474, 3.6123, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.a', 'LV', 3.17, 24, 0.5161, 2.1023, 4.2374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.b', 'IM', 2.34, 24, 0.2764, 1.7730, 2.9167, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.b', 'LV', 1.53, 24, 0.5735, 0.3417, 2.7144, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.c', 'IM', 1.91, 24, 0.2988, 1.2917, 2.5280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.c', 'LV', 0.99, 24, 0.4036, 0.1557, 1.8253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.d', 'IM', 1.67, 24, 0.1825, 1.2933, 2.0483, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.d', 'LV', 0.98, 24, 0.2700, 0.4201, 1.5374, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.e', 'IM', 2.79, 24, 0.2968, 2.1730, 3.4010, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.e', 'LV', 2.91, 24, 0.4955, 1.8879, 3.9381, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.f', 'IM', 1.93, 24, 0.2655, 1.3786, 2.4772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.1.f', 'LV', 1.27, 24, 0.4327, 0.3722, 2.1624, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.a', 'IM', 2.95, 24, 0.3233, 2.2780, 3.6158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.a', 'LV', 2.99, 24, 0.5464, 1.8612, 4.1217, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.b', 'IM', 1.08, 24, 0.0756, 1.0000, 1.2412, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.2.b', 'LV', 0.25, 24, 0.2269, 0.0000, 0.7235, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.a', 'IM', 1.79, 23, 0.1922, 1.3877, 2.1850, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.a', 'LV', 1.45, 24, 0.3667, 0.6875, 2.2048, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.b', 'IM', 3.41, 24, 0.2768, 2.8354, 3.9807, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.b', 'LV', 4.26, 23, 0.4688, 3.2882, 5.2326, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.c', 'IM', 3.15, 23, 0.3284, 2.4687, 3.8307, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.c', 'LV', 3.71, 24, 0.3764, 2.9325, 4.4897, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.d', 'IM', 4.12, 24, 0.1616, 3.7880, 4.4565, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.d', 'LV', 5.42, 24, 0.3163, 4.7677, 6.0765, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.e', 'IM', 3.65, 24, 0.3830, 2.8612, 4.4457, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.3.e', 'LV', 4.75, 24, 0.5075, 3.7015, 5.8014, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.a', 'IM', 3.59, 24, 0.3510, 2.8606, 4.3130, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.a', 'LV', 3.55, 24, 0.5645, 2.3826, 4.7181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.b', 'IM', 2.73, 24, 0.3491, 2.0081, 3.4523, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.b', 'LV', 2.87, 24, 0.5486, 1.7363, 4.0060, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.c', 'IM', 2.09, 24, 0.3632, 1.3417, 2.8446, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.c', 'LV', 2.10, 23, 0.7162, 0.6168, 3.5875, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.d', 'IM', 1.29, 24, 0.1098, 1.0609, 1.5150, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.d', 'LV', 0.87, 24, 0.3732, 0.0954, 1.6396, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.e', 'IM', 2.12, 24, 0.3846, 1.3208, 2.9122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.e', 'LV', 2.00, 24, 0.6383, 0.6797, 3.3205, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.f', 'IM', 1.71, 24, 0.3804, 1.0000, 2.4925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.f', 'LV', 0.34, 23, 0.1437, 0.0466, 0.6426, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.g', 'IM', 2.26, 24, 0.3137, 1.6158, 2.9135, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.4.g', 'LV', 1.76, 24, 0.4759, 0.7735, 2.7423, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.a', 'IM', 1.53, 23, 0.2383, 1.0384, 2.0266, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.a', 'LV', 0.76, 23, 0.2276, 0.2897, 1.2337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.b', 'IM', 1.55, 23, 0.2609, 1.0073, 2.0893, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.5.b', 'LV', 0.87, 23, 0.4011, 0.0399, 1.7035, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.6', 'IM', 2.58, 23, 0.3917, 1.7715, 3.3962, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.6', 'LV', 2.34, 23, 0.5749, 1.1473, 3.5319, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.a', 'IM', 2.82, 23, 0.3341, 2.1260, 3.5116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.a', 'LV', 2.38, 23, 0.3050, 1.7505, 3.0155, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.b', 'IM', 1.20, 24, 0.1180, 1.0000, 1.4426, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.b', 'LV', 0.24, 24, 0.1282, 0.0000, 0.5047, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.c', 'IM', 1.04, 24, 0.0309, 1.0000, 1.1048, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.c', 'LV', 0.06, 24, 0.0527, 0.0000, 0.1735, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.d', 'IM', 1.12, 24, 0.0852, 1.0000, 1.2992, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.d', 'LV', 0.14, 24, 0.0911, 0.0000, 0.3287, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.e', 'IM', 1.11, 24, 0.0738, 1.0000, 1.2611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.7.e', 'LV', 0.25, 24, 0.1840, 0.0000, 0.6356, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.a', 'IM', 3.40, 23, 0.1983, 2.9933, 3.8157, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.a', 'LV', 3.66, 23, 0.4451, 2.7382, 4.5846, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.b', 'IM', 2.13, 22, 0.4128, 1.2679, 2.9849, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.8.b', 'LV', 1.59, 22, 0.5020, 0.5465, 2.6343, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.a', 'IM', 1.60, 23, 0.1746, 1.2345, 1.9586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.a', 'LV', 0.75, 23, 0.2619, 0.2062, 1.2925, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.b', 'IM', 1.91, 23, 0.3823, 1.1139, 2.6998, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.9.b', 'LV', 1.44, 23, 0.6414, 0.1106, 2.7711, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.10', 'IM', 3.47, 24, 0.3392, 2.7712, 4.1745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2072.00', '2.C.10', 'LV', 4.02, 24, 0.5259, 2.9369, 5.1127, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.a', 'IM', 2.78, 23, 0.3550, 2.0470, 3.5194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.a', 'LV', 2.63, 23, 0.3332, 1.9380, 3.3203, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.b', 'IM', 1.28, 22, 0.2054, 1.0000, 1.7082, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.b', 'LV', 0.91, 22, 0.7647, 0.0000, 2.4957, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.c', 'IM', 1.50, 23, 0.4819, 1.0000, 2.4991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.c', 'LV', 0.84, 23, 0.8036, 0.0000, 2.5029, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.d', 'IM', 1.53, 23, 0.4860, 1.0000, 2.5370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.d', 'LV', 0.89, 23, 0.8122, 0.0000, 2.5788, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.e', 'IM', 2.73, 23, 0.5917, 1.5070, 3.9613, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.e', 'LV', 2.56, 23, 1.0452, 0.3931, 4.7285, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.f', 'IM', 1.96, 23, 0.4832, 1.0000, 2.9578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.1.f', 'LV', 1.71, 23, 0.8291, 0.0000, 3.4299, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.a', 'IM', 2.02, 23, 0.6465, 1.0000, 3.3653, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.a', 'LV', 1.62, 23, 0.8188, 0.0000, 3.3145, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.b', 'IM', 1.66, 23, 0.6412, 1.0000, 2.9860, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.2.b', 'LV', 0.99, 23, 0.9620, 0.0000, 2.9809, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.a', 'IM', 1.42, 23, 0.3379, 1.0000, 2.1233, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.a', 'LV', 0.85, 23, 0.6763, 0.0000, 2.2492, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.b', 'IM', 2.35, 23, 0.6537, 1.0000, 3.7053, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.b', 'LV', 2.29, 23, 1.1288, 0.0000, 4.6265, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.c', 'IM', 2.24, 23, 0.5405, 1.1163, 3.3581, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.c', 'LV', 1.06, 23, 0.6514, 0.0000, 2.4100, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.d', 'IM', 2.46, 23, 0.6788, 1.0490, 3.8645, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.d', 'LV', 2.25, 22, 1.0339, 0.0979, 4.3983, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.e', 'IM', 3.56, 23, 0.4853, 2.5548, 4.5676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.3.e', 'LV', 4.36, 23, 0.8394, 2.6225, 6.1042, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.a', 'IM', 2.81, 23, 0.3852, 2.0064, 3.6041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.a', 'LV', 3.16, 23, 0.5346, 2.0554, 4.2728, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.b', 'IM', 1.69, 23, 0.2917, 1.0883, 2.2981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.b', 'LV', 1.44, 23, 0.6256, 0.1466, 2.7415, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.c', 'IM', 1.59, 23, 0.2723, 1.0281, 2.1574, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.c', 'LV', 1.35, 23, 0.6597, 0.0000, 2.7156, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.d', 'IM', 1.53, 23, 0.4856, 1.0000, 2.5336, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.d', 'LV', 0.92, 23, 0.8179, 0.0000, 2.6160, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.e', 'IM', 1.12, 23, 0.0947, 1.0000, 1.3210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.e', 'LV', 0.21, 23, 0.1667, 0.0000, 0.5571, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.f', 'IM', 1.04, 23, 0.0366, 1.0000, 1.1161, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.f', 'LV', 0.03, 23, 0.0263, 0.0000, 0.0852, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.g', 'IM', 1.76, 23, 0.6572, 1.0000, 3.1199, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.4.g', 'LV', 1.11, 23, 0.9804, 0.0000, 3.1468, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.a', 'IM', 1.05, 23, 0.0454, 1.0000, 1.1427, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.a', 'LV', 0.04, 23, 0.0369, 0.0000, 0.1203, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.b', 'IM', 1.04, 23, 0.0451, 1.0000, 1.1384, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.5.b', 'LV', 0.07, 23, 0.0599, 0.0000, 0.1893, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.6', 'IM', 2.59, 23, 0.7103, 1.1125, 4.0585, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.6', 'LV', 2.72, 23, 1.2259, 0.1822, 5.2671, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.a', 'IM', 3.33, 23, 0.6117, 2.0587, 4.5961, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.a', 'LV', 3.11, 23, 0.7365, 1.5776, 4.6324, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.b', 'IM', 1.20, 23, 0.1364, 1.0000, 1.4791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.b', 'LV', 0.20, 23, 0.1363, 0.0000, 0.4838, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.c', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.c', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.d', 'IM', 1.66, 23, 0.6415, 1.0000, 2.9896, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.d', 'LV', 0.02, 22, 0.0165, 0.0000, 0.0518, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.e', 'IM', 1.35, 23, 0.3234, 1.0000, 2.0182, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.7.e', 'LV', 0.68, 23, 0.6436, 0.0000, 2.0105, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.a', 'IM', 3.13, 23, 0.5352, 2.0189, 4.2387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.a', 'LV', 3.07, 23, 0.7689, 1.4763, 4.6654, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.b', 'IM', 2.16, 23, 0.6293, 1.0000, 3.4655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.8.b', 'LV', 1.38, 23, 0.7891, 0.0000, 3.0116, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.a', 'IM', 1.41, 23, 0.3353, 1.0000, 2.1086, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.a', 'LV', 0.77, 23, 0.6588, 0.0000, 2.1350, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.b', 'IM', 1.69, 23, 0.6462, 1.0000, 3.0332, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.9.b', 'LV', 0.71, 23, 0.6498, 0.0000, 2.0622, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.10', 'IM', 2.54, 23, 0.4886, 1.5293, 3.5559, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2073.00', '2.C.10', 'LV', 2.51, 23, 0.7033, 1.0514, 3.9686, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.a', 'IM', 3.09, 22, 0.2726, 2.5217, 3.6554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.a', 'LV', 2.93, 22, 0.4306, 2.0314, 3.8221, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.b', 'IM', 2.06, 22, 0.2472, 1.5450, 2.5731, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.b', 'LV', 2.03, 22, 0.5267, 0.9320, 3.1228, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.c', 'IM', 2.28, 22, 0.3258, 1.5996, 2.9545, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.c', 'LV', 1.41, 22, 0.4175, 0.5393, 2.2757, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.d', 'IM', 2.40, 22, 0.3033, 1.7668, 3.0283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.d', 'LV', 2.16, 22, 0.4938, 1.1343, 3.1884, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.e', 'IM', 2.73, 21, 0.3635, 1.9693, 3.4856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.e', 'LV', 2.90, 21, 0.7352, 1.3650, 4.4323, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.f', 'IM', 2.21, 21, 0.2587, 1.6702, 2.7494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.1.f', 'LV', 2.11, 21, 0.4458, 1.1838, 3.0436, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.a', 'IM', 2.53, 21, 0.3317, 1.8347, 3.2186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.a', 'LV', 2.38, 21, 0.4843, 1.3672, 3.3878, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.b', 'IM', 1.22, 21, 0.1297, 1.0000, 1.4860, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.2.b', 'LV', 0.37, 21, 0.2263, 0.0000, 0.8458, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.a', 'IM', 1.78, 22, 0.2756, 1.2108, 2.3572, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.a', 'LV', 1.25, 22, 0.3538, 0.5128, 1.9843, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.b', 'IM', 2.74, 22, 0.2947, 2.1297, 3.3555, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.b', 'LV', 2.93, 22, 0.4349, 2.0253, 3.8343, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.c', 'IM', 2.97, 22, 0.2804, 2.3839, 3.5501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.c', 'LV', 3.00, 22, 0.4133, 2.1410, 3.8599, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.d', 'IM', 4.47, 22, 0.1523, 4.1520, 4.7856, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.d', 'LV', 5.33, 21, 0.1676, 4.9845, 5.6835, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.e', 'IM', 3.25, 22, 0.2058, 2.8186, 3.6744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.3.e', 'LV', 3.27, 21, 0.3073, 2.6291, 3.9110, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.a', 'IM', 3.50, 22, 0.2592, 2.9568, 4.0348, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.a', 'LV', 3.12, 22, 0.4006, 2.2837, 3.9499, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.b', 'IM', 2.04, 22, 0.2790, 1.4586, 2.6190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.b', 'LV', 1.71, 22, 0.3707, 0.9367, 2.4786, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.c', 'IM', 1.68, 22, 0.1328, 1.4006, 1.9528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.c', 'LV', 1.43, 22, 0.2565, 0.9006, 1.9673, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.d', 'IM', 1.15, 21, 0.1402, 1.0000, 1.4423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.d', 'LV', 0.15, 21, 0.1402, 0.0000, 0.4423, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.e', 'IM', 1.84, 21, 0.1889, 1.4484, 2.2367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.e', 'LV', 1.73, 21, 0.3443, 1.0110, 2.4473, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.f', 'IM', 1.36, 21, 0.1789, 1.0000, 1.7330, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.f', 'LV', 0.70, 21, 0.3291, 0.0123, 1.3851, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.g', 'IM', 1.70, 21, 0.2149, 1.2508, 2.1474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.4.g', 'LV', 1.33, 21, 0.3818, 0.5331, 2.1260, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.a', 'IM', 1.71, 21, 0.2217, 1.2510, 2.1758, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.a', 'LV', 1.07, 21, 0.3298, 0.3789, 1.7550, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.b', 'IM', 1.59, 21, 0.1465, 1.2873, 1.8987, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.5.b', 'LV', 1.29, 21, 0.2860, 0.6956, 1.8886, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.6', 'IM', 2.42, 20, 0.3276, 1.7309, 3.1023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.6', 'LV', 2.06, 20, 0.3918, 1.2426, 2.8826, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.a', 'IM', 2.96, 21, 0.2797, 2.3764, 3.5432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.a', 'LV', 2.60, 20, 0.2986, 1.9796, 3.2297, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.b', 'IM', 2.02, 21, 0.3337, 1.3249, 2.7169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.b', 'LV', 1.38, 21, 0.4028, 0.5418, 2.2222, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.d', 'IM', 1.27, 21, 0.1439, 1.0000, 1.5748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.d', 'LV', 0.43, 21, 0.2025, 0.0084, 0.8530, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.e', 'IM', 1.09, 21, 0.0575, 1.0000, 1.2051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.7.e', 'LV', 0.29, 21, 0.1956, 0.0000, 0.6987, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.a', 'IM', 3.18, 21, 0.3184, 2.5189, 3.8472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.a', 'LV', 2.88, 21, 0.4152, 2.0188, 3.7509, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.b', 'IM', 1.98, 21, 0.1957, 1.5719, 2.3884, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.8.b', 'LV', 1.28, 21, 0.2389, 0.7817, 1.7782, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.a', 'IM', 1.52, 21, 0.1848, 1.1388, 1.9098, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.a', 'LV', 0.68, 21, 0.2371, 0.1858, 1.1750, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.b', 'IM', 1.21, 20, 0.1177, 1.0000, 1.4589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.9.b', 'LV', 0.37, 20, 0.2014, 0.0000, 0.7953, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.10', 'IM', 2.53, 21, 0.3608, 1.7795, 3.2846, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2081.00', '2.C.10', 'LV', 2.20, 21, 0.4351, 1.2878, 3.1031, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.a', 'IM', 2.35, 21, 0.2914, 1.7382, 2.9539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.a', 'LV', 2.43, 21, 0.7021, 0.9606, 3.8898, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.b', 'IM', 1.29, 21, 0.1255, 1.0297, 1.5535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.b', 'LV', 0.60, 21, 0.2776, 0.0189, 1.1772, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.c', 'IM', 1.56, 21, 0.2692, 1.0021, 2.1251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.c', 'LV', 0.55, 21, 0.2696, 0.0000, 1.1111, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.d', 'IM', 1.49, 21, 0.3850, 1.0000, 2.2887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.d', 'LV', 0.97, 21, 0.7697, 0.0000, 2.5796, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.e', 'IM', 2.48, 21, 0.4858, 1.4687, 3.4956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.e', 'LV', 1.88, 21, 0.6217, 0.5835, 3.1771, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.f', 'IM', 1.43, 21, 0.2592, 1.0000, 1.9742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.1.f', 'LV', 0.54, 21, 0.3330, 0.0000, 1.2322, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.a', 'IM', 1.47, 21, 0.2578, 1.0000, 2.0074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.a', 'LV', 0.50, 20, 0.2500, 0.0000, 1.0184, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.b', 'IM', 1.14, 20, 0.1265, 1.0000, 1.4033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.2.b', 'LV', 0.15, 20, 0.1269, 0.0000, 0.4109, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.a', 'IM', 1.16, 21, 0.1196, 1.0000, 1.4140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.a', 'LV', 0.21, 21, 0.1410, 0.0000, 0.5042, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.b', 'IM', 1.57, 21, 0.1746, 1.2083, 1.9365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.b', 'LV', 1.25, 21, 0.3805, 0.4518, 2.0393, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.c', 'IM', 1.66, 21, 0.1879, 1.2700, 2.0537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.c', 'LV', 1.62, 21, 0.5252, 0.5245, 2.7154, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.d', 'IM', 4.03, 21, 0.2343, 3.5368, 4.5142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.d', 'LV', 4.19, 18, 0.3273, 3.5044, 4.8855, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.e', 'IM', 2.38, 21, 0.1775, 2.0074, 2.7480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.3.e', 'LV', 2.97, 19, 0.2975, 2.3471, 3.5973, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.a', 'IM', 2.31, 21, 0.2488, 1.7892, 2.8273, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.a', 'LV', 2.22, 19, 0.3721, 1.4363, 2.9998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.b', 'IM', 1.56, 21, 0.2750, 1.0000, 2.1325, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.b', 'LV', 0.93, 21, 0.4301, 0.0304, 1.8246, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.c', 'IM', 1.51, 21, 0.2230, 1.0432, 1.9734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.c', 'LV', 1.12, 21, 0.4803, 0.1186, 2.1225, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.e', 'IM', 1.44, 21, 0.2685, 1.0000, 2.0038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.e', 'LV', 0.79, 21, 0.4970, 0.0000, 1.8288, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.f', 'IM', 1.34, 21, 0.1926, 1.0000, 1.7426, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.f', 'LV', 0.64, 21, 0.3774, 0.0000, 1.4264, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.g', 'IM', 1.16, 21, 0.1553, 1.0000, 1.4800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.4.g', 'LV', 0.23, 21, 0.2330, 0.0000, 0.7200, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.a', 'IM', 1.18, 21, 0.1214, 1.0000, 1.4303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.a', 'LV', 0.21, 21, 0.1342, 0.0000, 0.4944, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.b', 'IM', 1.28, 21, 0.2385, 1.0000, 1.7768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.5.b', 'LV', 0.37, 21, 0.2715, 0.0000, 0.9364, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.6', 'IM', 2.53, 21, 0.3525, 1.7996, 3.2701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.6', 'LV', 2.38, 21, 0.5256, 1.2838, 3.4766, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.a', 'IM', 2.64, 21, 0.2950, 2.0244, 3.2550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.a', 'LV', 2.43, 19, 0.5255, 1.3251, 3.5330, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.b', 'IM', 1.48, 20, 0.1793, 1.1067, 1.8572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.b', 'LV', 0.69, 20, 0.2958, 0.0667, 1.3047, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.d', 'IM', 1.09, 20, 0.0893, 1.0000, 1.2733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.d', 'LV', 0.09, 20, 0.0893, 0.0000, 0.2733, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.e', 'IM', 1.17, 20, 0.1597, 1.0000, 1.5081, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.7.e', 'LV', 0.32, 19, 0.3181, 0.0000, 0.9927, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.a', 'IM', 2.30, 21, 0.4963, 1.2637, 3.3343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.a', 'LV', 1.59, 21, 0.5719, 0.3928, 2.7788, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.b', 'IM', 1.61, 21, 0.1574, 1.2801, 1.9367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.8.b', 'LV', 1.03, 21, 0.3180, 0.3712, 1.6978, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.a', 'IM', 1.51, 21, 0.1318, 1.2342, 1.7842, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.a', 'LV', 0.43, 20, 0.1337, 0.1488, 0.7084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.b', 'IM', 1.36, 21, 0.1290, 1.0898, 1.6278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.9.b', 'LV', 0.76, 21, 0.2704, 0.1959, 1.3241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.10', 'IM', 2.07, 21, 0.2407, 1.5672, 2.5716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2082.00', '2.C.10', 'LV', 1.85, 21, 0.4018, 1.0116, 2.6881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.a', 'IM', 3.58, 20, 0.2215, 3.1206, 4.0480, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.a', 'LV', 3.66, 20, 0.3399, 2.9504, 4.3732, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.b', 'IM', 2.33, 19, 0.1658, 1.9778, 2.6747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.b', 'LV', 2.35, 19, 0.6189, 1.0461, 3.6466, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.c', 'IM', 1.64, 20, 0.2621, 1.0959, 2.1929, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.c', 'LV', 0.86, 20, 0.3836, 0.0565, 1.6623, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.d', 'IM', 2.18, 20, 0.3558, 1.4383, 2.9279, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.d', 'LV', 1.57, 20, 0.5780, 0.3609, 2.7805, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.e', 'IM', 3.17, 20, 0.4358, 2.2608, 4.0853, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.e', 'LV', 3.19, 19, 0.9893, 1.1116, 5.2684, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.f', 'IM', 2.11, 19, 0.3946, 1.2848, 2.9429, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.1.f', 'LV', 1.93, 18, 0.6472, 0.5609, 3.2917, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.a', 'IM', 2.50, 20, 0.4376, 1.5853, 3.4172, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.a', 'LV', 2.70, 20, 0.7819, 1.0625, 4.3357, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.b', 'IM', 1.09, 20, 0.0664, 1.0000, 1.2243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.2.b', 'LV', 0.14, 20, 0.1161, 0.0000, 0.3876, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.a', 'IM', 1.98, 20, 0.4917, 1.0000, 3.0132, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.a', 'LV', 1.70, 20, 0.8219, 0.0000, 3.4162, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.b', 'IM', 2.07, 20, 0.3095, 1.4259, 2.7214, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.b', 'LV', 2.12, 20, 0.5132, 1.0430, 3.1915, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.c', 'IM', 3.32, 20, 0.5787, 2.1044, 4.5270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.c', 'LV', 3.86, 20, 0.9019, 1.9745, 5.7498, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.d', 'IM', 3.67, 20, 0.6706, 2.2684, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.d', 'LV', 4.62, 20, 1.1199, 2.2806, 6.9683, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.e', 'IM', 3.42, 20, 0.4419, 2.4902, 4.3399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.3.e', 'LV', 3.41, 20, 0.5225, 2.3139, 4.5012, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.a', 'IM', 3.40, 20, 0.3396, 2.6885, 4.1100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.a', 'LV', 3.63, 20, 0.3106, 2.9789, 4.2792, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.b', 'IM', 2.27, 20, 0.3028, 1.6345, 2.9019, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.b', 'LV', 2.80, 20, 0.6812, 1.3713, 4.2229, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.c', 'IM', 1.61, 19, 0.2192, 1.1524, 2.0732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.c', 'LV', 1.51, 19, 0.5502, 0.3579, 2.6697, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.d', 'IM', 1.16, 19, 0.1148, 1.0000, 1.3974, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.d', 'LV', 0.28, 19, 0.2112, 0.0000, 0.7279, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.e', 'IM', 2.68, 20, 0.3106, 2.0256, 3.3257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.e', 'LV', 3.36, 20, 0.5224, 2.2680, 4.4550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.f', 'IM', 1.74, 20, 0.3110, 1.0896, 2.3915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.f', 'LV', 1.43, 20, 0.5562, 0.2678, 2.5961, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.g', 'IM', 1.47, 20, 0.3456, 1.0000, 2.1901, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.4.g', 'LV', 0.71, 20, 0.5189, 0.0000, 1.7911, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.a', 'IM', 1.19, 20, 0.0933, 1.0000, 1.3867, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.a', 'LV', 0.44, 20, 0.2291, 0.0000, 0.9193, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.b', 'IM', 1.45, 20, 0.1741, 1.0858, 1.8146, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.5.b', 'LV', 0.97, 20, 0.4677, 0.0000, 1.9444, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.6', 'IM', 2.21, 20, 0.4582, 1.2502, 3.1684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.6', 'LV', 2.77, 20, 1.0783, 0.5117, 5.0256, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.a', 'IM', 2.64, 20, 0.4816, 1.6283, 3.6445, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.a', 'LV', 2.56, 20, 0.6034, 1.2955, 3.8214, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.b', 'IM', 1.19, 20, 0.0934, 1.0000, 1.3818, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.b', 'LV', 0.39, 20, 0.1940, 0.0000, 0.7916, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.c', 'IM', 1.09, 20, 0.0675, 1.0000, 1.2319, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.c', 'LV', 0.16, 20, 0.1166, 0.0000, 0.4022, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.d', 'IM', 1.09, 20, 0.0664, 1.0000, 1.2243, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.d', 'LV', 0.13, 20, 0.1043, 0.0000, 0.3528, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.e', 'IM', 1.06, 20, 0.0492, 1.0000, 1.1654, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.7.e', 'LV', 0.13, 20, 0.1043, 0.0000, 0.3528, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.a', 'IM', 2.87, 19, 0.3268, 2.1863, 3.5596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.a', 'LV', 3.18, 20, 0.4901, 2.1540, 4.2057, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.b', 'IM', 2.43, 20, 0.6376, 1.0957, 3.7645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.8.b', 'LV', 1.89, 20, 0.7811, 0.2523, 3.5221, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.a', 'IM', 2.48, 20, 0.4372, 1.5626, 3.3927, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.a', 'LV', 2.56, 20, 0.7023, 1.0889, 4.0288, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.b', 'IM', 1.54, 20, 0.2214, 1.0731, 1.9999, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.9.b', 'LV', 1.45, 20, 0.6373, 0.1143, 2.7819, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.10', 'IM', 2.50, 20, 0.4378, 1.5821, 3.4149, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2111.00', '2.C.10', 'LV', 2.44, 20, 0.6345, 1.1140, 3.7701, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.a', 'IM', 3.46, 26, 0.2069, 3.0363, 3.8886, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.a', 'LV', 3.04, 25, 0.2354, 2.5529, 3.5248, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.b', 'IM', 2.06, 26, 0.2223, 1.6015, 2.5170, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.b', 'LV', 1.79, 26, 0.4355, 0.8925, 2.6863, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.c', 'IM', 1.54, 26, 0.2530, 1.0208, 2.0629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.c', 'LV', 0.82, 25, 0.4420, 0.0000, 1.7348, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.d', 'IM', 1.57, 26, 0.2212, 1.1186, 2.0296, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.d', 'LV', 1.00, 26, 0.3819, 0.2130, 1.7860, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.e', 'IM', 3.35, 26, 0.3081, 2.7189, 3.9880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.e', 'LV', 3.49, 23, 0.5305, 2.3922, 4.5927, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.f', 'IM', 2.12, 24, 0.2331, 1.6350, 2.5992, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.1.f', 'LV', 1.52, 22, 0.2917, 0.9093, 2.1227, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.a', 'IM', 2.60, 26, 0.3809, 1.8185, 3.3876, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.a', 'LV', 2.47, 26, 0.5336, 1.3700, 3.5679, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.b', 'IM', 1.14, 26, 0.1331, 1.0000, 1.4115, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.2.b', 'LV', 0.14, 26, 0.1331, 0.0000, 0.4115, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.a', 'IM', 1.57, 26, 0.2312, 1.0907, 2.0431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.a', 'LV', 1.00, 26, 0.4105, 0.1516, 1.8424, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.b', 'IM', 2.75, 26, 0.2134, 2.3113, 3.1902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.b', 'LV', 2.98, 26, 0.4208, 2.1109, 3.8441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.c', 'IM', 3.39, 26, 0.2774, 2.8141, 3.9567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.c', 'LV', 3.87, 26, 0.3240, 3.2030, 4.5376, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.d', 'IM', 4.30, 26, 0.1586, 3.9771, 4.6304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.d', 'LV', 5.12, 26, 0.3012, 4.4993, 5.7398, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.e', 'IM', 3.50, 26, 0.2330, 3.0197, 3.9792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.3.e', 'LV', 3.66, 26, 0.4068, 2.8269, 4.5026, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.a', 'IM', 3.47, 26, 0.2297, 2.9950, 3.9410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.a', 'LV', 3.26, 26, 0.2809, 2.6785, 3.8354, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.b', 'IM', 1.93, 26, 0.1830, 1.5578, 2.3114, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.b', 'LV', 1.54, 26, 0.2704, 0.9801, 2.0938, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.c', 'IM', 1.87, 25, 0.1801, 1.4935, 2.2369, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.c', 'LV', 1.83, 25, 0.3969, 1.0125, 2.6507, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.d', 'IM', 1.04, 26, 0.0352, 1.0000, 1.1100, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.d', 'LV', 0.07, 26, 0.0704, 0.0000, 0.2200, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.e', 'IM', 1.79, 25, 0.1557, 1.4704, 2.1132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.e', 'LV', 1.58, 24, 0.3338, 0.8865, 2.2676, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.f', 'IM', 1.16, 26, 0.0769, 1.0066, 1.3232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.f', 'LV', 0.29, 26, 0.1461, 0.0000, 0.5933, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.g', 'IM', 1.21, 26, 0.0912, 1.0251, 1.4007, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.4.g', 'LV', 0.43, 26, 0.1824, 0.0567, 0.8081, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.a', 'IM', 1.40, 26, 0.1424, 1.1103, 1.6971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.a', 'LV', 0.57, 26, 0.2039, 0.1532, 0.9932, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.b', 'IM', 1.26, 25, 0.1809, 1.0000, 1.6286, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.5.b', 'LV', 0.44, 25, 0.3151, 0.0000, 1.0912, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.6', 'IM', 2.55, 26, 0.2658, 2.0061, 3.1009, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.6', 'LV', 2.42, 26, 0.4416, 1.5076, 3.3267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.a', 'IM', 2.60, 26, 0.2957, 1.9915, 3.2097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.a', 'LV', 2.26, 26, 0.3544, 1.5309, 2.9907, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.b', 'IM', 1.68, 26, 0.1972, 1.2741, 2.0865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.b', 'LV', 0.90, 26, 0.2596, 0.3621, 1.4313, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.c', 'IM', 1.05, 26, 0.0444, 1.0000, 1.1372, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.c', 'LV', 0.09, 26, 0.0887, 0.0000, 0.2744, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.d', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.d', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.e', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.7.e', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.a', 'IM', 2.59, 26, 0.3259, 1.9219, 3.2643, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.a', 'LV', 2.37, 26, 0.5082, 1.3266, 3.4199, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.b', 'IM', 1.74, 26, 0.2034, 1.3230, 2.1606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.8.b', 'LV', 1.18, 26, 0.3002, 0.5655, 1.8019, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.a', 'IM', 1.27, 26, 0.0987, 1.0618, 1.4684, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.a', 'LV', 0.44, 26, 0.2010, 0.0303, 0.8581, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.b', 'IM', 1.18, 26, 0.0928, 1.0000, 1.3753, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.9.b', 'LV', 0.40, 26, 0.2049, 0.0000, 0.8208, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.10', 'IM', 1.93, 26, 0.2171, 1.4830, 2.3774, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2121.00', '2.C.10', 'LV', 1.51, 26, 0.3306, 0.8262, 2.1880, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.a', 'IM', 2.78, 23, 0.4310, 1.8842, 3.6718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.a', 'LV', 2.52, 23, 0.4539, 1.5738, 3.4567, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.b', 'IM', 1.77, 22, 0.3745, 1.0000, 2.5455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.b', 'LV', 0.91, 23, 0.4725, 0.0000, 1.8882, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.c', 'IM', 1.46, 23, 0.2971, 1.0000, 2.0730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.c', 'LV', 0.73, 22, 0.4548, 0.0000, 1.6740, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.d', 'IM', 2.04, 23, 0.3298, 1.3564, 2.7245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.d', 'LV', 1.35, 23, 0.4369, 0.4415, 2.2538, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.e', 'IM', 3.04, 22, 0.3293, 2.3557, 3.7255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.e', 'LV', 2.77, 22, 0.5827, 1.5579, 3.9814, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.f', 'IM', 1.98, 23, 0.2982, 1.3654, 2.6025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.1.f', 'LV', 1.13, 23, 0.3490, 0.4080, 1.8554, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.a', 'IM', 2.16, 23, 0.3035, 1.5279, 2.7866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.a', 'LV', 1.71, 23, 0.5339, 0.5983, 2.8128, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.b', 'IM', 1.01, 23, 0.0085, 1.0000, 1.0258, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.2.b', 'LV', 0.01, 23, 0.0085, 0.0000, 0.0258, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.a', 'IM', 1.65, 23, 0.3642, 1.0000, 2.4082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.a', 'LV', 1.06, 23, 0.5591, 0.0000, 2.2176, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.b', 'IM', 1.83, 23, 0.3466, 1.1141, 2.5517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.b', 'LV', 1.49, 23, 0.5180, 0.4151, 2.5634, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.c', 'IM', 2.29, 23, 0.2793, 1.7070, 2.8656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.c', 'LV', 2.36, 23, 0.5752, 1.1647, 3.5503, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.d', 'IM', 3.35, 23, 0.3862, 2.5498, 4.1515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.d', 'LV', 3.53, 23, 0.4501, 2.5969, 4.4636, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.e', 'IM', 3.02, 23, 0.3562, 2.2769, 3.7544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.3.e', 'LV', 3.25, 23, 0.5207, 2.1664, 4.3264, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.a', 'IM', 2.51, 23, 0.3664, 1.7516, 3.2714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.a', 'LV', 2.23, 23, 0.5403, 1.1076, 3.3485, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.b', 'IM', 2.12, 23, 0.2542, 1.5899, 2.6445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.b', 'LV', 2.10, 23, 0.4886, 1.0911, 3.1179, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.c', 'IM', 1.50, 23, 0.1724, 1.1422, 1.8574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.c', 'LV', 1.52, 23, 0.5879, 0.3039, 2.7425, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.d', 'IM', 1.09, 23, 0.0724, 1.0000, 1.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.d', 'LV', 0.18, 23, 0.1449, 0.0000, 0.4827, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.e', 'IM', 1.61, 23, 0.2766, 1.0336, 2.1809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.e', 'LV', 1.11, 23, 0.4807, 0.1102, 2.1038, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.f', 'IM', 1.11, 23, 0.0721, 1.0000, 1.2570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.f', 'LV', 0.29, 23, 0.2160, 0.0000, 0.7378, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.g', 'IM', 1.22, 23, 0.1012, 1.0100, 1.4299, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.4.g', 'LV', 0.61, 23, 0.2894, 0.0094, 1.2098, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.a', 'IM', 1.12, 22, 0.0879, 1.0000, 1.3064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.a', 'LV', 0.25, 22, 0.1782, 0.0000, 0.6239, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.b', 'IM', 1.11, 23, 0.0723, 1.0000, 1.2549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.5.b', 'LV', 0.30, 23, 0.2161, 0.0000, 0.7494, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.6', 'IM', 2.28, 23, 0.3553, 1.5401, 3.0136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.6', 'LV', 1.84, 23, 0.4944, 0.8183, 2.8690, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.a', 'IM', 2.91, 23, 0.3119, 2.2673, 3.5610, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.a', 'LV', 2.41, 22, 0.3229, 1.7381, 3.0810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.b', 'IM', 1.41, 22, 0.1929, 1.0106, 1.8131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.b', 'LV', 0.62, 22, 0.3350, 0.0000, 1.3153, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.c', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.c', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.d', 'IM', 1.08, 23, 0.0727, 1.0000, 1.2337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.d', 'LV', 0.17, 23, 0.1454, 0.0000, 0.4674, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.e', 'IM', 1.10, 23, 0.0727, 1.0000, 1.2501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.7.e', 'LV', 0.12, 23, 0.0796, 0.0000, 0.2890, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.a', 'IM', 2.48, 23, 0.4222, 1.6060, 3.3570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.a', 'LV', 2.18, 23, 0.4328, 1.2783, 3.0735, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.b', 'IM', 1.95, 23, 0.2909, 1.3425, 2.5492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.8.b', 'LV', 1.27, 23, 0.3541, 0.5373, 2.0061, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.a', 'IM', 1.39, 23, 0.1889, 1.0000, 1.7784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.a', 'LV', 0.30, 23, 0.1461, 0.0000, 0.5985, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.b', 'IM', 1.23, 23, 0.1428, 1.0000, 1.5252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.9.b', 'LV', 0.54, 23, 0.3556, 0.0000, 1.2785, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.10', 'IM', 2.61, 22, 0.5097, 1.5495, 3.6696, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2131.00', '2.C.10', 'LV', 2.65, 22, 0.8063, 0.9780, 4.3317, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.a', 'IM', 4.02, 27, 0.2191, 3.5744, 4.4751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.a', 'LV', 4.21, 27, 0.3354, 3.5198, 4.8987, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.b', 'IM', 2.70, 27, 0.4315, 1.8166, 3.5907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.b', 'LV', 3.19, 27, 0.6742, 1.8040, 4.5758, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.c', 'IM', 2.86, 27, 0.3439, 2.1553, 3.5690, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.c', 'LV', 2.76, 27, 0.7721, 1.1708, 4.3448, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.d', 'IM', 3.34, 27, 0.2951, 2.7323, 3.9457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.d', 'LV', 3.35, 27, 0.5478, 2.2224, 4.4743, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.e', 'IM', 4.09, 26, 0.3376, 3.3924, 4.7828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.e', 'LV', 4.74, 25, 0.7311, 3.2300, 6.2478, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.f', 'IM', 3.32, 26, 0.2917, 2.7223, 3.9238, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.1.f', 'LV', 3.63, 25, 0.5607, 2.4722, 4.7865, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.a', 'IM', 3.66, 27, 0.4258, 2.7856, 4.5359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.a', 'LV', 4.11, 27, 0.7182, 2.6352, 5.5879, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.b', 'IM', 1.75, 27, 0.3430, 1.0477, 2.4578, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.2.b', 'LV', 1.11, 27, 0.4825, 0.1197, 2.1033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.a', 'IM', 2.41, 26, 0.3716, 1.6420, 3.1726, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.a', 'LV', 2.41, 26, 0.5281, 1.3273, 3.5024, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.b', 'IM', 2.57, 25, 0.2387, 2.0797, 3.0649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.b', 'LV', 2.65, 26, 0.5943, 1.4235, 3.8717, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.c', 'IM', 3.55, 26, 0.1786, 3.1834, 3.9192, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.c', 'LV', 3.96, 25, 0.2992, 3.3391, 4.5743, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.d', 'IM', 4.32, 26, 0.2718, 3.7596, 4.8793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.d', 'LV', 4.90, 26, 0.5120, 3.8482, 5.9574, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.e', 'IM', 4.07, 27, 0.3274, 3.3943, 4.7401, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.3.e', 'LV', 4.50, 27, 0.3721, 3.7382, 5.2678, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.a', 'IM', 3.83, 27, 0.3363, 3.1371, 4.5198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.a', 'LV', 4.15, 27, 0.4504, 3.2277, 5.0794, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.b', 'IM', 2.17, 27, 0.1231, 1.9198, 2.4260, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.b', 'LV', 2.27, 27, 0.1869, 1.8863, 2.6546, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.c', 'IM', 2.03, 25, 0.2806, 1.4543, 2.6126, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.c', 'LV', 1.99, 27, 0.4713, 1.0195, 2.9569, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.d', 'IM', 1.43, 26, 0.1886, 1.0444, 1.8212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.d', 'LV', 0.88, 27, 0.3620, 0.1338, 1.6222, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.e', 'IM', 2.78, 26, 0.3406, 2.0771, 3.4802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.e', 'LV', 2.64, 27, 0.6317, 1.3417, 3.9387, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.f', 'IM', 1.74, 27, 0.3432, 1.0372, 2.4481, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.f', 'LV', 1.34, 26, 0.5901, 0.1245, 2.5550, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.g', 'IM', 1.79, 27, 0.1960, 1.3897, 2.1953, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.4.g', 'LV', 1.44, 27, 0.3923, 0.6287, 2.2414, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.a', 'IM', 1.58, 27, 0.2617, 1.0414, 2.1172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.a', 'LV', 1.02, 27, 0.4553, 0.0877, 1.9592, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.b', 'IM', 1.83, 27, 0.4254, 1.0000, 2.7014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.5.b', 'LV', 1.67, 27, 0.7591, 0.1144, 3.2349, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.6', 'IM', 3.87, 26, 0.3530, 3.1407, 4.5948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.6', 'LV', 4.44, 27, 0.6603, 3.0809, 5.7953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.a', 'IM', 3.62, 26, 0.2296, 3.1500, 4.0957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.a', 'LV', 3.37, 26, 0.2532, 2.8485, 3.8913, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.b', 'IM', 1.81, 27, 0.3320, 1.1265, 2.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.b', 'LV', 0.95, 27, 0.2790, 0.3729, 1.5198, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.c', 'IM', 1.29, 27, 0.2957, 1.0000, 1.9011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.c', 'LV', 0.21, 27, 0.2011, 0.0000, 0.6271, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.d', 'IM', 1.45, 26, 0.3022, 1.0000, 2.0719, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.d', 'LV', 0.76, 27, 0.4134, 0.0000, 1.6071, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.e', 'IM', 1.28, 27, 0.2938, 1.0000, 1.8835, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.7.e', 'LV', 0.37, 27, 0.3917, 0.0000, 1.1780, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.a', 'IM', 3.66, 27, 0.2076, 3.2380, 4.0915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.a', 'LV', 3.69, 27, 0.3614, 2.9466, 4.4325, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.b', 'IM', 2.24, 26, 0.3917, 1.4309, 3.0442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.8.b', 'LV', 1.77, 26, 0.4665, 0.8064, 2.7280, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.a', 'IM', 1.95, 25, 0.2921, 1.3509, 2.5568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.a', 'LV', 1.20, 27, 0.3280, 0.5288, 1.8772, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.b', 'IM', 2.00, 27, 0.1841, 1.6213, 2.3783, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.9.b', 'LV', 1.74, 27, 0.4093, 0.8973, 2.5798, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.10', 'IM', 3.08, 27, 0.2931, 2.4742, 3.6793, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2132.00', '2.C.10', 'LV', 2.82, 27, 0.3781, 2.0443, 3.5987, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.a', 'IM', 3.73, 40, 0.0735, 3.5775, 3.8750, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.a', 'LV', 3.59, 40, 0.1581, 3.2741, 3.9138, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.b', 'IM', 3.17, 40, 0.2080, 2.7519, 3.5934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.b', 'LV', 2.52, 39, 0.7095, 1.0834, 3.9560, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.c', 'IM', 2.90, 40, 0.3137, 2.2627, 3.5318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.c', 'LV', 2.09, 39, 0.4671, 1.1399, 3.0313, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.d', 'IM', 2.70, 39, 0.4270, 1.8328, 3.5617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.d', 'LV', 2.38, 39, 0.5096, 1.3493, 3.4126, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.e', 'IM', 3.52, 41, 0.1969, 3.1209, 3.9168, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.e', 'LV', 4.08, 38, 0.7396, 2.5818, 5.5791, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.f', 'IM', 2.51, 40, 0.2993, 1.9094, 3.1201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.1.f', 'LV', 2.30, 39, 0.4824, 1.3272, 3.2805, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.a', 'IM', 2.84, 40, 0.3218, 2.1853, 3.4869, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.a', 'LV', 3.02, 39, 0.5993, 1.8053, 4.2318, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.b', 'IM', 1.55, 40, 0.3415, 1.0000, 2.2372, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.2.b', 'LV', 0.90, 40, 0.6283, 0.0000, 2.1737, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.a', 'IM', 2.17, 40, 0.3647, 1.4284, 2.9036, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.a', 'LV', 2.01, 40, 0.5200, 0.9590, 3.0625, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.b', 'IM', 2.41, 41, 0.3957, 1.6068, 3.2065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.b', 'LV', 2.41, 41, 0.8154, 0.7659, 4.0617, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.c', 'IM', 2.40, 41, 0.2676, 1.8586, 2.9402, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.c', 'LV', 2.66, 41, 0.4563, 1.7382, 3.5826, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.d', 'IM', 3.44, 41, 0.3915, 2.6486, 4.2312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.d', 'LV', 3.80, 41, 0.5603, 2.6666, 4.9312, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.e', 'IM', 2.96, 41, 0.3505, 2.2503, 3.6669, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.3.e', 'LV', 3.13, 41, 0.5060, 2.1103, 4.1555, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.a', 'IM', 2.90, 41, 0.3663, 2.1580, 3.6388, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.a', 'LV', 2.92, 41, 0.4835, 1.9409, 3.8951, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.b', 'IM', 2.29, 41, 0.2700, 1.7471, 2.8383, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.b', 'LV', 2.29, 41, 0.4721, 1.3377, 3.2462, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.c', 'IM', 2.48, 41, 0.3296, 1.8102, 3.1424, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.c', 'LV', 2.63, 41, 0.5949, 1.4246, 3.8294, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.d', 'IM', 1.81, 41, 0.3006, 1.2023, 2.4172, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.d', 'LV', 1.57, 41, 0.5619, 0.4391, 2.7104, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.e', 'IM', 2.10, 41, 0.3268, 1.4356, 2.7568, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.e', 'LV', 2.28, 41, 0.5878, 1.0898, 3.4658, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.f', 'IM', 1.65, 40, 0.2803, 1.0816, 2.2157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.f', 'LV', 1.34, 41, 0.5063, 0.3201, 2.3667, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.g', 'IM', 1.74, 41, 0.2772, 1.1834, 2.3039, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.4.g', 'LV', 1.12, 41, 0.4131, 0.2810, 1.9509, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.a', 'IM', 1.58, 40, 0.1404, 1.2949, 1.8627, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.a', 'LV', 0.84, 40, 0.1703, 0.4966, 1.1854, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.b', 'IM', 1.78, 40, 0.3041, 1.1632, 2.3936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.5.b', 'LV', 1.60, 40, 0.6463, 0.2884, 2.9028, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.6', 'IM', 3.38, 40, 0.3237, 2.7247, 4.0342, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.6', 'LV', 3.46, 40, 0.6034, 2.2367, 4.6776, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.a', 'IM', 3.59, 39, 0.3859, 2.8071, 4.3695, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.a', 'LV', 3.23, 39, 0.5597, 2.0992, 4.3651, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.b', 'IM', 2.32, 41, 0.4796, 1.3474, 3.2862, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.b', 'LV', 2.22, 41, 0.7513, 0.7006, 3.7374, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.c', 'IM', 1.42, 40, 0.3920, 1.0000, 2.2154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.c', 'LV', 0.60, 40, 0.5036, 0.0000, 1.6229, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.d', 'IM', 1.65, 40, 0.2215, 1.2013, 2.0974, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.d', 'LV', 1.11, 40, 0.3260, 0.4501, 1.7690, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.e', 'IM', 1.72, 41, 0.2477, 1.2151, 2.2162, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.7.e', 'LV', 1.34, 41, 0.4482, 0.4316, 2.2435, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.a', 'IM', 3.89, 41, 0.1924, 3.5002, 4.2777, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.a', 'LV', 3.71, 41, 0.2659, 3.1705, 4.2454, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.b', 'IM', 2.97, 40, 0.2893, 2.3877, 3.5583, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.8.b', 'LV', 2.88, 40, 0.4907, 1.8901, 3.8750, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.a', 'IM', 1.91, 41, 0.2737, 1.3606, 2.4671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.a', 'LV', 1.33, 41, 0.3811, 0.5623, 2.1027, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.b', 'IM', 2.24, 40, 0.2707, 1.6893, 2.7844, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.9.b', 'LV', 1.98, 40, 0.4248, 1.1228, 2.8413, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.10', 'IM', 3.05, 41, 0.3993, 2.2385, 3.8524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2141.00', '2.C.10', 'LV', 2.87, 41, 0.4696, 1.9206, 3.8190, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.a', 'IM', 3.02, 26, 0.4883, 2.0125, 4.0240, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.a', 'LV', 3.52, 26, 0.8296, 1.8128, 5.2300, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.b', 'IM', 2.47, 26, 0.5419, 1.3563, 3.5885, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.b', 'LV', 2.66, 26, 0.9176, 0.7692, 4.5490, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.c', 'IM', 2.53, 26, 0.5384, 1.4228, 3.6404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.c', 'LV', 2.06, 26, 1.0112, 0.0000, 4.1416, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.d', 'IM', 2.75, 26, 0.5288, 1.6601, 3.8383, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.d', 'LV', 2.78, 26, 0.9303, 0.8675, 4.6994, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.e', 'IM', 3.73, 25, 0.3790, 2.9516, 4.5159, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.e', 'LV', 4.07, 25, 0.6788, 2.6727, 5.4745, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.f', 'IM', 2.54, 26, 0.5697, 1.3657, 3.7124, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.1.f', 'LV', 2.52, 26, 1.0015, 0.4552, 4.5806, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.a', 'IM', 2.72, 26, 0.5141, 1.6639, 3.7818, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.a', 'LV', 3.06, 26, 0.8697, 1.2672, 4.8497, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.b', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.2.b', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.a', 'IM', 2.15, 26, 0.3985, 1.3290, 2.9704, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.a', 'LV', 2.32, 26, 0.6212, 1.0448, 3.6036, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.b', 'IM', 2.57, 26, 0.5340, 1.4723, 3.6721, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.b', 'LV', 2.92, 26, 0.8892, 1.0860, 4.7489, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.c', 'IM', 2.94, 26, 0.4788, 1.9533, 3.9256, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.c', 'LV', 3.21, 26, 0.8451, 1.4687, 4.9496, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.d', 'IM', 3.54, 26, 0.3561, 2.8072, 4.2741, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.d', 'LV', 3.94, 25, 0.6973, 2.4991, 5.3773, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.e', 'IM', 3.05, 26, 0.4810, 2.0596, 4.0407, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.3.e', 'LV', 3.36, 26, 0.6803, 1.9632, 4.7654, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.a', 'IM', 3.27, 26, 0.3769, 2.4935, 4.0458, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.a', 'LV', 3.50, 26, 0.7135, 2.0271, 4.9661, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.b', 'IM', 1.84, 26, 0.2806, 1.2656, 2.4216, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.b', 'LV', 1.63, 26, 0.5644, 0.4657, 2.7903, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.c', 'IM', 2.65, 25, 0.5404, 1.5379, 3.7683, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.c', 'LV', 2.94, 26, 0.9055, 1.0801, 4.8098, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.d', 'IM', 1.39, 26, 0.1689, 1.0430, 1.7385, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.d', 'LV', 1.14, 26, 0.6339, 0.0000, 2.4463, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.e', 'IM', 2.36, 26, 0.5866, 1.1521, 3.5684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.e', 'LV', 2.01, 26, 0.7401, 0.4880, 3.5365, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.f', 'IM', 1.54, 26, 0.3191, 1.0000, 2.2014, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.f', 'LV', 1.08, 26, 0.6362, 0.0000, 2.3932, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.g', 'IM', 1.93, 26, 0.4651, 1.0000, 2.8921, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.4.g', 'LV', 1.30, 26, 0.4787, 0.3180, 2.2898, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.a', 'IM', 1.93, 26, 0.4270, 1.0555, 2.8143, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.a', 'LV', 1.42, 26, 0.5696, 0.2454, 2.5916, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.b', 'IM', 1.16, 26, 0.0849, 1.0000, 1.3344, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.5.b', 'LV', 0.43, 26, 0.2368, 0.0000, 0.9186, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.6', 'IM', 2.82, 26, 0.5148, 1.7615, 3.8821, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.6', 'LV', 3.68, 26, 0.8160, 1.9970, 5.3584, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.a', 'IM', 2.98, 26, 0.4809, 1.9915, 3.9723, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.a', 'LV', 2.88, 26, 0.5538, 1.7379, 4.0190, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.b', 'IM', 1.22, 25, 0.1057, 1.0067, 1.4431, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.b', 'LV', 0.27, 25, 0.1166, 0.0245, 0.5057, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.c', 'IM', 1.44, 25, 0.3236, 1.0000, 2.1121, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.c', 'LV', 0.46, 25, 0.3240, 0.0000, 1.1273, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.d', 'IM', 1.25, 25, 0.1671, 1.0000, 1.5929, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.d', 'LV', 0.62, 25, 0.4894, 0.0000, 1.6299, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.e', 'IM', 1.46, 25, 0.3244, 1.0000, 2.1285, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.7.e', 'LV', 1.06, 25, 0.6595, 0.0000, 2.4195, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.a', 'IM', 3.02, 26, 0.5393, 1.9098, 4.1311, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.a', 'LV', 2.93, 26, 0.6375, 1.6209, 4.2466, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.b', 'IM', 1.99, 26, 0.2710, 1.4301, 2.5465, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.8.b', 'LV', 1.60, 26, 0.4256, 0.7205, 2.4737, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.a', 'IM', 1.31, 26, 0.1569, 1.0000, 1.6366, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.a', 'LV', 0.35, 26, 0.1608, 0.0158, 0.6782, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.b', 'IM', 1.47, 26, 0.1668, 1.1272, 1.8142, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.9.b', 'LV', 0.87, 26, 0.3336, 0.1855, 1.5597, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.10', 'IM', 2.15, 24, 0.3104, 1.5045, 2.7887, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2142.00', '2.C.10', 'LV', 1.87, 24, 0.6016, 0.6285, 3.1175, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.a', 'IM', 3.05, 26, 0.2876, 2.4622, 3.6471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.a', 'LV', 2.94, 25, 0.4357, 2.0445, 3.8431, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.b', 'IM', 1.65, 26, 0.2303, 1.1726, 2.1214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.b', 'LV', 0.95, 26, 0.3812, 0.1630, 1.7333, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.c', 'IM', 1.60, 27, 0.2065, 1.1777, 2.0267, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.c', 'LV', 0.71, 26, 0.2852, 0.1192, 1.2941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.d', 'IM', 1.94, 27, 0.3823, 1.1574, 2.7290, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.d', 'LV', 1.65, 26, 0.6090, 0.3931, 2.9015, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.e', 'IM', 3.09, 27, 0.4467, 2.1723, 4.0086, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.e', 'LV', 3.38, 27, 0.8261, 1.6787, 5.0749, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.f', 'IM', 2.12, 27, 0.3360, 1.4305, 2.8119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.1.f', 'LV', 1.28, 27, 0.3478, 0.5636, 1.9936, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.a', 'IM', 2.56, 27, 0.3352, 1.8677, 3.2458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.a', 'LV', 1.88, 26, 0.5531, 0.7397, 3.0182, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.b', 'IM', 1.13, 26, 0.1343, 1.0000, 1.4092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.2.b', 'LV', 0.22, 26, 0.2239, 0.0000, 0.6820, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.a', 'IM', 1.93, 27, 0.3106, 1.2883, 2.5653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.a', 'LV', 1.37, 27, 0.4625, 0.4185, 2.3198, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.b', 'IM', 2.57, 27, 0.2535, 2.0485, 3.0907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.b', 'LV', 3.14, 27, 0.6142, 1.8793, 4.4044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.c', 'IM', 3.18, 24, 0.3536, 2.4448, 3.9076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.c', 'LV', 2.71, 24, 0.4405, 1.7946, 3.6170, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.d', 'IM', 4.17, 27, 0.1804, 3.8022, 4.5440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.d', 'LV', 4.74, 27, 0.1451, 4.4463, 5.0428, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.e', 'IM', 4.07, 26, 0.2347, 3.5874, 4.5539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.3.e', 'LV', 4.83, 26, 0.1645, 4.4904, 5.1678, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.a', 'IM', 3.68, 27, 0.3012, 3.0561, 4.2945, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.a', 'LV', 4.12, 27, 0.3987, 3.3016, 4.9407, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.b', 'IM', 2.80, 26, 0.4115, 1.9496, 3.6444, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.b', 'LV', 2.75, 26, 0.4200, 1.8836, 3.6136, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.c', 'IM', 2.97, 26, 0.4802, 1.9812, 3.9593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.c', 'LV', 3.37, 26, 0.5071, 2.3272, 4.4159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.d', 'IM', 2.26, 26, 0.6058, 1.0081, 3.5033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.d', 'LV', 1.67, 26, 0.7722, 0.0762, 3.2570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.e', 'IM', 2.29, 26, 0.4676, 1.3285, 3.2544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.e', 'LV', 2.19, 26, 0.7561, 0.6314, 3.7457, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.f', 'IM', 1.94, 26, 0.4729, 1.0000, 2.9121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.f', 'LV', 1.11, 26, 0.5087, 0.0603, 2.1558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.g', 'IM', 2.14, 26, 0.5176, 1.0698, 3.2019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.4.g', 'LV', 1.52, 26, 0.5909, 0.3024, 2.7364, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.a', 'IM', 2.07, 26, 0.4553, 1.1357, 3.0111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.a', 'LV', 1.45, 26, 0.5045, 0.4085, 2.4865, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.b', 'IM', 1.75, 26, 0.3271, 1.0763, 2.4236, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.5.b', 'LV', 1.44, 26, 0.5709, 0.2670, 2.6187, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.6', 'IM', 2.72, 27, 0.3166, 2.0712, 3.3730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.6', 'LV', 2.86, 27, 0.5581, 1.7165, 4.0108, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.a', 'IM', 2.50, 27, 0.2330, 2.0176, 2.9752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.a', 'LV', 2.60, 27, 0.4074, 1.7587, 3.4335, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.b', 'IM', 1.69, 26, 0.3230, 1.0250, 2.3555, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.b', 'LV', 0.85, 26, 0.4646, 0.0000, 1.8108, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.c', 'IM', 1.16, 25, 0.1398, 1.0000, 1.4487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.c', 'LV', 0.28, 25, 0.2354, 0.0000, 0.7617, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.d', 'IM', 1.61, 25, 0.3579, 1.0000, 2.3454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.d', 'LV', 0.91, 25, 0.5369, 0.0000, 2.0180, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.e', 'IM', 1.25, 25, 0.1505, 1.0000, 1.5648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.7.e', 'LV', 0.40, 25, 0.2452, 0.0000, 0.9023, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.a', 'IM', 3.48, 27, 0.3980, 2.6595, 4.2955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.a', 'LV', 3.64, 27, 0.4794, 2.6526, 4.6236, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.b', 'IM', 2.20, 27, 0.2541, 1.6766, 2.7211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.8.b', 'LV', 1.81, 27, 0.4373, 0.9115, 2.7092, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.a', 'IM', 2.37, 27, 0.4889, 1.3649, 3.3747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.a', 'LV', 1.18, 27, 0.3638, 0.4332, 1.9289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.b', 'IM', 1.63, 26, 0.2098, 1.2027, 2.0667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.9.b', 'LV', 1.48, 26, 0.6238, 0.1950, 2.7645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.10', 'IM', 2.47, 27, 0.4217, 1.6081, 3.3417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2151.00', '2.C.10', 'LV', 2.16, 26, 0.5832, 0.9588, 3.3611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.a', 'IM', 3.31, 38, 0.1894, 2.9291, 3.6966, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.a', 'LV', 4.02, 38, 0.2318, 3.5467, 4.4861, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.b', 'IM', 2.21, 38, 0.3217, 1.5576, 2.8614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.b', 'LV', 2.13, 38, 0.5286, 1.0631, 3.2052, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.c', 'IM', 2.14, 37, 0.2548, 1.6207, 2.6542, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.c', 'LV', 1.44, 37, 0.3601, 0.7136, 2.1744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.d', 'IM', 2.17, 37, 0.3108, 1.5427, 2.8033, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.d', 'LV', 2.01, 37, 0.5305, 0.9359, 3.0879, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.e', 'IM', 3.60, 38, 0.3249, 2.9463, 4.2630, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.e', 'LV', 4.20, 37, 0.4748, 3.2326, 5.1585, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.f', 'IM', 2.16, 38, 0.2777, 1.5938, 2.7190, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.1.f', 'LV', 1.53, 38, 0.3690, 0.7791, 2.2744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.2.a', 'IM', 2.68, 37, 0.3343, 1.9979, 3.3538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.2.a', 'LV', 2.88, 35, 0.5682, 1.7251, 4.0345, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.2.b', 'IM', 1.71, 35, 0.2515, 1.1969, 2.2192, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.2.b', 'LV', 1.08, 35, 0.3504, 0.3666, 1.7908, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.a', 'IM', 2.11, 38, 0.2330, 1.6421, 2.5862, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.a', 'LV', 2.08, 38, 0.3901, 1.2865, 2.8674, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.b', 'IM', 3.24, 36, 0.2893, 2.6577, 3.8323, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.b', 'LV', 3.97, 35, 0.3756, 3.2065, 4.7331, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.c', 'IM', 3.76, 38, 0.1808, 3.3934, 4.1261, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.c', 'LV', 5.05, 38, 0.3178, 4.4099, 5.6979, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.d', 'IM', 4.35, 38, 0.1853, 3.9704, 4.7215, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.d', 'LV', 5.36, 38, 0.3153, 4.7200, 5.9978, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.e', 'IM', 4.33, 38, 0.1508, 4.0256, 4.6368, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.3.e', 'LV', 4.86, 38, 0.1862, 4.4820, 5.2366, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.a', 'IM', 3.75, 38, 0.1747, 3.3990, 4.1070, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.a', 'LV', 3.75, 38, 0.2854, 3.1730, 4.3297, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.b', 'IM', 3.23, 38, 0.1587, 2.9115, 3.5544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.b', 'LV', 4.05, 38, 0.1406, 3.7616, 4.3313, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.c', 'IM', 2.51, 38, 0.1971, 2.1089, 2.9075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.c', 'LV', 2.99, 38, 0.3098, 2.3573, 3.6128, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.d', 'IM', 1.34, 37, 0.1409, 1.0540, 1.6256, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.d', 'LV', 0.54, 36, 0.2754, 0.0000, 1.1031, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.e', 'IM', 1.90, 38, 0.2487, 1.3960, 2.4039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.e', 'LV', 1.49, 38, 0.4260, 0.6293, 2.3555, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.f', 'IM', 1.30, 36, 0.1537, 1.0000, 1.6114, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.f', 'LV', 0.45, 37, 0.1813, 0.0841, 0.8195, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.g', 'IM', 1.47, 37, 0.1184, 1.2338, 1.7139, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.4.g', 'LV', 0.91, 37, 0.2122, 0.4777, 1.3386, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.5.a', 'IM', 1.69, 37, 0.2067, 1.2734, 2.1117, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.5.a', 'LV', 1.01, 37, 0.3008, 0.3986, 1.6185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.5.b', 'IM', 1.51, 38, 0.1453, 1.2175, 1.8063, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.5.b', 'LV', 1.18, 38, 0.3060, 0.5622, 1.8022, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.6', 'IM', 2.82, 38, 0.2059, 2.4003, 3.2347, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.6', 'LV', 3.73, 38, 0.3816, 2.9546, 4.5010, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.a', 'IM', 2.91, 38, 0.2182, 2.4642, 3.3486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.a', 'LV', 2.61, 38, 0.2876, 2.0239, 3.1894, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.b', 'IM', 1.38, 38, 0.1460, 1.0873, 1.6791, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.b', 'LV', 0.48, 38, 0.1674, 0.1438, 0.8221, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.c', 'IM', 1.17, 38, 0.0913, 1.0000, 1.3544, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.c', 'LV', 0.47, 38, 0.3214, 0.0000, 1.1164, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.d', 'IM', 1.42, 38, 0.1769, 1.0661, 1.7831, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.d', 'LV', 0.62, 38, 0.2433, 0.1284, 1.1145, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.e', 'IM', 1.47, 38, 0.1631, 1.1393, 1.8004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.7.e', 'LV', 1.07, 38, 0.3872, 0.2883, 1.8572, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.8.a', 'IM', 3.24, 38, 0.2782, 2.6731, 3.8007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.8.a', 'LV', 3.08, 38, 0.2929, 2.4824, 3.6692, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.8.b', 'IM', 2.31, 38, 0.2895, 1.7222, 2.8953, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.8.b', 'LV', 1.84, 38, 0.3781, 1.0700, 2.6020, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.9.a', 'IM', 1.59, 38, 0.1536, 1.2790, 1.9014, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.9.a', 'LV', 0.89, 38, 0.2183, 0.4526, 1.3371, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.9.b', 'IM', 1.85, 36, 0.2325, 1.3782, 2.3222, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.9.b', 'LV', 1.27, 36, 0.3009, 0.6597, 1.8813, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.10', 'IM', 2.22, 37, 0.2288, 1.7605, 2.6887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.00', '2.C.10', 'LV', 1.72, 37, 0.2699, 1.1709, 2.2657, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.a', 'IM', 3.40, 18, 0.7700, 1.7784, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.a', 'LV', 3.10, 17, 0.9276, 1.1370, 5.0696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.b', 'IM', 2.89, 18, 0.6412, 1.5356, 4.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.b', 'LV', 3.21, 18, 1.1035, 0.8794, 5.5359, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.c', 'IM', 2.65, 18, 0.4946, 1.6096, 3.6965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.c', 'LV', 1.89, 18, 0.6658, 0.4886, 3.2979, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.d', 'IM', 2.85, 18, 0.3564, 2.1025, 3.6063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.d', 'LV', 2.56, 18, 0.4233, 1.6647, 3.4509, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.e', 'IM', 4.45, 17, 0.3544, 3.7010, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.e', 'LV', 5.19, 16, 0.8142, 3.4575, 6.9284, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.f', 'IM', 2.30, 17, 0.2418, 1.7848, 2.8101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.1.f', 'LV', 2.36, 17, 0.4157, 1.4823, 3.2449, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.2.a', 'IM', 3.51, 17, 0.7065, 2.0083, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.2.a', 'LV', 4.19, 17, 0.9988, 2.0684, 6.3030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.a', 'IM', 3.58, 18, 0.5784, 2.3566, 4.7972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.a', 'LV', 4.15, 18, 1.1020, 1.8262, 6.4763, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.b', 'IM', 4.01, 18, 0.5054, 2.9447, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.b', 'LV', 5.21, 18, 0.8410, 3.4358, 6.9845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.c', 'IM', 3.92, 18, 0.4515, 2.9719, 4.8770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.c', 'LV', 4.74, 18, 0.7598, 3.1324, 6.3387, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.d', 'IM', 4.65, 18, 0.1297, 4.3719, 4.9192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.d', 'LV', 5.58, 18, 0.2900, 4.9653, 6.1889, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.e', 'IM', 4.73, 17, 0.0976, 4.5203, 4.9340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.3.e', 'LV', 5.59, 17, 0.3992, 4.7448, 6.4373, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.a', 'IM', 3.00, 17, 0.3782, 2.1984, 3.8018, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.a', 'LV', 3.10, 17, 0.4736, 2.0957, 4.1036, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.b', 'IM', 2.72, 17, 0.2483, 2.1919, 3.2446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.b', 'LV', 3.44, 17, 0.3818, 2.6352, 4.2542, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.c', 'IM', 1.62, 17, 0.1979, 1.2047, 2.0438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.c', 'LV', 1.78, 17, 0.5283, 0.6554, 2.8954, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.d', 'IM', 1.33, 18, 0.1939, 1.0000, 1.7382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.d', 'LV', 0.70, 18, 0.4023, 0.0000, 1.5446, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.e', 'IM', 1.38, 18, 0.1423, 1.0829, 1.6834, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.e', 'LV', 0.66, 18, 0.2244, 0.1876, 1.1346, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.f', 'IM', 1.18, 18, 0.0824, 1.0099, 1.3576, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.f', 'LV', 0.41, 18, 0.1808, 0.0236, 0.7866, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.g', 'IM', 1.83, 18, 0.2525, 1.3014, 2.3669, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.4.g', 'LV', 1.64, 18, 0.5136, 0.5540, 2.7211, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.5.a', 'IM', 1.04, 18, 0.0399, 1.0000, 1.1218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.5.a', 'LV', 0.08, 18, 0.0798, 0.0000, 0.2436, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.5.b', 'IM', 1.06, 18, 0.0598, 1.0000, 1.1827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.5.b', 'LV', 0.09, 18, 0.0997, 0.0000, 0.3045, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.6', 'IM', 3.93, 18, 0.3968, 3.0956, 4.7702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.6', 'LV', 5.18, 17, 0.7261, 3.6376, 6.7161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.a', 'IM', 4.07, 18, 0.5960, 2.8086, 5.0000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.a', 'LV', 4.11, 18, 1.1571, 1.6723, 6.5547, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.b', 'IM', 2.59, 18, 0.9172, 1.0000, 4.5219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.b', 'LV', 2.90, 18, 1.5805, 0.0000, 6.2393, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.c', 'IM', 1.04, 18, 0.0399, 1.0000, 1.1218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.c', 'LV', 0.09, 18, 0.0997, 0.0000, 0.3045, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.d', 'IM', 1.28, 18, 0.1326, 1.0000, 1.5570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.d', 'LV', 0.41, 18, 0.1839, 0.0204, 0.7965, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.e', 'IM', 1.19, 18, 0.1362, 1.0000, 1.4739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.7.e', 'LV', 0.36, 18, 0.2550, 0.0000, 0.8948, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.8.a', 'IM', 3.78, 18, 0.5217, 2.6837, 4.8852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.8.a', 'LV', 4.33, 18, 0.9937, 2.2297, 6.4226, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.8.b', 'IM', 2.73, 18, 0.3457, 2.0055, 3.4641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.8.b', 'LV', 2.72, 17, 0.3862, 1.8981, 3.5354, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.9.a', 'IM', 2.06, 18, 0.3329, 1.3620, 2.7668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.9.a', 'LV', 1.84, 18, 0.4710, 0.8422, 2.8295, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.9.b', 'IM', 2.00, 18, 0.3108, 1.3477, 2.6593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.9.b', 'LV', 1.75, 18, 0.5146, 0.6670, 2.8384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.10', 'IM', 2.65, 18, 0.7110, 1.1491, 4.1494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2152.04', '2.C.10', 'LV', 1.82, 17, 0.8005, 0.1209, 3.5149, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.a', 'IM', 3.23, 26, 0.2173, 2.7778, 3.6729, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.a', 'LV', 3.44, 26, 0.2718, 2.8792, 3.9988, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.b', 'IM', 1.77, 26, 0.2415, 1.2699, 2.2647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.b', 'LV', 1.40, 26, 0.4021, 0.5676, 2.2237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.c', 'IM', 2.01, 25, 0.2837, 1.4215, 2.5925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.c', 'LV', 1.09, 25, 0.3081, 0.4566, 1.7285, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.d', 'IM', 2.32, 26, 0.2874, 1.7271, 2.9110, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.d', 'LV', 2.27, 26, 0.4388, 1.3654, 3.1729, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.e', 'IM', 3.05, 25, 0.3994, 2.2278, 3.8764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.e', 'LV', 3.26, 24, 0.6584, 1.8979, 4.6221, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.f', 'IM', 2.27, 26, 0.2849, 1.6835, 2.8572, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.1.f', 'LV', 1.87, 26, 0.4911, 0.8630, 2.8860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.a', 'IM', 2.53, 26, 0.3258, 1.8542, 3.1962, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.a', 'LV', 2.18, 26, 0.4160, 1.3270, 3.0405, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.b', 'IM', 1.42, 26, 0.2778, 1.0000, 1.9939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.2.b', 'LV', 0.63, 26, 0.4167, 0.0000, 1.4908, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.a', 'IM', 1.45, 26, 0.1895, 1.0634, 1.8438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.a', 'LV', 0.56, 26, 0.2842, 0.0000, 1.1466, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.b', 'IM', 1.87, 26, 0.2564, 1.3379, 2.3940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.b', 'LV', 1.26, 26, 0.3581, 0.5245, 1.9996, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.c', 'IM', 3.22, 26, 0.2383, 2.7324, 3.7141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.c', 'LV', 3.29, 26, 0.6247, 2.0065, 4.5797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.d', 'IM', 4.06, 26, 0.3027, 3.4330, 4.6801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.d', 'LV', 4.28, 26, 0.5094, 3.2278, 5.3262, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.e', 'IM', 2.83, 26, 0.3296, 2.1499, 3.5074, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.3.e', 'LV', 2.60, 26, 0.4770, 1.6196, 3.5845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.a', 'IM', 2.90, 26, 0.2269, 2.4282, 3.3629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.a', 'LV', 2.94, 26, 0.2987, 2.3229, 3.5531, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.b', 'IM', 1.59, 26, 0.2057, 1.1707, 2.0180, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.b', 'LV', 1.03, 26, 0.3492, 0.3154, 1.7538, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.c', 'IM', 1.68, 26, 0.2110, 1.2423, 2.1114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.c', 'LV', 1.29, 26, 0.3715, 0.5243, 2.0545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.d', 'IM', 1.46, 26, 0.2111, 1.0292, 1.8986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.d', 'LV', 0.51, 26, 0.2752, 0.0000, 1.0729, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.e', 'IM', 1.87, 26, 0.2817, 1.2876, 2.4480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.e', 'LV', 1.17, 26, 0.3627, 0.4265, 1.9206, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.f', 'IM', 1.66, 26, 0.2534, 1.1378, 2.1816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.f', 'LV', 0.71, 26, 0.2847, 0.1216, 1.2942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.g', 'IM', 1.58, 26, 0.2640, 1.0318, 2.1192, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.4.g', 'LV', 1.11, 26, 0.5781, 0.0000, 2.2995, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.a', 'IM', 1.74, 26, 0.3231, 1.0786, 2.4096, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.a', 'LV', 1.21, 26, 0.5574, 0.0600, 2.3560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.b', 'IM', 1.54, 26, 0.2780, 1.0000, 2.1134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.5.b', 'LV', 0.98, 26, 0.5193, 0.0000, 2.0457, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.6', 'IM', 2.44, 26, 0.3412, 1.7391, 3.1445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.6', 'LV', 2.37, 26, 0.4963, 1.3460, 3.3905, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.a', 'IM', 3.07, 26, 0.3444, 2.3589, 3.7776, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.a', 'LV', 2.52, 26, 0.3827, 1.7292, 3.3055, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.b', 'IM', 1.52, 26, 0.1971, 1.1170, 1.9288, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.b', 'LV', 1.01, 26, 0.3302, 0.3271, 1.6870, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.c', 'IM', 1.32, 26, 0.1923, 1.0000, 1.7123, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.c', 'LV', 0.63, 26, 0.3343, 0.0000, 1.3212, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.d', 'IM', 1.21, 26, 0.1982, 1.0000, 1.6190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.d', 'LV', 0.32, 26, 0.2973, 0.0000, 0.9285, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.e', 'IM', 1.42, 26, 0.2229, 1.0000, 1.8808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.7.e', 'LV', 0.74, 26, 0.3868, 0.0000, 1.5347, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.a', 'IM', 2.96, 26, 0.3692, 2.1952, 3.7159, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.a', 'LV', 3.11, 26, 0.6360, 1.8033, 4.4230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.b', 'IM', 1.84, 26, 0.1693, 1.4866, 2.1840, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.8.b', 'LV', 1.63, 26, 0.3063, 0.9951, 2.2569, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.a', 'IM', 1.41, 26, 0.1862, 1.0278, 1.7948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.a', 'LV', 0.61, 26, 0.2857, 0.0257, 1.2026, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.b', 'IM', 1.33, 25, 0.1944, 1.0000, 1.7281, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.9.b', 'LV', 0.57, 26, 0.2979, 0.0000, 1.1863, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.10', 'IM', 2.33, 26, 0.2292, 1.8624, 2.8065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2161.00', '2.C.10', 'LV', 1.82, 26, 0.3536, 1.0890, 2.5453, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.a', 'IM', 3.37, 22, 0.2328, 2.8839, 3.8521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.a', 'LV', 3.89, 22, 0.4276, 3.0037, 4.7821, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.b', 'IM', 1.66, 22, 0.3347, 1.0000, 2.3537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.b', 'LV', 1.17, 22, 0.7607, 0.0000, 2.7472, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.c', 'IM', 1.66, 22, 0.4015, 1.0000, 2.4955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.c', 'LV', 0.98, 22, 0.5992, 0.0000, 2.2256, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.d', 'IM', 1.66, 22, 0.4015, 1.0000, 2.4955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.d', 'LV', 0.87, 22, 0.5061, 0.0000, 1.9267, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.e', 'IM', 2.46, 23, 0.2954, 1.8450, 3.0701, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.e', 'LV', 2.30, 22, 0.5619, 1.1273, 3.4645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.f', 'IM', 2.45, 23, 0.3227, 1.7853, 3.1239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.1.f', 'LV', 2.10, 22, 0.5291, 1.0018, 3.2027, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.a', 'IM', 2.32, 22, 0.2827, 1.7307, 2.9063, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.a', 'LV', 1.94, 22, 0.4401, 1.0211, 2.8515, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.b', 'IM', 1.07, 23, 0.0697, 1.0000, 1.2118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.2.b', 'LV', 0.13, 23, 0.1393, 0.0000, 0.4236, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.a', 'IM', 1.55, 23, 0.3095, 1.0000, 2.1960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.a', 'LV', 1.05, 23, 0.5305, 0.0000, 2.1494, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.b', 'IM', 3.04, 23, 0.2886, 2.4389, 3.6361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.b', 'LV', 3.66, 23, 0.5116, 2.6019, 4.7240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.c', 'IM', 3.29, 23, 0.2408, 2.7890, 3.7879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.c', 'LV', 4.05, 23, 0.4429, 3.1350, 4.9720, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.d', 'IM', 4.58, 23, 0.1269, 4.3119, 4.8384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.d', 'LV', 5.97, 23, 0.2121, 5.5311, 6.4109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.e', 'IM', 2.72, 23, 0.3203, 2.0587, 3.3874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.3.e', 'LV', 2.51, 23, 0.5237, 1.4245, 3.5968, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.a', 'IM', 3.43, 23, 0.2182, 2.9821, 3.8873, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.a', 'LV', 3.63, 23, 0.3124, 2.9812, 4.2771, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.b', 'IM', 2.06, 23, 0.2148, 1.6117, 2.5028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.b', 'LV', 1.68, 23, 0.3837, 0.8830, 2.4745, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.c', 'IM', 2.18, 23, 0.2863, 1.5909, 2.7784, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.c', 'LV', 2.18, 23, 0.4991, 1.1467, 3.2169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.d', 'IM', 1.08, 21, 0.0825, 1.0000, 1.2505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.d', 'LV', 0.13, 21, 0.1374, 0.0000, 0.4175, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.e', 'IM', 2.33, 22, 0.2473, 1.8111, 2.8398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.e', 'LV', 2.46, 22, 0.4353, 1.5564, 3.3667, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.f', 'IM', 1.44, 22, 0.1034, 1.2260, 1.6559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.f', 'LV', 0.77, 22, 0.2333, 0.2898, 1.2600, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.g', 'IM', 1.46, 22, 0.1194, 1.2106, 1.7071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.4.g', 'LV', 1.04, 21, 0.2125, 0.5946, 1.4811, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.a', 'IM', 1.62, 23, 0.2981, 1.0057, 2.2421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.a', 'LV', 1.14, 23, 0.5846, 0.0000, 2.3478, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.b', 'IM', 1.63, 23, 0.1516, 1.3190, 1.9478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.5.b', 'LV', 1.04, 23, 0.2196, 0.5804, 1.4914, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.6', 'IM', 2.65, 23, 0.2134, 2.2082, 3.0933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.6', 'LV', 2.46, 23, 0.4128, 1.6088, 3.3208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.a', 'IM', 3.27, 23, 0.3087, 2.6313, 3.9116, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.a', 'LV', 2.84, 23, 0.2825, 2.2559, 3.4276, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.b', 'IM', 1.58, 22, 0.2112, 1.1395, 2.0179, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.b', 'LV', 0.86, 22, 0.3309, 0.1735, 1.5497, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.c', 'IM', 1.04, 23, 0.0464, 1.0000, 1.1412, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.c', 'LV', 0.11, 23, 0.1161, 0.0000, 0.3530, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.d', 'IM', 1.11, 23, 0.0616, 1.0000, 1.2348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.d', 'LV', 0.24, 23, 0.1491, 0.0000, 0.5509, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.e', 'IM', 1.19, 23, 0.1161, 1.0000, 1.4334, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.7.e', 'LV', 0.30, 23, 0.1572, 0.0000, 0.6307, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.a', 'IM', 2.65, 21, 0.3070, 2.0089, 3.2896, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.a', 'LV', 2.61, 22, 0.4213, 1.7356, 3.4880, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.b', 'IM', 1.72, 22, 0.1529, 1.4023, 2.0382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.8.b', 'LV', 1.35, 22, 0.3199, 0.6876, 2.0182, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.a', 'IM', 1.53, 22, 0.1327, 1.2537, 1.8058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.a', 'LV', 0.51, 22, 0.1333, 0.2299, 0.7843, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.b', 'IM', 1.39, 22, 0.0785, 1.2256, 1.5520, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.9.b', 'LV', 0.93, 22, 0.2699, 0.3650, 1.4875, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.10', 'IM', 2.35, 22, 0.2718, 1.7874, 2.9178, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2171.00', '2.C.10', 'LV', 2.29, 22, 0.3427, 1.5780, 3.0036, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.a', 'IM', 3.01, 24, 0.3196, 2.3504, 3.6728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.a', 'LV', 2.85, 24, 0.4628, 1.8948, 3.8096, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.b', 'IM', 2.60, 24, 0.3438, 1.8906, 3.3131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.b', 'LV', 1.61, 22, 0.4107, 0.7543, 2.4625, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.c', 'IM', 1.99, 23, 0.2815, 1.4106, 2.5782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.c', 'LV', 1.31, 23, 0.3794, 0.5274, 2.1010, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.d', 'IM', 2.01, 24, 0.2743, 1.4377, 2.5726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.d', 'LV', 1.41, 22, 0.4100, 0.5619, 2.2673, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.e', 'IM', 3.52, 24, 0.4177, 2.6515, 4.3798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.e', 'LV', 3.82, 21, 0.8436, 2.0583, 5.5776, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.f', 'IM', 2.11, 24, 0.3354, 1.4176, 2.8055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.1.f', 'LV', 1.52, 22, 0.4619, 0.5578, 2.4792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.a', 'IM', 2.42, 24, 0.3531, 1.6891, 3.1500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.a', 'LV', 1.71, 22, 0.5030, 0.6601, 2.7521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.b', 'IM', 1.39, 24, 0.2151, 1.0000, 1.8342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.2.b', 'LV', 0.86, 23, 0.5117, 0.0000, 1.9212, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.a', 'IM', 1.71, 24, 0.2818, 1.1232, 2.2892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.a', 'LV', 1.18, 23, 0.4495, 0.2445, 2.1090, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.b', 'IM', 2.57, 24, 0.3556, 1.8312, 3.3026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.b', 'LV', 2.79, 22, 0.6728, 1.3901, 4.1882, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.c', 'IM', 3.19, 24, 0.3928, 2.3807, 4.0059, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.c', 'LV', 3.33, 22, 0.6609, 1.9576, 4.7065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.d', 'IM', 4.58, 24, 0.1424, 4.2830, 4.8720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.d', 'LV', 5.31, 22, 0.3572, 4.5640, 6.0497, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.e', 'IM', 3.08, 24, 0.2633, 2.5329, 3.6222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.3.e', 'LV', 3.78, 21, 0.3683, 3.0072, 4.5438, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.a', 'IM', 3.21, 24, 0.2645, 2.6599, 3.7544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.a', 'LV', 3.10, 22, 0.4209, 2.2275, 3.9779, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.b', 'IM', 2.19, 23, 0.2599, 1.6478, 2.7259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.b', 'LV', 2.32, 22, 0.4751, 1.3313, 3.3073, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.c', 'IM', 2.32, 23, 0.3901, 1.5075, 3.1253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.c', 'LV', 2.13, 22, 0.5992, 0.8805, 3.3726, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.d', 'IM', 1.38, 24, 0.2316, 1.0000, 1.8634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.d', 'LV', 0.51, 23, 0.3086, 0.0000, 1.1524, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.e', 'IM', 1.78, 24, 0.3007, 1.1588, 2.4028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.e', 'LV', 1.00, 22, 0.3507, 0.2664, 1.7252, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.f', 'IM', 1.48, 24, 0.2079, 1.0537, 1.9139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.f', 'LV', 0.62, 23, 0.2719, 0.0537, 1.1813, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.g', 'IM', 1.44, 24, 0.2302, 1.0000, 1.9119, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.4.g', 'LV', 0.61, 22, 0.3007, 0.0000, 1.2334, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.a', 'IM', 1.86, 23, 0.2977, 1.2475, 2.4822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.a', 'LV', 1.11, 22, 0.4733, 0.1264, 2.0947, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.b', 'IM', 1.45, 23, 0.2247, 1.0000, 1.9201, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.5.b', 'LV', 0.67, 22, 0.3303, 0.0000, 1.3548, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.6', 'IM', 3.22, 22, 0.2764, 2.6450, 3.7946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.6', 'LV', 3.66, 20, 0.7214, 2.1531, 5.1730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.a', 'IM', 3.37, 23, 0.2091, 2.9402, 3.8075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.a', 'LV', 2.40, 19, 0.5238, 1.3033, 3.5044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.b', 'IM', 2.49, 22, 0.3947, 1.6692, 3.3108, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.b', 'LV', 1.99, 18, 0.6569, 0.6068, 3.3787, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.c', 'IM', 1.18, 22, 0.1765, 1.0000, 1.5441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.c', 'LV', 0.14, 20, 0.1450, 0.0000, 0.4422, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.d', 'IM', 1.18, 22, 0.1765, 1.0000, 1.5441, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.d', 'LV', 0.09, 19, 0.1013, 0.0000, 0.3075, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.e', 'IM', 1.39, 22, 0.2183, 1.0000, 1.8423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.7.e', 'LV', 0.60, 19, 0.3169, 0.0000, 1.2616, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.a', 'IM', 3.32, 23, 0.3876, 2.5184, 4.1261, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.a', 'LV', 2.87, 20, 0.6257, 1.5572, 4.1763, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.b', 'IM', 2.15, 24, 0.4116, 1.2991, 3.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.8.b', 'LV', 1.76, 22, 0.5875, 0.5352, 2.9788, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.a', 'IM', 1.68, 24, 0.3083, 1.0386, 2.3141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.a', 'LV', 0.71, 22, 0.3758, 0.0000, 1.4914, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.b', 'IM', 1.59, 24, 0.2787, 1.0119, 2.1649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.9.b', 'LV', 0.70, 21, 0.3227, 0.0300, 1.3765, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.10', 'IM', 2.61, 24, 0.3513, 1.8820, 3.3353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2181.00', '2.C.10', 'LV', 2.23, 21, 0.5890, 1.0042, 3.4613, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.a', 'IM', 3.10, 17, 0.1673, 2.7457, 3.4550, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.a', 'LV', 3.36, 17, 0.2615, 2.8067, 3.9156, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.b', 'IM', 2.33, 17, 0.2304, 1.8412, 2.8179, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.b', 'LV', 1.89, 17, 0.3315, 1.1839, 2.5896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.c', 'IM', 1.70, 17, 0.1530, 1.3768, 2.0254, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.c', 'LV', 1.06, 17, 0.1907, 0.6534, 1.4621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.d', 'IM', 2.05, 17, 0.1978, 1.6275, 2.4663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.d', 'LV', 1.43, 17, 0.4193, 0.5440, 2.3218, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.e', 'IM', 2.81, 17, 0.2508, 2.2803, 3.3438, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.e', 'LV', 2.73, 17, 0.4967, 1.6815, 3.7874, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.f', 'IM', 1.85, 17, 0.1752, 1.4817, 2.2243, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.1.f', 'LV', 1.40, 17, 0.3630, 0.6260, 2.1651, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.a', 'IM', 3.08, 17, 0.3893, 2.2544, 3.9049, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.a', 'LV', 2.80, 17, 0.7680, 1.1689, 4.4250, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.b', 'IM', 1.65, 17, 0.3252, 1.0000, 2.3417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.2.b', 'LV', 1.07, 17, 0.4252, 0.1710, 1.9737, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.a', 'IM', 2.86, 17, 0.2449, 2.3421, 3.3805, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.a', 'LV', 3.16, 17, 0.4348, 2.2340, 4.0777, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.b', 'IM', 3.04, 17, 0.2470, 2.5168, 3.5640, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.b', 'LV', 3.40, 17, 0.4160, 2.5143, 4.2780, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.c', 'IM', 3.63, 17, 0.1905, 3.2245, 4.0324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.c', 'LV', 3.74, 17, 0.3939, 2.9078, 4.5779, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.d', 'IM', 3.77, 17, 0.2164, 3.3148, 4.2324, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.d', 'LV', 4.35, 17, 0.4264, 3.4483, 5.2562, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.e', 'IM', 4.18, 17, 0.1947, 3.7696, 4.5950, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.3.e', 'LV', 5.05, 17, 0.2451, 4.5332, 5.5723, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.a', 'IM', 3.76, 17, 0.1912, 3.3561, 4.1668, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.a', 'LV', 3.84, 17, 0.3524, 3.0942, 4.5883, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.b', 'IM', 2.61, 17, 0.1496, 2.2962, 2.9305, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.b', 'LV', 2.86, 17, 0.2497, 2.3257, 3.3845, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.c', 'IM', 1.79, 17, 0.1864, 1.3970, 2.1873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.c', 'LV', 1.67, 17, 0.4058, 0.8108, 2.5314, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.d', 'IM', 1.16, 17, 0.0626, 1.0259, 1.2912, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.d', 'LV', 0.39, 17, 0.1654, 0.0386, 0.7397, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.e', 'IM', 1.54, 17, 0.1744, 1.1739, 1.9132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.e', 'LV', 0.98, 17, 0.3413, 0.2566, 1.7037, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.f', 'IM', 1.07, 17, 0.0697, 1.0000, 1.2164, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.f', 'LV', 0.10, 17, 0.1046, 0.0000, 0.3246, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.g', 'IM', 1.52, 17, 0.1758, 1.1495, 1.8948, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.4.g', 'LV', 0.58, 17, 0.2276, 0.0970, 1.0618, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.a', 'IM', 1.18, 16, 0.1297, 1.0000, 1.4528, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.a', 'LV', 0.18, 16, 0.1297, 0.0000, 0.4528, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.b', 'IM', 1.31, 16, 0.0816, 1.1375, 1.4853, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.5.b', 'LV', 0.73, 16, 0.2047, 0.2896, 1.1620, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.6', 'IM', 3.10, 16, 0.3230, 2.4155, 3.7922, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.6', 'LV', 2.96, 16, 0.5559, 1.7704, 4.1402, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.a', 'IM', 3.41, 17, 0.3228, 2.7222, 4.0908, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.a', 'LV', 2.73, 17, 0.4314, 1.8193, 3.6481, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.c', 'IM', 1.17, 17, 0.1282, 1.0000, 1.4450, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.c', 'LV', 0.17, 17, 0.1282, 0.0000, 0.4450, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.d', 'IM', 1.09, 17, 0.0641, 1.0000, 1.2225, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.d', 'LV', 0.17, 17, 0.1282, 0.0000, 0.4450, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.e', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.7.e', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.a', 'IM', 2.75, 17, 0.1902, 2.3450, 3.1515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.a', 'LV', 2.74, 17, 0.3064, 2.0914, 3.3904, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.b', 'IM', 1.80, 17, 0.2122, 1.3503, 2.2499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.8.b', 'LV', 1.18, 17, 0.2718, 0.6048, 1.7571, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.a', 'IM', 1.44, 17, 0.1509, 1.1182, 1.7580, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.a', 'LV', 0.75, 17, 0.2398, 0.2434, 1.2603, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.b', 'IM', 1.37, 16, 0.1603, 1.0310, 1.7141, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.9.b', 'LV', 0.77, 16, 0.2529, 0.2259, 1.3042, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.10', 'IM', 2.41, 17, 0.2298, 1.9255, 2.8998, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2211.00', '2.C.10', 'LV', 2.09, 17, 0.3472, 1.3582, 2.8302, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.a', 'IM', 3.01, 31, 0.3198, 2.3570, 3.6633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.a', 'LV', 2.73, 31, 0.5842, 1.5352, 3.9214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.b', 'IM', 1.65, 31, 0.1934, 1.2588, 2.0487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.b', 'LV', 1.04, 31, 0.3369, 0.3474, 1.7235, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.c', 'IM', 1.25, 31, 0.1062, 1.0365, 1.4702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.c', 'LV', 0.43, 31, 0.1941, 0.0374, 0.8303, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.d', 'IM', 1.49, 31, 0.2040, 1.0720, 1.9054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.d', 'LV', 0.79, 31, 0.3234, 0.1314, 1.4522, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.e', 'IM', 2.87, 30, 0.3672, 2.1235, 3.6256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.e', 'LV', 3.29, 30, 0.5976, 2.0707, 4.5153, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.f', 'IM', 2.30, 31, 0.3561, 1.5776, 3.0321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.1.f', 'LV', 2.09, 31, 0.5282, 1.0096, 3.1672, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.a', 'IM', 1.97, 31, 0.3174, 1.3213, 2.6176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.a', 'LV', 1.74, 31, 0.5931, 0.5280, 2.9508, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.b', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.2.b', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.a', 'IM', 1.32, 31, 0.1472, 1.0197, 1.6209, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.a', 'LV', 0.58, 31, 0.3284, 0.0000, 1.2492, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.b', 'IM', 2.36, 31, 0.1914, 1.9730, 2.7548, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.b', 'LV', 3.10, 31, 0.3410, 2.3990, 3.7918, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.c', 'IM', 2.83, 31, 0.4398, 1.9314, 3.7280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.c', 'LV', 2.52, 31, 0.5373, 1.4189, 3.6136, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.d', 'IM', 4.58, 31, 0.1299, 4.3140, 4.8446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.d', 'LV', 6.14, 31, 0.1430, 5.8432, 6.4273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.e', 'IM', 3.67, 31, 0.2260, 3.2077, 4.1307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.3.e', 'LV', 3.80, 31, 0.4825, 2.8147, 4.7854, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.a', 'IM', 3.48, 31, 0.1569, 3.1604, 3.8013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.a', 'LV', 3.68, 31, 0.3160, 3.0391, 4.3299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.b', 'IM', 2.29, 31, 0.1981, 1.8818, 2.6910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.b', 'LV', 1.90, 31, 0.3242, 1.2371, 2.5612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.c', 'IM', 1.91, 31, 0.2813, 1.3324, 2.4814, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.c', 'LV', 1.54, 31, 0.4801, 0.5587, 2.5199, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.d', 'IM', 1.17, 31, 0.1259, 1.0000, 1.4229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.d', 'LV', 0.35, 31, 0.2530, 0.0000, 0.8643, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.e', 'IM', 2.06, 30, 0.3421, 1.3633, 2.7628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.e', 'LV', 1.83, 30, 0.5262, 0.7536, 2.9058, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.f', 'IM', 1.27, 31, 0.1936, 1.0000, 1.6637, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.f', 'LV', 0.49, 31, 0.3783, 0.0000, 1.2613, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.g', 'IM', 1.19, 31, 0.1319, 1.0000, 1.4599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.4.g', 'LV', 0.33, 31, 0.2067, 0.0000, 0.7489, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.a', 'IM', 1.52, 31, 0.2433, 1.0262, 2.0199, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.a', 'LV', 0.67, 31, 0.2659, 0.1307, 1.2170, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.b', 'IM', 1.39, 30, 0.2026, 1.0000, 1.8039, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.5.b', 'LV', 1.06, 31, 0.5463, 0.0000, 2.1787, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.6', 'IM', 2.75, 31, 0.3405, 2.0530, 3.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.6', 'LV', 2.82, 31, 0.5563, 1.6821, 3.9544, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.a', 'IM', 2.89, 31, 0.2572, 2.3626, 3.4132, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.a', 'LV', 2.88, 31, 0.3749, 2.1189, 3.6501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.b', 'IM', 1.39, 31, 0.1430, 1.1002, 1.6841, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.b', 'LV', 0.59, 31, 0.2065, 0.1708, 1.0143, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.c', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.c', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.d', 'IM', 1.00, 30, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.d', 'LV', 0.05, 31, 0.0480, 0.0000, 0.1444, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.e', 'IM', 1.14, 31, 0.1068, 1.0000, 1.3549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.7.e', 'LV', 0.27, 31, 0.2136, 0.0000, 0.7099, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.a', 'IM', 3.31, 31, 0.2851, 2.7274, 3.8921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.a', 'LV', 3.01, 31, 0.3070, 2.3847, 3.6387, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.b', 'IM', 1.36, 31, 0.1213, 1.1116, 1.6070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.8.b', 'LV', 0.55, 31, 0.1848, 0.1726, 0.9274, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.a', 'IM', 1.37, 31, 0.1473, 1.0665, 1.6683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.a', 'LV', 0.56, 31, 0.2958, 0.0000, 1.1631, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.b', 'IM', 1.55, 30, 0.2359, 1.0651, 2.0300, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.9.b', 'LV', 0.87, 30, 0.3582, 0.1413, 1.6066, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.10', 'IM', 2.45, 31, 0.2935, 1.8552, 3.0539, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2221.00', '2.C.10', 'LV', 2.18, 31, 0.4200, 1.3249, 3.0405, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.a', 'IM', 2.77, 23, 0.3481, 2.0465, 3.4903, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.a', 'LV', 3.15, 23, 0.3849, 2.3503, 3.9468, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.b', 'IM', 1.78, 23, 0.1952, 1.3716, 2.1811, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.b', 'LV', 1.10, 23, 0.2527, 0.5770, 1.6252, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.c', 'IM', 1.47, 23, 0.1476, 1.1684, 1.7807, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.c', 'LV', 0.61, 23, 0.1767, 0.2415, 0.9743, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.d', 'IM', 1.85, 23, 0.4267, 1.0000, 2.7378, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.d', 'LV', 1.37, 23, 0.6892, 0.0000, 2.8019, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.e', 'IM', 3.49, 23, 0.3392, 2.7878, 4.1948, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.e', 'LV', 3.44, 23, 0.4840, 2.4385, 4.4458, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.f', 'IM', 1.85, 23, 0.2059, 1.4262, 2.2803, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.1.f', 'LV', 1.43, 23, 0.3492, 0.7082, 2.1565, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.a', 'IM', 3.41, 23, 0.3452, 2.6945, 4.1265, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.a', 'LV', 3.24, 23, 0.4287, 2.3527, 4.1309, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.b', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.a', 'IM', 2.04, 23, 0.3204, 1.3775, 2.7064, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.a', 'LV', 1.67, 22, 0.4840, 0.6608, 2.6741, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.b', 'IM', 3.28, 23, 0.3080, 2.6429, 3.9204, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.b', 'LV', 3.75, 23, 0.4022, 2.9117, 4.5801, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.c', 'IM', 3.64, 23, 0.2300, 3.1653, 4.1191, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.c', 'LV', 3.58, 23, 0.3110, 2.9321, 4.2219, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.d', 'IM', 3.89, 23, 0.2247, 3.4193, 4.3513, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.d', 'LV', 4.41, 23, 0.2648, 3.8561, 4.9545, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.e', 'IM', 3.98, 23, 0.2339, 3.4984, 4.4686, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.3.e', 'LV', 4.68, 23, 0.2908, 4.0802, 5.2864, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.a', 'IM', 3.05, 23, 0.3116, 2.4055, 3.6980, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.a', 'LV', 3.49, 23, 0.4358, 2.5893, 4.3969, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.b', 'IM', 2.55, 23, 0.3865, 1.7437, 3.3466, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.b', 'LV', 2.57, 23, 0.5637, 1.3984, 3.7363, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.c', 'IM', 1.70, 23, 0.3320, 1.0076, 2.3845, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.c', 'LV', 1.24, 23, 0.5155, 0.1720, 2.3101, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.d', 'IM', 1.07, 22, 0.0558, 1.0000, 1.1888, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.d', 'LV', 0.15, 22, 0.1116, 0.0000, 0.3776, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.e', 'IM', 1.93, 22, 0.4543, 1.0000, 2.8742, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.e', 'LV', 1.82, 22, 0.7923, 0.1690, 3.4643, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.f', 'IM', 1.39, 21, 0.3358, 1.0000, 2.0875, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.f', 'LV', 0.88, 22, 0.6138, 0.0000, 2.1540, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.g', 'IM', 1.80, 22, 0.2799, 1.2214, 2.3856, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.4.g', 'LV', 1.21, 22, 0.4080, 0.3582, 2.0550, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.a', 'IM', 1.02, 23, 0.0253, 1.0000, 1.0768, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.a', 'LV', 0.02, 23, 0.0202, 0.0000, 0.0615, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.b', 'IM', 1.02, 23, 0.0191, 1.0000, 1.0626, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.5.b', 'LV', 0.05, 23, 0.0394, 0.0000, 0.1326, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.6', 'IM', 2.94, 23, 0.3942, 2.1207, 3.7557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.6', 'LV', 3.48, 23, 0.4521, 2.5462, 4.4213, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.a', 'IM', 3.69, 23, 0.2854, 3.0938, 4.2775, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.a', 'LV', 3.64, 23, 0.4469, 2.7084, 4.5622, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.b', 'IM', 1.32, 23, 0.1422, 1.0254, 1.6153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.b', 'LV', 0.59, 23, 0.3129, 0.0000, 1.2417, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.c', 'IM', 1.10, 23, 0.1035, 1.0000, 1.3155, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.c', 'LV', 0.10, 23, 0.1035, 0.0000, 0.3155, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.d', 'IM', 1.02, 23, 0.0182, 1.0000, 1.0557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.d', 'LV', 0.02, 23, 0.0182, 0.0000, 0.0557, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.e', 'IM', 1.02, 23, 0.0182, 1.0000, 1.0557, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.7.e', 'LV', 0.04, 23, 0.0365, 0.0000, 0.1114, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.a', 'IM', 2.52, 22, 0.4436, 1.5976, 3.4426, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.a', 'LV', 2.19, 22, 0.6095, 0.9233, 3.4583, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.b', 'IM', 2.48, 22, 0.2032, 2.0578, 2.9030, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.8.b', 'LV', 2.13, 22, 0.2940, 1.5231, 2.7460, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.a', 'IM', 1.94, 22, 0.2684, 1.3823, 2.4986, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.a', 'LV', 1.38, 22, 0.3999, 0.5477, 2.2107, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.b', 'IM', 1.21, 22, 0.0981, 1.0074, 1.4153, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.9.b', 'LV', 0.59, 22, 0.2948, 0.0000, 1.2025, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.10', 'IM', 1.73, 23, 0.2192, 1.2782, 2.1872, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-2231.00', '2.C.10', 'LV', 1.42, 23, 0.3941, 0.6011, 2.2359, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.a', 'IM', 2.24, 22, 0.2728, 1.6757, 2.8105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.a', 'LV', 1.62, 21, 0.4338, 0.7105, 2.5205, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.b', 'IM', 1.40, 22, 0.2004, 1.0000, 1.8201, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.b', 'LV', 0.64, 22, 0.3409, 0.0000, 1.3513, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.c', 'IM', 1.39, 22, 0.2733, 1.0000, 1.9597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.c', 'LV', 0.61, 22, 0.4150, 0.0000, 1.4749, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.d', 'IM', 1.38, 22, 0.2720, 1.0000, 1.9483, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.d', 'LV', 0.66, 22, 0.4675, 0.0000, 1.6364, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.e', 'IM', 2.21, 22, 0.2966, 1.5903, 2.8241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.e', 'LV', 1.89, 22, 0.4519, 0.9495, 2.8292, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.f', 'IM', 1.45, 22, 0.2631, 1.0000, 1.9929, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.1.f', 'LV', 0.80, 22, 0.4938, 0.0000, 1.8261, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.a', 'IM', 2.41, 22, 0.4217, 1.5309, 3.2849, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.a', 'LV', 2.05, 21, 0.6373, 0.7219, 3.3806, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.b', 'IM', 1.19, 22, 0.1848, 1.0000, 1.5712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.2.b', 'LV', 0.31, 22, 0.3080, 0.0000, 0.9520, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.a', 'IM', 1.26, 22, 0.2108, 1.0000, 1.7034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.a', 'LV', 0.51, 22, 0.3915, 0.0000, 1.3208, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.b', 'IM', 2.19, 22, 0.3568, 1.4448, 2.9289, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.b', 'LV', 2.48, 22, 0.6873, 1.0489, 3.9077, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.c', 'IM', 3.12, 22, 0.2645, 2.5657, 3.6658, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.c', 'LV', 2.98, 22, 0.3656, 2.2218, 3.7424, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.d', 'IM', 4.22, 22, 0.1191, 3.9705, 4.4659, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.d', 'LV', 4.67, 22, 0.2452, 4.1606, 5.1806, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.e', 'IM', 3.20, 22, 0.2583, 2.6636, 3.7381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.3.e', 'LV', 3.71, 22, 0.5169, 2.6385, 4.7886, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.a', 'IM', 3.02, 22, 0.2924, 2.4089, 3.6251, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.a', 'LV', 2.63, 22, 0.5693, 1.4476, 3.8154, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.b', 'IM', 1.71, 22, 0.2284, 1.2337, 2.1837, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.b', 'LV', 1.61, 22, 0.5246, 0.5168, 2.6987, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.c', 'IM', 2.25, 22, 0.3119, 1.5988, 2.8962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.c', 'LV', 2.02, 22, 0.5114, 0.9592, 3.0862, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.d', 'IM', 1.23, 22, 0.1935, 1.0000, 1.6283, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.d', 'LV', 0.37, 22, 0.2884, 0.0000, 0.9660, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.e', 'IM', 1.39, 22, 0.1859, 1.0000, 1.7727, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.e', 'LV', 0.85, 22, 0.3288, 0.1655, 1.5330, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.f', 'IM', 1.25, 22, 0.1939, 1.0000, 1.6510, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.f', 'LV', 0.41, 22, 0.2909, 0.0000, 1.0147, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.g', 'IM', 1.40, 22, 0.2362, 1.0000, 1.8875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.4.g', 'LV', 0.37, 22, 0.2163, 0.0000, 0.8228, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.a', 'IM', 1.41, 22, 0.2619, 1.0000, 1.9555, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.a', 'LV', 0.29, 22, 0.1975, 0.0000, 0.6969, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.b', 'IM', 1.28, 22, 0.2037, 1.0000, 1.7032, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.5.b', 'LV', 0.31, 22, 0.2171, 0.0000, 0.7613, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.6', 'IM', 2.03, 22, 0.3055, 1.3941, 2.6646, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.6', 'LV', 1.65, 22, 0.5383, 0.5274, 2.7662, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.a', 'IM', 2.99, 21, 0.2431, 2.4866, 3.5008, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.a', 'LV', 2.29, 21, 0.3264, 1.6125, 2.9743, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.b', 'IM', 1.42, 22, 0.2255, 1.0000, 1.8913, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.b', 'LV', 0.60, 22, 0.2998, 0.0000, 1.2207, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.c', 'IM', 1.30, 22, 0.2349, 1.0000, 1.7925, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.c', 'LV', 0.34, 22, 0.3133, 0.0000, 0.9870, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.d', 'IM', 1.19, 22, 0.1848, 1.0000, 1.5712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.d', 'LV', 0.19, 22, 0.1848, 0.0000, 0.5712, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.e', 'IM', 1.19, 22, 0.1848, 1.0000, 1.5712, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.7.e', 'LV', 0.12, 22, 0.1232, 0.0000, 0.3808, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.a', 'IM', 2.72, 20, 0.5323, 1.6068, 3.8349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.a', 'LV', 2.03, 20, 0.4364, 1.1135, 2.9403, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.b', 'IM', 1.65, 20, 0.2959, 1.0333, 2.2718, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.8.b', 'LV', 0.95, 20, 0.3987, 0.1204, 1.7892, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.a', 'IM', 1.43, 20, 0.2185, 1.0000, 1.8895, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.a', 'LV', 0.33, 19, 0.2017, 0.0000, 0.7555, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.b', 'IM', 1.33, 20, 0.1983, 1.0000, 1.7493, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.9.b', 'LV', 0.26, 20, 0.1366, 0.0000, 0.5494, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.10', 'IM', 1.98, 22, 0.3452, 1.2632, 2.6989, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3011.00', '2.C.10', 'LV', 1.28, 22, 0.4276, 0.3933, 2.1717, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.a', 'IM', 3.14, 19, 0.2934, 2.5187, 3.7514, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.a', 'LV', 3.16, 18, 0.4726, 2.1639, 4.1580, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.b', 'IM', 2.00, 19, 0.1999, 1.5828, 2.4229, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.b', 'LV', 2.26, 17, 0.5748, 1.0403, 3.4772, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.c', 'IM', 2.07, 19, 0.3088, 1.4169, 2.7143, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.c', 'LV', 1.30, 17, 0.5342, 0.1651, 2.4300, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.d', 'IM', 1.84, 19, 0.3460, 1.1169, 2.5706, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.d', 'LV', 1.37, 18, 0.6201, 0.0624, 2.6789, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.e', 'IM', 3.50, 20, 0.3742, 2.7181, 4.2846, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.e', 'LV', 3.89, 18, 0.8988, 1.9893, 5.7820, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.f', 'IM', 1.96, 20, 0.3115, 1.3036, 2.6073, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.1.f', 'LV', 1.28, 19, 0.4685, 0.3001, 2.2688, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.a', 'IM', 3.33, 20, 0.4738, 2.3371, 4.3205, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.a', 'LV', 3.48, 19, 0.7512, 1.9053, 5.0617, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.b', 'IM', 1.11, 18, 0.0868, 1.0000, 1.2914, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.2.b', 'LV', 0.28, 18, 0.2491, 0.0000, 0.8082, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.a', 'IM', 1.73, 18, 0.3109, 1.0695, 2.3813, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.a', 'LV', 1.63, 18, 0.6549, 0.2449, 3.0084, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.b', 'IM', 2.82, 19, 0.5435, 1.6821, 3.9659, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.b', 'LV', 3.14, 18, 0.7586, 1.5384, 4.7393, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.c', 'IM', 3.27, 19, 0.6399, 1.9303, 4.6190, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.c', 'LV', 3.56, 19, 0.8859, 1.6979, 5.4202, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.d', 'IM', 4.59, 20, 0.1808, 4.2138, 4.9708, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.d', 'LV', 5.38, 18, 0.2292, 4.8978, 5.8649, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.e', 'IM', 4.09, 20, 0.2490, 3.5733, 4.6156, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.3.e', 'LV', 4.92, 18, 0.2801, 4.3296, 5.5115, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.a', 'IM', 4.09, 20, 0.2404, 3.5842, 4.5905, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.a', 'LV', 3.59, 18, 0.3698, 2.8144, 4.3748, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.b', 'IM', 2.04, 20, 0.2727, 1.4669, 2.6084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.b', 'LV', 2.35, 18, 0.8303, 0.5950, 4.0984, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.c', 'IM', 2.57, 20, 0.3938, 1.7496, 3.3980, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.c', 'LV', 3.15, 18, 0.9097, 1.2342, 5.0728, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.d', 'IM', 1.61, 20, 0.4579, 1.0000, 2.5680, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.d', 'LV', 0.81, 19, 0.6454, 0.0000, 2.1615, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.e', 'IM', 1.85, 20, 0.2748, 1.2728, 2.4230, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.e', 'LV', 2.15, 18, 0.9297, 0.1843, 4.1073, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.f', 'IM', 1.44, 20, 0.1859, 1.0523, 1.8304, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.f', 'LV', 1.16, 19, 0.5626, 0.0000, 2.3434, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.g', 'IM', 1.66, 18, 0.4621, 1.0000, 2.6395, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.4.g', 'LV', 0.67, 17, 0.4894, 0.0000, 1.7036, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.a', 'IM', 1.70, 20, 0.2902, 1.0896, 2.3046, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.a', 'LV', 1.36, 20, 0.5261, 0.2576, 2.4600, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.b', 'IM', 1.53, 19, 0.1862, 1.1411, 1.9236, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.5.b', 'LV', 1.08, 17, 0.5551, 0.0000, 2.2583, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.6', 'IM', 3.07, 20, 0.4426, 2.1458, 3.9984, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.6', 'LV', 3.32, 18, 0.4864, 2.2888, 4.3414, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.a', 'IM', 3.92, 20, 0.2624, 3.3757, 4.4741, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.a', 'LV', 3.88, 18, 0.4121, 3.0078, 4.7469, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.b', 'IM', 1.74, 19, 0.1970, 1.3236, 2.1516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.b', 'LV', 1.10, 18, 0.3169, 0.4271, 1.7644, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.c', 'IM', 1.19, 19, 0.1541, 1.0000, 1.5170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.c', 'LV', 0.37, 19, 0.3062, 0.0000, 1.0137, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.d', 'IM', 1.39, 19, 0.1897, 1.0000, 1.7920, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.d', 'LV', 0.47, 17, 0.3785, 0.0000, 1.2701, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.e', 'IM', 1.24, 19, 0.1654, 1.0000, 1.5918, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.7.e', 'LV', 0.75, 18, 0.6504, 0.0000, 2.1246, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.a', 'IM', 3.21, 20, 0.2807, 2.6272, 3.8022, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.a', 'LV', 4.21, 18, 0.2767, 3.6245, 4.7922, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.b', 'IM', 2.86, 19, 0.5225, 1.7580, 3.9536, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.8.b', 'LV', 1.79, 17, 0.4652, 0.8042, 2.7768, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.a', 'IM', 3.01, 20, 0.5790, 1.7941, 4.2177, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.a', 'LV', 1.81, 19, 0.7017, 0.3375, 3.2861, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.b', 'IM', 2.28, 20, 0.5727, 1.0801, 3.4776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.9.b', 'LV', 1.47, 19, 0.5581, 0.2948, 2.6400, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.10', 'IM', 3.95, 20, 0.2846, 3.3572, 4.5484, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3012.00', '2.C.10', 'LV', 3.16, 18, 0.5566, 1.9833, 4.3319, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.a', 'IM', 3.73, 23, 0.2220, 3.2690, 4.1896, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.a', 'LV', 3.99, 23, 0.4525, 3.0535, 4.9303, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.b', 'IM', 2.69, 23, 0.2866, 2.0959, 3.2849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.b', 'LV', 2.50, 22, 0.3392, 1.7980, 3.2087, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.c', 'IM', 2.54, 23, 0.2638, 1.9880, 3.0823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.c', 'LV', 2.00, 22, 0.3258, 1.3175, 2.6726, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.d', 'IM', 2.25, 23, 0.1827, 1.8695, 2.6273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.d', 'LV', 2.19, 22, 0.3626, 1.4321, 2.9400, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.e', 'IM', 3.79, 24, 0.1479, 3.4805, 4.0925, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.e', 'LV', 3.86, 22, 0.5303, 2.7584, 4.9641, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.f', 'IM', 2.54, 23, 0.1820, 2.1612, 2.9161, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.1.f', 'LV', 2.27, 22, 0.3400, 1.5628, 2.9771, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.a', 'IM', 2.75, 24, 0.3013, 2.1227, 3.3691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.a', 'LV', 2.65, 24, 0.3276, 1.9762, 3.3317, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.b', 'IM', 1.40, 23, 0.1897, 1.0019, 1.7888, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.2.b', 'LV', 0.64, 22, 0.4363, 0.0000, 1.5487, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.a', 'IM', 2.78, 24, 0.4077, 1.9381, 3.6251, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.a', 'LV', 3.18, 23, 0.4913, 2.1605, 4.1984, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.b', 'IM', 3.33, 24, 0.2142, 2.8844, 3.7706, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.b', 'LV', 3.95, 23, 0.3814, 3.1553, 4.7370, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.c', 'IM', 3.80, 24, 0.2323, 3.3203, 4.2814, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.c', 'LV', 4.06, 24, 0.2552, 3.5340, 4.5898, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.d', 'IM', 3.98, 24, 0.3919, 3.1723, 4.7937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.d', 'LV', 4.35, 22, 0.4648, 3.3816, 5.3148, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.e', 'IM', 3.90, 24, 0.1922, 3.5019, 4.2970, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.3.e', 'LV', 4.27, 22, 0.3031, 3.6419, 4.9024, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.a', 'IM', 3.53, 24, 0.1728, 3.1755, 3.8905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.a', 'LV', 3.87, 23, 0.3298, 3.1852, 4.5531, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.b', 'IM', 3.25, 24, 0.3339, 2.5642, 3.9457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.b', 'LV', 3.37, 24, 0.4266, 2.4878, 4.2528, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.c', 'IM', 2.19, 24, 0.2230, 1.7260, 2.6487, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.c', 'LV', 2.27, 24, 0.5088, 1.2128, 3.3179, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.d', 'IM', 1.67, 23, 0.2089, 1.2348, 2.1013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.d', 'LV', 1.28, 23, 0.3897, 0.4672, 2.0834, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.e', 'IM', 1.98, 24, 0.2361, 1.4921, 2.4688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.e', 'LV', 1.78, 24, 0.4066, 0.9415, 2.6238, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.f', 'IM', 1.87, 24, 0.1601, 1.5401, 2.2024, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.f', 'LV', 1.60, 24, 0.3340, 0.9070, 2.2889, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.g', 'IM', 2.25, 23, 0.2852, 1.6622, 2.8451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.4.g', 'LV', 2.23, 23, 0.5206, 1.1468, 3.3061, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.a', 'IM', 1.75, 24, 0.1773, 1.3841, 2.1174, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.a', 'LV', 1.54, 24, 0.5032, 0.4947, 2.5764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.b', 'IM', 1.84, 24, 0.2227, 1.3823, 2.3038, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.5.b', 'LV', 1.63, 24, 0.3953, 0.8149, 2.4502, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.6', 'IM', 3.63, 24, 0.1854, 3.2513, 4.0185, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.6', 'LV', 3.89, 22, 0.5157, 2.8181, 4.9630, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.a', 'IM', 3.57, 23, 0.2626, 3.0302, 4.1194, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.a', 'LV', 3.13, 23, 0.1635, 2.7906, 3.4687, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.b', 'IM', 1.76, 24, 0.1818, 1.3830, 2.1353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.b', 'LV', 1.13, 24, 0.3471, 0.4112, 1.8473, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.c', 'IM', 1.41, 22, 0.2225, 1.0000, 1.8746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.c', 'LV', 0.80, 22, 0.4398, 0.0000, 1.7191, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.d', 'IM', 1.37, 24, 0.1960, 1.0000, 1.7779, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.d', 'LV', 0.76, 24, 0.3928, 0.0000, 1.5702, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.e', 'IM', 1.35, 24, 0.1924, 1.0000, 1.7494, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.7.e', 'LV', 0.84, 24, 0.4235, 0.0000, 1.7206, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.a', 'IM', 3.89, 24, 0.3450, 3.1758, 4.6030, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.a', 'LV', 3.95, 24, 0.3355, 3.2580, 4.6461, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.b', 'IM', 2.36, 24, 0.1438, 2.0590, 2.6540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.8.b', 'LV', 2.23, 24, 0.2703, 1.6688, 2.7873, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.a', 'IM', 2.87, 23, 0.1941, 2.4628, 3.2678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.a', 'LV', 2.76, 23, 0.3289, 2.0762, 3.4404, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.b', 'IM', 2.70, 24, 0.3213, 2.0358, 3.3650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.9.b', 'LV', 2.64, 24, 0.2546, 2.1170, 3.1702, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.10', 'IM', 3.22, 24, 0.3318, 2.5337, 3.9065, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3013.00', '2.C.10', 'LV', 2.85, 24, 0.2209, 2.3897, 3.3035, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.a', 'IM', 2.26, 32, 0.3037, 1.6391, 2.8781, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.a', 'LV', 2.25, 31, 0.5426, 1.1405, 3.3566, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.b', 'IM', 1.77, 32, 0.2587, 1.2449, 2.3000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.b', 'LV', 0.73, 32, 0.2461, 0.2304, 1.2342, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.c', 'IM', 1.57, 32, 0.2404, 1.0829, 2.0635, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.c', 'LV', 0.81, 32, 0.3393, 0.1174, 1.5015, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.d', 'IM', 1.68, 32, 0.2709, 1.1231, 2.2282, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.d', 'LV', 0.78, 31, 0.3105, 0.1456, 1.4140, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.e', 'IM', 2.18, 32, 0.4296, 1.3007, 3.0529, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.e', 'LV', 1.71, 31, 0.6476, 0.3904, 3.0357, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.f', 'IM', 1.86, 32, 0.2881, 1.2773, 2.4523, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.1.f', 'LV', 0.88, 31, 0.2957, 0.2733, 1.4813, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.a', 'IM', 1.73, 32, 0.2571, 1.2054, 2.2541, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.a', 'LV', 0.98, 30, 0.3877, 0.1822, 1.7681, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.b', 'IM', 1.14, 32, 0.0989, 1.0000, 1.3463, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.2.b', 'LV', 0.24, 32, 0.1784, 0.0000, 0.6070, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.a', 'IM', 1.21, 31, 0.1127, 1.0000, 1.4390, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.a', 'LV', 0.34, 31, 0.1939, 0.0000, 0.7386, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.b', 'IM', 1.84, 32, 0.2535, 1.3221, 2.3559, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.b', 'LV', 0.82, 28, 0.3487, 0.1093, 1.5401, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.c', 'IM', 2.14, 32, 0.3158, 1.4939, 2.7822, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.c', 'LV', 1.98, 31, 0.5509, 0.8558, 3.1060, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.d', 'IM', 3.13, 32, 0.3437, 2.4292, 3.8312, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.d', 'LV', 3.59, 30, 0.4151, 2.7390, 4.4369, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.e', 'IM', 1.89, 31, 0.2868, 1.3044, 2.4761, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.3.e', 'LV', 1.44, 30, 0.4860, 0.4444, 2.4323, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.a', 'IM', 2.20, 32, 0.3127, 1.5626, 2.8381, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.a', 'LV', 1.74, 31, 0.4005, 0.9189, 2.5548, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.b', 'IM', 1.42, 32, 0.1516, 1.1149, 1.7332, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.b', 'LV', 0.62, 32, 0.2280, 0.1534, 1.0834, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.c', 'IM', 1.62, 32, 0.2330, 1.1463, 2.0968, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.c', 'LV', 1.04, 31, 0.3376, 0.3474, 1.7261, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.d', 'IM', 1.09, 32, 0.0658, 1.0000, 1.2225, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.d', 'LV', 0.17, 32, 0.1248, 0.0000, 0.4272, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.e', 'IM', 1.41, 31, 0.2042, 1.0000, 1.8253, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.e', 'LV', 0.80, 31, 0.3439, 0.0989, 1.5036, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.f', 'IM', 1.11, 31, 0.0577, 1.0000, 1.2231, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.f', 'LV', 0.24, 30, 0.1565, 0.0000, 0.5596, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.g', 'IM', 1.21, 31, 0.1095, 1.0000, 1.4360, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.4.g', 'LV', 0.31, 30, 0.1714, 0.0000, 0.6634, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.a', 'IM', 1.10, 31, 0.0493, 1.0000, 1.1961, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.a', 'LV', 0.18, 31, 0.1152, 0.0000, 0.4188, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.b', 'IM', 1.09, 30, 0.0574, 1.0000, 1.2081, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.5.b', 'LV', 0.18, 30, 0.1200, 0.0000, 0.4222, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.6', 'IM', 2.02, 32, 0.2885, 1.4334, 2.6102, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.6', 'LV', 1.72, 32, 0.4194, 0.8678, 2.5786, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.a', 'IM', 3.10, 32, 0.3592, 2.3652, 3.8303, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.a', 'LV', 2.09, 31, 0.3404, 1.3968, 2.7870, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.b', 'IM', 1.76, 31, 0.3409, 1.0668, 2.4594, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.b', 'LV', 0.77, 31, 0.2488, 0.2611, 1.2774, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.c', 'IM', 1.03, 31, 0.0343, 1.0000, 1.1043, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.c', 'LV', 0.10, 31, 0.1028, 0.0000, 0.3129, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.d', 'IM', 1.03, 31, 0.0343, 1.0000, 1.1043, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.d', 'LV', 0.14, 31, 0.1371, 0.0000, 0.4172, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.e', 'IM', 1.11, 31, 0.0676, 1.0000, 1.2524, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.7.e', 'LV', 0.30, 31, 0.1818, 0.0000, 0.6755, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.a', 'IM', 2.21, 31, 0.3399, 1.5108, 2.8992, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.a', 'LV', 1.75, 32, 0.4311, 0.8722, 2.6306, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.b', 'IM', 1.31, 31, 0.1379, 1.0259, 1.5892, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.8.b', 'LV', 0.60, 31, 0.2740, 0.0381, 1.1575, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.a', 'IM', 1.15, 30, 0.0762, 1.0000, 1.3028, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.a', 'LV', 0.17, 30, 0.0868, 0.0000, 0.3468, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.b', 'IM', 1.08, 31, 0.0540, 1.0000, 1.1858, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.9.b', 'LV', 0.13, 30, 0.1291, 0.0000, 0.3921, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.10', 'IM', 1.99, 31, 0.3276, 1.3172, 2.6554, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3014.00', '2.C.10', 'LV', 1.25, 30, 0.4021, 0.4316, 2.0765, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.a', 'IM', 3.13, 20, 0.5291, 2.0227, 4.2377, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.a', 'LV', 2.74, 20, 0.6550, 1.3704, 4.1122, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.b', 'IM', 2.34, 20, 0.3984, 1.5013, 3.1692, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.b', 'LV', 2.10, 19, 0.8607, 0.2936, 3.9103, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.c', 'IM', 2.14, 20, 0.5583, 1.0000, 3.3067, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.c', 'LV', 1.20, 20, 0.5351, 0.0796, 2.3195, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.d', 'IM', 2.00, 20, 0.3105, 1.3533, 2.6529, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.d', 'LV', 1.77, 20, 0.8016, 0.0939, 3.4496, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.e', 'IM', 3.67, 20, 0.6044, 2.4017, 4.9317, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.e', 'LV', 4.09, 20, 0.9624, 2.0754, 6.1042, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.f', 'IM', 2.19, 20, 0.3522, 1.4537, 2.9281, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.1.f', 'LV', 1.80, 20, 0.7041, 0.3300, 3.2772, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.a', 'IM', 2.37, 20, 0.4435, 1.4412, 3.2979, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.a', 'LV', 2.23, 20, 0.6740, 0.8166, 3.6380, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.b', 'IM', 1.00, 19, 0.0044, 1.0000, 1.0134, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.2.b', 'LV', 0.01, 19, 0.0066, 0.0000, 0.0201, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.a', 'IM', 1.78, 19, 0.3338, 1.0824, 2.4851, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.a', 'LV', 1.27, 19, 0.4257, 0.3758, 2.1646, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.b', 'IM', 2.87, 19, 0.5034, 1.8152, 3.9305, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.b', 'LV', 2.59, 19, 0.7286, 1.0563, 4.1177, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.c', 'IM', 2.92, 20, 0.4194, 2.0457, 3.8014, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.c', 'LV', 3.11, 20, 0.6571, 1.7323, 4.4832, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.d', 'IM', 4.46, 20, 0.3211, 3.7837, 5.0000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.d', 'LV', 4.64, 19, 0.2047, 4.2106, 5.0708, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.e', 'IM', 3.64, 20, 0.3031, 3.0048, 4.2737, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.3.e', 'LV', 4.42, 20, 0.3265, 3.7358, 5.1027, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.a', 'IM', 3.50, 20, 0.2260, 3.0233, 3.9694, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.a', 'LV', 3.50, 20, 0.3058, 2.8568, 4.1369, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.b', 'IM', 1.92, 19, 0.3240, 1.2422, 2.6034, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.b', 'LV', 1.91, 19, 0.6177, 0.6084, 3.2041, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.c', 'IM', 1.82, 18, 0.3059, 1.1783, 2.4692, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.c', 'LV', 1.48, 19, 0.4624, 0.5123, 2.4553, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.d', 'IM', 1.29, 19, 0.2323, 1.0000, 1.7741, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.d', 'LV', 0.30, 19, 0.2087, 0.0000, 0.7387, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.e', 'IM', 1.27, 19, 0.1492, 1.0000, 1.5868, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.e', 'LV', 0.40, 19, 0.2284, 0.0000, 0.8817, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.f', 'IM', 1.05, 19, 0.0549, 1.0000, 1.1693, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.f', 'LV', 0.16, 19, 0.1638, 0.0000, 0.5013, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.g', 'IM', 1.56, 19, 0.2367, 1.0664, 2.0611, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.4.g', 'LV', 0.75, 19, 0.3515, 0.0095, 1.4863, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.a', 'IM', 1.10, 19, 0.0764, 1.0000, 1.2609, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.a', 'LV', 0.12, 19, 0.0885, 0.0000, 0.3020, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.b', 'IM', 1.15, 19, 0.1240, 1.0000, 1.4142, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.5.b', 'LV', 0.10, 19, 0.0764, 0.0000, 0.2609, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.6', 'IM', 2.81, 20, 0.4645, 1.8372, 3.7818, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.6', 'LV', 2.99, 20, 0.7058, 1.5087, 4.4631, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.a', 'IM', 3.28, 20, 0.3805, 2.4791, 4.0717, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.a', 'LV', 2.69, 20, 0.6432, 1.3480, 4.0406, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.b', 'IM', 2.11, 19, 0.3988, 1.2690, 2.9445, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.b', 'LV', 1.13, 18, 0.2560, 0.5909, 1.6713, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.d', 'IM', 1.13, 19, 0.1078, 1.0000, 1.3533, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.d', 'LV', 0.16, 19, 0.1239, 0.0000, 0.4186, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.e', 'IM', 1.03, 19, 0.0326, 1.0000, 1.1000, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.7.e', 'LV', 0.06, 19, 0.0653, 0.0000, 0.2000, 'Y', 'Y', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.a', 'IM', 2.81, 19, 0.5758, 1.5969, 4.0163, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.a', 'LV', 2.30, 19, 0.7569, 0.7063, 3.8866, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.b', 'IM', 2.33, 19, 0.5252, 1.2315, 3.4384, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.8.b', 'LV', 1.67, 19, 0.8091, 0.0000, 3.3717, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.a', 'IM', 1.57, 18, 0.2523, 1.0371, 2.1019, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.a', 'LV', 0.52, 19, 0.2197, 0.0617, 0.9847, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.b', 'IM', 1.34, 19, 0.1596, 1.0059, 1.6763, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.9.b', 'LV', 0.64, 19, 0.3153, 0.0000, 1.3001, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.10', 'IM', 2.72, 19, 0.4313, 1.8129, 3.6253, 'N', NULL, TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3015.00', '2.C.10', 'LV', 2.50, 19, 0.4167, 1.6278, 3.3789, 'N', 'N', TO_DATE('2011-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.a', 'IM', 3.62, 20, 0.4974, 2.5835, 4.6656, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.a', 'LV', 2.46, 17, 0.7527, 0.8672, 4.0586, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.b', 'IM', 1.89, 18, 0.4065, 1.0344, 2.7498, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.b', 'LV', 1.03, 16, 0.4698, 0.0240, 2.0265, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.c', 'IM', 1.86, 20, 0.3301, 1.1737, 2.5557, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.c', 'LV', 0.84, 19, 0.2560, 0.3036, 1.3795, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.d', 'IM', 2.33, 20, 0.4014, 1.4911, 3.1712, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.d', 'LV', 1.45, 19, 0.4194, 0.5657, 2.3281, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.e', 'IM', 3.50, 20, 0.3844, 2.6931, 4.3021, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.e', 'LV', 3.21, 19, 0.7566, 1.6217, 4.8008, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.f', 'IM', 2.64, 20, 0.5378, 1.5150, 3.7663, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.1.f', 'LV', 1.17, 18, 0.1954, 0.7596, 1.5841, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.a', 'IM', 2.01, 20, 0.4924, 1.0000, 3.0414, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.a', 'LV', 0.68, 19, 0.2779, 0.0938, 1.2614, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.b', 'IM', 1.18, 20, 0.0938, 1.0000, 1.3746, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.2.b', 'LV', 0.42, 20, 0.2172, 0.0000, 0.8775, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.a', 'IM', 1.30, 19, 0.1793, 1.0000, 1.6815, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.a', 'LV', 0.38, 18, 0.2083, 0.0000, 0.8149, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.b', 'IM', 1.79, 19, 0.2674, 1.2281, 2.3516, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.b', 'LV', 1.05, 18, 0.3182, 0.3776, 1.7203, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.c', 'IM', 2.40, 20, 0.4026, 1.5597, 3.2452, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.c', 'LV', 1.71, 19, 0.4276, 0.8083, 2.6051, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.d', 'IM', 3.85, 20, 0.3269, 3.1615, 4.5299, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.d', 'LV', 3.95, 18, 0.3392, 3.2383, 4.6698, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.e', 'IM', 3.28, 19, 0.3781, 2.4814, 4.0702, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.3.e', 'LV', 2.74, 18, 0.3845, 1.9301, 3.5526, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.a', 'IM', 3.39, 19, 0.2600, 2.8437, 3.9362, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.a', 'LV', 4.26, 18, 0.6073, 2.9760, 5.5388, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.b', 'IM', 2.09, 20, 0.3055, 1.4458, 2.7245, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.b', 'LV', 1.04, 18, 0.4885, 0.0060, 2.0673, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.c', 'IM', 2.12, 20, 0.6463, 1.0000, 3.4678, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.c', 'LV', 1.93, 19, 1.1314, 0.0000, 4.3080, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.d', 'IM', 1.32, 19, 0.1833, 1.0000, 1.7070, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.d', 'LV', 0.54, 19, 0.2441, 0.0275, 1.0530, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.e', 'IM', 2.05, 20, 0.2786, 1.4643, 2.6306, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.e', 'LV', 2.17, 19, 0.5832, 0.9403, 3.3910, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.f', 'IM', 1.71, 20, 0.5029, 1.0000, 2.7666, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.f', 'LV', 0.62, 19, 0.3723, 0.0000, 1.4005, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.g', 'IM', 1.52, 20, 0.3404, 1.0000, 2.2343, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.4.g', 'LV', 0.41, 19, 0.2393, 0.0000, 0.9166, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.a', 'IM', 2.79, 20, 0.5227, 1.6913, 3.8795, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.a', 'LV', 1.87, 19, 0.5495, 0.7181, 3.0270, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.b', 'IM', 1.59, 20, 0.3590, 1.0000, 2.3395, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.5.b', 'LV', 0.91, 19, 0.5666, 0.0000, 2.1032, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.6', 'IM', 3.01, 20, 0.4511, 2.0634, 3.9519, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.6', 'LV', 3.22, 19, 0.8590, 1.4111, 5.0204, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.a', 'IM', 2.85, 20, 0.3581, 2.1041, 3.6030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.a', 'LV', 1.86, 19, 0.4380, 0.9359, 2.7762, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.b', 'IM', 1.95, 20, 0.3682, 1.1829, 2.7243, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.b', 'LV', 1.78, 19, 0.6283, 0.4579, 3.0980, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.c', 'IM', 1.24, 19, 0.1868, 1.0000, 1.6304, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.c', 'LV', 0.14, 18, 0.1285, 0.0000, 0.4146, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.d', 'IM', 1.20, 19, 0.1267, 1.0000, 1.4627, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.d', 'LV', 0.24, 18, 0.1928, 0.0000, 0.6511, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.e', 'IM', 1.69, 20, 0.5021, 1.0000, 2.7378, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.7.e', 'LV', 1.18, 19, 0.8667, 0.0000, 3.0026, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.a', 'IM', 3.40, 19, 0.4465, 2.4643, 4.3404, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.a', 'LV', 3.19, 19, 0.5008, 2.1421, 4.2466, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.b', 'IM', 1.54, 20, 0.1750, 1.1703, 1.9028, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.8.b', 'LV', 0.54, 19, 0.1848, 0.1533, 0.9298, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.a', 'IM', 1.89, 20, 0.2602, 1.3409, 2.4301, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.a', 'LV', 0.77, 19, 0.2366, 0.2694, 1.2635, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.b', 'IM', 1.51, 20, 0.2778, 1.0000, 2.0874, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.9.b', 'LV', 0.88, 19, 0.5666, 0.0000, 2.0754, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.10', 'IM', 3.29, 20, 0.5961, 2.0440, 4.5391, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-3016.00', '2.C.10', 'LV', 2.38, 19, 0.5087, 1.3127, 3.4503, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.a', 'IM', 3.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.b', 'IM', 3.05, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.b', 'LV', 3.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.c', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.c', 'LV', 1.86, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.d', 'IM', 2.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.d', 'LV', 1.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.e', 'IM', 4.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.e', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.f', 'IM', 2.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.1.f', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.a', 'IM', 2.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.a', 'LV', 2.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.b', 'IM', 1.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.2.b', 'LV', 0.30, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.a', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.a', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.b', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.b', 'LV', 4.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.c', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.c', 'LV', 4.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.d', 'IM', 4.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.d', 'LV', 4.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.e', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.3.e', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.a', 'IM', 3.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.a', 'LV', 4.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.b', 'IM', 2.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.b', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.c', 'IM', 1.95, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.c', 'LV', 2.05, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.d', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.d', 'LV', 0.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.e', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.e', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.f', 'IM', 1.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.f', 'LV', 1.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.g', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.4.g', 'LV', 2.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.a', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.a', 'LV', 0.39, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.b', 'IM', 1.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.5.b', 'LV', 0.57, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.6', 'IM', 3.09, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.6', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.a', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.a', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.b', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.b', 'LV', 1.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.c', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.c', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.d', 'IM', 1.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.d', 'LV', 1.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.e', 'IM', 1.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.7.e', 'LV', 0.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.a', 'IM', 3.41, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.a', 'LV', 3.64, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.b', 'IM', 3.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.8.b', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.a', 'IM', 2.32, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.a', 'LV', 2.00, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.b', 'IM', 2.23, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.9.b', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.10', 'IM', 2.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.00', '2.C.10', 'LV', 2.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.a', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.a', 'LV', 3.62, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.b', 'IM', 2.97, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.b', 'LV', 3.83, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.c', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.c', 'LV', 3.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.d', 'IM', 3.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.d', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.e', 'IM', 4.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.e', 'LV', 4.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.f', 'IM', 2.07, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.1.f', 'LV', 2.14, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.2.a', 'IM', 2.57, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.2.a', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.2.b', 'IM', 1.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.2.b', 'LV', 0.45, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.a', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.a', 'LV', 4.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.b', 'IM', 3.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.b', 'LV', 4.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.c', 'IM', 3.21, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.c', 'LV', 3.90, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.d', 'IM', 4.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.d', 'LV', 4.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.e', 'IM', 3.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.3.e', 'LV', 3.93, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.a', 'IM', 4.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.a', 'LV', 4.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.b', 'IM', 3.64, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.b', 'LV', 3.97, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.c', 'IM', 2.39, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.c', 'LV', 2.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.d', 'IM', 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.d', 'LV', 1.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.e', 'IM', 2.18, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.e', 'LV', 2.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.f', 'IM', 1.71, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.f', 'LV', 1.34, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.g', 'IM', 2.14, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.4.g', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.5.a', 'IM', 1.52, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.5.a', 'LV', 1.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.5.b', 'IM', 1.43, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.5.b', 'LV', 0.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.6', 'IM', 3.17, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.6', 'LV', 3.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.a', 'IM', 3.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.a', 'LV', 3.31, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.b', 'IM', 1.59, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.b', 'LV', 1.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.c', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.c', 'LV', 0.52, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.d', 'IM', 1.50, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.d', 'LV', 1.00, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.e', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.7.e', 'LV', 0.76, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.8.a', 'IM', 2.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.8.a', 'LV', 3.10, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.8.b', 'IM', 2.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.8.b', 'LV', 2.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.9.a', 'IM', 2.29, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.9.a', 'LV', 1.82, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.9.b', 'IM', 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.9.b', 'LV', 2.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.10', 'IM', 2.36, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4011.01', '2.C.10', 'LV', 2.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.a', 'IM', 3.06, 19, 0.2978, 2.4343, 3.6856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.a', 'LV', 3.76, 19, 0.1931, 3.3540, 4.1656, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.b', 'IM', 2.93, 19, 0.2801, 2.3372, 3.5143, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.b', 'LV', 3.14, 19, 0.4340, 2.2256, 4.0492, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.c', 'IM', 1.86, 17, 0.0973, 1.6574, 2.0701, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.c', 'LV', 1.57, 18, 0.2349, 1.0694, 2.0606, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.d', 'IM', 2.49, 19, 0.2658, 1.9317, 3.0486, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.d', 'LV', 3.23, 18, 0.4200, 2.3393, 4.1114, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.e', 'IM', 3.77, 19, 0.3273, 3.0807, 4.4559, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.e', 'LV', 4.36, 19, 0.5943, 3.1105, 5.6079, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.f', 'IM', 2.45, 19, 0.1666, 2.1009, 2.8011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.1.f', 'LV', 2.45, 19, 0.4066, 1.5950, 3.3033, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.a', 'IM', 2.31, 19, 0.3105, 1.6539, 2.9587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.a', 'LV', 2.47, 19, 0.3646, 1.7023, 3.2345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.b', 'IM', 1.38, 18, 0.2609, 1.0000, 1.9322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.2.b', 'LV', 0.76, 18, 0.5217, 0.0000, 1.8644, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.a', 'IM', 3.40, 18, 0.3139, 2.7384, 4.0629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.a', 'LV', 3.60, 18, 0.2648, 3.0440, 4.1615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.b', 'IM', 3.17, 18, 0.3305, 2.4726, 3.8671, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.b', 'LV', 3.94, 18, 0.1987, 3.5238, 4.3623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.c', 'IM', 2.96, 19, 0.2590, 2.4130, 3.5011, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.c', 'LV', 3.87, 19, 0.3098, 3.2145, 4.5161, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.d', 'IM', 3.65, 19, 0.3390, 2.9388, 4.3631, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.d', 'LV', 4.44, 19, 0.3248, 3.7573, 5.1221, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.e', 'IM', 4.33, 19, 0.2087, 3.8905, 4.7675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.3.e', 'LV', 5.19, 19, 0.3148, 4.5329, 5.8558, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.a', 'IM', 3.25, 19, 0.2357, 2.7587, 3.7491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.a', 'LV', 4.11, 19, 0.3332, 3.4113, 4.8115, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.b', 'IM', 2.82, 17, 0.2177, 2.3535, 3.2766, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.b', 'LV', 3.81, 17, 0.6074, 2.5254, 5.1005, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.c', 'IM', 2.42, 18, 0.1881, 2.0194, 2.8129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.c', 'LV', 2.91, 18, 0.4448, 1.9742, 3.8513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.d', 'IM', 1.39, 18, 0.2588, 1.0000, 1.9371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.d', 'LV', 0.78, 18, 0.5178, 0.0000, 1.8748, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.e', 'IM', 1.76, 18, 0.3461, 1.0285, 2.4887, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.e', 'LV', 1.27, 18, 0.5931, 0.0222, 2.5249, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.f', 'IM', 1.45, 18, 0.2463, 1.0000, 1.9741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.f', 'LV', 0.92, 18, 0.4920, 0.0000, 1.9629, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.g', 'IM', 1.78, 18, 0.3539, 1.0299, 2.5233, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.4.g', 'LV', 1.62, 18, 0.7023, 0.1350, 3.0983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.a', 'IM', 1.81, 18, 0.3019, 1.1686, 2.4427, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.a', 'LV', 1.38, 18, 0.5091, 0.3044, 2.4524, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.b', 'IM', 1.42, 18, 0.2450, 1.0000, 1.9352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.5.b', 'LV', 0.84, 18, 0.4900, 0.0000, 1.8704, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.6', 'IM', 2.91, 19, 0.3743, 2.1229, 3.6956, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.6', 'LV', 3.31, 19, 0.6449, 1.9569, 4.6668, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.a', 'IM', 3.12, 19, 0.4032, 2.2710, 3.9654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.a', 'LV', 2.91, 19, 0.5563, 1.7410, 4.0785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.b', 'IM', 1.46, 19, 0.2245, 1.0000, 1.9326, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.b', 'LV', 0.92, 19, 0.4504, 0.0000, 1.8615, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.c', 'IM', 1.39, 18, 0.2599, 1.0000, 1.9340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.c', 'LV', 0.77, 18, 0.5198, 0.0000, 1.8679, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.d', 'IM', 1.39, 18, 0.2599, 1.0000, 1.9340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.d', 'LV', 0.77, 18, 0.5198, 0.0000, 1.8679, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.e', 'IM', 1.50, 18, 0.2368, 1.0028, 2.0019, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.7.e', 'LV', 1.05, 18, 0.4782, 0.0391, 2.0569, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.a', 'IM', 3.57, 17, 0.2466, 3.0516, 4.0971, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.a', 'LV', 4.27, 18, 0.1108, 4.0349, 4.5025, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.b', 'IM', 2.50, 18, 0.3596, 1.7379, 3.2553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.8.b', 'LV', 2.55, 18, 0.7579, 0.9481, 4.1462, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.a', 'IM', 2.68, 18, 0.3911, 1.8596, 3.5098, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.a', 'LV', 2.70, 18, 0.5436, 1.5580, 3.8519, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.b', 'IM', 1.74, 18, 0.3564, 1.0000, 2.4936, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.9.b', 'LV', 1.62, 18, 0.8290, 0.0000, 3.3696, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.10', 'IM', 2.71, 19, 0.4419, 1.7845, 3.6412, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4021.00', '2.C.10', 'LV', 2.72, 19, 0.6828, 1.2878, 4.1568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.a', 'IM', 3.78, 21, 0.3673, 3.0121, 4.5445, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.a', 'LV', 3.77, 21, 0.3147, 3.1086, 4.4215, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.b', 'IM', 2.15, 21, 0.2234, 1.6851, 2.6172, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.b', 'LV', 1.77, 21, 0.3838, 0.9647, 2.5660, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.c', 'IM', 1.50, 21, 0.1564, 1.1702, 1.8226, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.c', 'LV', 0.71, 21, 0.2844, 0.1193, 1.3060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.d', 'IM', 3.23, 21, 0.4803, 2.2260, 4.2300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.d', 'LV', 2.96, 21, 0.5088, 1.8980, 4.0207, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.e', 'IM', 4.02, 21, 0.4459, 3.0905, 4.9508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.e', 'LV', 4.17, 20, 0.5039, 3.1159, 5.2252, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.f', 'IM', 2.55, 21, 0.7027, 1.0844, 4.0162, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.1.f', 'LV', 2.09, 21, 0.9461, 0.1118, 4.0587, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.a', 'IM', 3.08, 21, 0.1047, 2.8662, 3.3032, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.a', 'LV', 3.74, 20, 0.3295, 3.0544, 4.4336, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.b', 'IM', 1.55, 20, 0.4098, 1.0000, 2.4059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.2.b', 'LV', 1.31, 20, 1.0030, 0.0000, 3.4065, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.a', 'IM', 2.51, 20, 0.6205, 1.2094, 3.8068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.a', 'LV', 1.47, 18, 0.8850, 0.0000, 3.3349, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.b', 'IM', 3.07, 19, 0.2532, 2.5409, 3.6048, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.b', 'LV', 3.22, 19, 0.4715, 2.2297, 4.2109, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.c', 'IM', 3.72, 19, 0.3550, 2.9717, 4.4633, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.c', 'LV', 4.14, 19, 0.4984, 3.0964, 5.1906, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.d', 'IM', 4.00, 19, 0.3462, 3.2694, 4.7243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.d', 'LV', 4.05, 19, 0.5265, 2.9411, 5.1533, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.e', 'IM', 3.26, 21, 0.6560, 1.8866, 4.6234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.3.e', 'LV', 3.39, 21, 0.7118, 1.9084, 4.8778, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.a', 'IM', 3.49, 21, 0.1496, 3.1737, 3.7977, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.a', 'LV', 3.01, 21, 0.1957, 2.6036, 3.4201, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.b', 'IM', 2.45, 20, 0.2356, 1.9529, 2.9390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.b', 'LV', 3.00, 21, 0.2827, 2.4086, 3.5880, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.c', 'IM', 1.52, 21, 0.1866, 1.1347, 1.9134, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.c', 'LV', 0.69, 21, 0.2611, 0.1420, 1.2312, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.d', 'IM', 1.56, 21, 0.2268, 1.0877, 2.0340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.d', 'LV', 0.64, 21, 0.2251, 0.1721, 1.1113, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.e', 'IM', 1.92, 20, 0.3318, 1.2270, 2.6158, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.e', 'LV', 1.72, 21, 0.7933, 0.0672, 3.3768, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.f', 'IM', 1.55, 21, 0.3942, 1.0000, 2.3709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.f', 'LV', 1.14, 21, 0.8035, 0.0000, 2.8152, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.g', 'IM', 2.59, 21, 0.3806, 1.8006, 3.3883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.4.g', 'LV', 2.21, 21, 0.5202, 1.1210, 3.2912, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.a', 'IM', 1.21, 20, 0.1482, 1.0000, 1.5230, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.a', 'LV', 0.32, 20, 0.2288, 0.0000, 0.8030, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.b', 'IM', 1.55, 20, 0.1784, 1.1780, 1.9247, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.5.b', 'LV', 1.12, 20, 0.3351, 0.4159, 1.8188, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.6', 'IM', 3.34, 20, 0.2436, 2.8276, 3.8475, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.6', 'LV', 3.53, 20, 0.6211, 2.2270, 4.8269, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.a', 'IM', 3.35, 20, 0.5334, 2.2324, 4.4652, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.a', 'LV', 3.90, 20, 0.8166, 2.1936, 5.6120, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.b', 'IM', 2.36, 21, 0.6961, 1.0000, 3.8082, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.b', 'LV', 1.87, 21, 0.8028, 0.1945, 3.5438, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.c', 'IM', 1.79, 21, 0.5857, 1.0000, 3.0087, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.c', 'LV', 1.03, 21, 0.7747, 0.0000, 2.6420, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.d', 'IM', 1.55, 21, 0.3974, 1.0000, 2.3742, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.d', 'LV', 1.01, 21, 0.7731, 0.0000, 2.6206, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.e', 'IM', 1.75, 21, 0.5782, 1.0000, 2.9591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.7.e', 'LV', 0.75, 21, 0.4586, 0.0000, 1.7067, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.a', 'IM', 3.03, 20, 0.2771, 2.4499, 3.6099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.a', 'LV', 3.32, 20, 0.2454, 2.8050, 3.8324, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.b', 'IM', 1.96, 20, 0.2470, 1.4423, 2.4764, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.8.b', 'LV', 1.50, 20, 0.5274, 0.3930, 2.6008, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.a', 'IM', 2.05, 20, 0.3585, 1.3045, 2.8053, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.a', 'LV', 1.48, 20, 0.6252, 0.1690, 2.7862, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.b', 'IM', 2.17, 20, 0.5297, 1.0607, 3.2778, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.9.b', 'LV', 2.10, 20, 0.8648, 0.2893, 3.9094, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.10', 'IM', 3.88, 21, 0.2937, 3.2713, 4.4965, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4031.00', '2.C.10', 'LV', 3.63, 21, 0.1410, 3.3402, 3.9283, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.a', 'IM', 3.46, 23, 0.4307, 2.5666, 4.3532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.a', 'LV', 3.65, 23, 0.6145, 2.3727, 4.9215, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.b', 'IM', 2.58, 22, 0.5221, 1.4925, 3.6641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.b', 'LV', 2.86, 21, 0.9212, 0.9406, 4.7839, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.c', 'IM', 2.04, 22, 0.3918, 1.2242, 2.8537, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.c', 'LV', 1.84, 21, 0.7643, 0.2494, 3.4380, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.d', 'IM', 2.33, 23, 0.5979, 1.0921, 3.5720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.d', 'LV', 2.31, 22, 0.9890, 0.2484, 4.3620, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.e', 'IM', 3.40, 23, 0.1618, 3.0672, 3.7384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.e', 'LV', 3.88, 22, 0.5177, 2.8015, 4.9545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.f', 'IM', 2.53, 23, 0.6080, 1.2713, 3.7932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.1.f', 'LV', 2.57, 23, 1.0477, 0.4010, 4.7467, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.a', 'IM', 2.17, 23, 0.2441, 1.6650, 2.6773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.a', 'LV', 2.17, 22, 0.4446, 1.2482, 3.0972, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.b', 'IM', 1.95, 22, 0.4502, 1.0126, 2.8850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.2.b', 'LV', 1.90, 22, 0.9003, 0.0252, 3.7699, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.a', 'IM', 2.06, 23, 0.3410, 1.3487, 2.7629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.a', 'LV', 2.08, 22, 0.6409, 0.7431, 3.4088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.b', 'IM', 2.56, 23, 0.1933, 2.1547, 2.9564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.b', 'LV', 2.61, 23, 0.3353, 1.9143, 3.3050, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.c', 'IM', 2.51, 23, 0.1919, 2.1154, 2.9112, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.c', 'LV', 2.72, 22, 0.2913, 2.1158, 3.3275, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.d', 'IM', 3.24, 23, 0.2144, 2.7987, 3.6882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.d', 'LV', 3.51, 22, 0.2978, 2.8866, 4.1251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.e', 'IM', 3.10, 23, 0.2899, 2.5006, 3.7029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.3.e', 'LV', 3.82, 22, 0.4066, 2.9703, 4.6614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.a', 'IM', 2.84, 23, 0.2051, 2.4146, 3.2653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.a', 'LV', 2.98, 22, 0.2423, 2.4771, 3.4848, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.b', 'IM', 2.41, 22, 0.2484, 1.8951, 2.9284, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.b', 'LV', 2.87, 22, 0.4955, 1.8418, 3.9027, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.c', 'IM', 2.58, 22, 0.1810, 2.2006, 2.9535, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.c', 'LV', 3.61, 22, 0.3467, 2.8860, 4.3282, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.d', 'IM', 2.23, 22, 0.1865, 1.8391, 2.6147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.d', 'LV', 1.90, 21, 0.3631, 1.1446, 2.6594, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.e', 'IM', 2.06, 22, 0.2924, 1.4557, 2.6720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.e', 'LV', 2.32, 22, 0.5178, 1.2430, 3.3967, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.f', 'IM', 1.67, 22, 0.2944, 1.0564, 2.2808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.f', 'LV', 1.20, 22, 0.5656, 0.0202, 2.3725, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.g', 'IM', 1.80, 22, 0.1192, 1.5537, 2.0495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.4.g', 'LV', 1.86, 22, 0.3665, 1.1004, 2.6245, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.a', 'IM', 2.12, 22, 0.2911, 1.5118, 2.7226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.a', 'LV', 1.62, 22, 0.3716, 0.8499, 2.3956, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.b', 'IM', 1.69, 22, 0.1964, 1.2841, 2.1009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.5.b', 'LV', 1.27, 22, 0.3286, 0.5873, 1.9540, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.6', 'IM', 2.52, 22, 0.4183, 1.6531, 3.3930, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.6', 'LV', 3.08, 21, 0.7109, 1.5945, 4.5603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.a', 'IM', 3.09, 23, 0.1821, 2.7110, 3.4662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.a', 'LV', 3.58, 22, 0.3897, 2.7671, 4.3877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.b', 'IM', 2.27, 22, 0.5951, 1.0290, 3.5040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.b', 'LV', 1.44, 22, 0.5982, 0.1924, 2.6804, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.c', 'IM', 1.74, 22, 0.3535, 1.0078, 2.4781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.c', 'LV', 0.96, 21, 0.4540, 0.0109, 1.9048, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.d', 'IM', 1.53, 22, 0.2216, 1.0651, 1.9866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.d', 'LV', 0.81, 22, 0.3481, 0.0820, 1.5297, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.e', 'IM', 1.70, 22, 0.3387, 1.0000, 2.4016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.7.e', 'LV', 1.17, 22, 0.5407, 0.0415, 2.2903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.a', 'IM', 3.60, 23, 0.1954, 3.1972, 4.0077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.a', 'LV', 4.43, 22, 0.2308, 3.9475, 4.9075, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.b', 'IM', 2.57, 22, 0.4470, 1.6416, 3.5009, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.8.b', 'LV', 2.38, 22, 0.5533, 1.2275, 3.5289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.a', 'IM', 2.26, 23, 0.2282, 1.7826, 2.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.a', 'LV', 1.58, 22, 0.5528, 0.4260, 2.7250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.b', 'IM', 1.75, 22, 0.3364, 1.0524, 2.4517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.9.b', 'LV', 1.76, 21, 0.8785, 0.0000, 3.5898, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.10', 'IM', 3.41, 23, 0.3126, 2.7603, 4.0570, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4041.00', '2.C.10', 'LV', 3.62, 22, 0.3763, 2.8365, 4.4015, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.a', 'IM', 3.00, 21, 0.4129, 2.1350, 3.8576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.a', 'LV', 2.30, 21, 0.4540, 1.3506, 3.2448, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.b', 'IM', 2.13, 21, 0.4776, 1.1374, 3.1298, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.b', 'LV', 2.26, 20, 0.8223, 0.5388, 3.9810, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.c', 'IM', 2.27, 21, 0.4020, 1.4321, 3.1093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.c', 'LV', 3.03, 20, 0.9903, 0.9529, 5.0983, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.d', 'IM', 1.51, 21, 0.2565, 1.0000, 2.0483, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.d', 'LV', 1.17, 21, 0.6045, 0.0000, 2.4340, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.e', 'IM', 2.95, 21, 0.5952, 1.7086, 4.1919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.e', 'LV', 4.41, 21, 1.0504, 2.2144, 6.5966, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.f', 'IM', 2.29, 20, 0.5676, 1.1062, 3.4822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.1.f', 'LV', 1.70, 20, 0.6168, 0.4048, 2.9867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.a', 'IM', 2.62, 20, 0.2274, 2.1422, 3.0941, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.a', 'LV', 3.17, 20, 0.6172, 1.8814, 4.4648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.b', 'IM', 1.33, 21, 0.1761, 1.0000, 1.6947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.2.b', 'LV', 0.49, 21, 0.2638, 0.0000, 1.0437, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.a', 'IM', 2.01, 20, 0.2644, 1.4616, 2.5682, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.a', 'LV', 1.44, 20, 0.3501, 0.7034, 2.1689, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.b', 'IM', 2.87, 18, 0.2465, 2.3469, 3.3869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.b', 'LV', 3.66, 19, 0.3296, 2.9656, 4.3504, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.c', 'IM', 2.58, 20, 0.2750, 2.0017, 3.1528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.c', 'LV', 2.52, 20, 0.3485, 1.7888, 3.2476, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.d', 'IM', 3.21, 20, 0.3562, 2.4608, 3.9520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.d', 'LV', 3.50, 20, 0.2774, 2.9238, 4.0851, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.e', 'IM', 2.99, 21, 0.2496, 2.4644, 3.5057, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.3.e', 'LV', 4.19, 20, 0.1783, 3.8217, 4.5683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.a', 'IM', 2.80, 20, 0.2397, 2.2999, 3.3033, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.a', 'LV', 2.70, 20, 0.1846, 2.3109, 3.0835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.b', 'IM', 2.08, 21, 0.1637, 1.7415, 2.4245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.b', 'LV', 2.11, 21, 0.2521, 1.5804, 2.6320, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.c', 'IM', 2.20, 21, 0.3215, 1.5264, 2.8677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.c', 'LV', 2.67, 21, 0.3706, 1.8982, 3.4444, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.d', 'IM', 1.97, 20, 0.3484, 1.2371, 2.6956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.d', 'LV', 1.90, 20, 0.7480, 0.3306, 3.4619, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.e', 'IM', 2.18, 20, 0.3296, 1.4894, 2.8691, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.e', 'LV', 2.90, 20, 0.6713, 1.4941, 4.3043, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.f', 'IM', 1.84, 20, 0.4865, 1.0000, 2.8538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.f', 'LV', 1.38, 20, 0.8617, 0.0000, 3.1848, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.g', 'IM', 2.53, 20, 0.6677, 1.1369, 3.9321, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.4.g', 'LV', 1.88, 20, 0.6681, 0.4839, 3.2804, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.a', 'IM', 1.58, 18, 0.2176, 1.1164, 2.0347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.a', 'LV', 0.59, 19, 0.2979, 0.0000, 1.2208, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.b', 'IM', 1.62, 19, 0.2064, 1.1892, 2.0566, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.5.b', 'LV', 0.88, 19, 0.2923, 0.2641, 1.4921, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.6', 'IM', 3.03, 19, 0.3764, 2.2381, 3.8198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.6', 'LV', 2.77, 19, 0.2895, 2.1593, 3.3756, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.a', 'IM', 3.51, 19, 0.3505, 2.7754, 4.2480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.a', 'LV', 3.50, 19, 0.2350, 3.0083, 3.9957, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.b', 'IM', 1.64, 21, 0.2473, 1.1243, 2.1558, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.b', 'LV', 1.11, 21, 0.5048, 0.0526, 2.1585, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.c', 'IM', 1.32, 20, 0.1792, 1.0000, 1.6938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.c', 'LV', 0.48, 21, 0.2677, 0.0000, 1.0344, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.d', 'IM', 1.34, 20, 0.1739, 1.0000, 1.7047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.d', 'LV', 0.49, 21, 0.2622, 0.0000, 1.0420, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.e', 'IM', 1.53, 21, 0.2514, 1.0007, 2.0493, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.7.e', 'LV', 0.89, 21, 0.4156, 0.0237, 1.7575, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.a', 'IM', 4.23, 21, 0.1811, 3.8503, 4.6060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.a', 'LV', 4.44, 21, 0.4058, 3.5899, 5.2827, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.b', 'IM', 2.35, 21, 0.1248, 2.0881, 2.6088, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.8.b', 'LV', 2.17, 21, 0.4312, 1.2666, 3.0654, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.a', 'IM', 2.27, 21, 0.2761, 1.6898, 2.8415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.a', 'LV', 1.86, 21, 0.6169, 0.5699, 3.1435, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.b', 'IM', 2.31, 21, 0.1826, 1.9243, 2.6861, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.9.b', 'LV', 2.55, 21, 0.2558, 2.0184, 3.0856, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.10', 'IM', 3.26, 20, 0.4016, 2.4232, 4.1041, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4051.00', '2.C.10', 'LV', 3.34, 20, 0.6239, 2.0385, 4.6501, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.a', 'IM', 3.04, 21, 0.3220, 2.3713, 3.7147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.a', 'LV', 2.85, 18, 0.4617, 1.8793, 3.8273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.b', 'IM', 2.55, 21, 0.3641, 1.7895, 3.3083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.b', 'LV', 1.78, 19, 0.5210, 0.6860, 2.8751, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.c', 'IM', 1.99, 21, 0.2672, 1.4286, 2.5432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.c', 'LV', 1.47, 19, 0.5134, 0.3887, 2.5459, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.d', 'IM', 2.09, 21, 0.3563, 1.3425, 2.8289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.d', 'LV', 1.37, 19, 0.5952, 0.1245, 2.6253, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.e', 'IM', 2.82, 22, 0.3557, 2.0846, 3.5638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.e', 'LV', 2.96, 20, 0.8014, 1.2864, 4.6411, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.f', 'IM', 2.46, 22, 0.2788, 1.8808, 3.0403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.1.f', 'LV', 1.85, 20, 0.4353, 0.9366, 2.7589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.a', 'IM', 2.86, 22, 0.2666, 2.3086, 3.4172, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.a', 'LV', 2.79, 20, 0.4728, 1.8005, 3.7798, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.b', 'IM', 1.48, 21, 0.2759, 1.0000, 2.0571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.2.b', 'LV', 0.36, 19, 0.2813, 0.0000, 0.9470, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.a', 'IM', 2.08, 22, 0.2208, 1.6190, 2.5373, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.a', 'LV', 1.52, 21, 0.3793, 0.7302, 2.3126, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.b', 'IM', 2.99, 22, 0.2409, 2.4934, 3.4951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.b', 'LV', 3.68, 20, 0.5082, 2.6121, 4.7397, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.c', 'IM', 2.55, 22, 0.3030, 1.9198, 3.1801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.c', 'LV', 2.51, 20, 0.5112, 1.4354, 3.5752, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.d', 'IM', 3.51, 22, 0.1926, 3.1129, 3.9138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.d', 'LV', 4.45, 20, 0.4430, 3.5254, 5.3797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.e', 'IM', 3.65, 22, 0.2900, 3.0478, 4.2542, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.3.e', 'LV', 4.31, 20, 0.3707, 3.5318, 5.0837, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.a', 'IM', 2.94, 22, 0.3175, 2.2838, 3.6043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.a', 'LV', 3.28, 20, 0.6429, 1.9346, 4.6257, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.b', 'IM', 2.58, 22, 0.2630, 2.0326, 3.1265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.b', 'LV', 2.84, 20, 0.4215, 1.9624, 3.7270, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.c', 'IM', 2.27, 21, 0.1733, 1.9059, 2.6289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.c', 'LV', 2.24, 21, 0.2920, 1.6348, 2.8532, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.d', 'IM', 1.74, 20, 0.2561, 1.2067, 2.2789, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.d', 'LV', 1.10, 20, 0.4201, 0.2239, 1.9825, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.e', 'IM', 2.14, 21, 0.2444, 1.6352, 2.6547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.e', 'LV', 1.73, 20, 0.3316, 1.0392, 2.4274, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.f', 'IM', 1.62, 21, 0.2718, 1.0513, 2.1852, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.f', 'LV', 0.68, 19, 0.3011, 0.0428, 1.3078, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.g', 'IM', 2.30, 21, 0.2610, 1.7535, 2.8424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.4.g', 'LV', 2.30, 19, 0.4352, 1.3808, 3.2096, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.a', 'IM', 1.68, 22, 0.2375, 1.1883, 2.1761, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.a', 'LV', 0.88, 21, 0.3362, 0.1787, 1.5811, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.b', 'IM', 1.48, 22, 0.1819, 1.1057, 1.8621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.5.b', 'LV', 1.04, 21, 0.5055, 0.0000, 2.0977, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.6', 'IM', 2.92, 22, 0.2875, 2.3173, 3.5130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.6', 'LV', 2.92, 20, 0.5177, 1.8393, 4.0065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.a', 'IM', 2.64, 22, 0.3146, 1.9896, 3.2983, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.a', 'LV', 2.16, 21, 0.5163, 1.0803, 3.2342, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.b', 'IM', 1.57, 22, 0.2811, 1.0000, 2.1500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.b', 'LV', 0.80, 21, 0.4821, 0.0000, 1.8042, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.c', 'IM', 1.28, 22, 0.1444, 1.0000, 1.5806, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.c', 'LV', 0.35, 21, 0.2536, 0.0000, 0.8826, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.d', 'IM', 1.53, 22, 0.2034, 1.1066, 1.9528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.d', 'LV', 0.57, 21, 0.2985, 0.0000, 1.1966, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.e', 'IM', 1.45, 22, 0.2220, 1.0000, 1.9100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.7.e', 'LV', 0.65, 21, 0.3945, 0.0000, 1.4721, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.a', 'IM', 3.25, 22, 0.3445, 2.5353, 3.9680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.a', 'LV', 3.03, 20, 0.5388, 1.9025, 4.1579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.b', 'IM', 2.45, 22, 0.3056, 1.8137, 3.0847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.8.b', 'LV', 1.61, 20, 0.4372, 0.6946, 2.5250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.a', 'IM', 2.39, 22, 0.2651, 1.8391, 2.9417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.a', 'LV', 1.76, 20, 0.4833, 0.7478, 2.7709, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.b', 'IM', 1.83, 22, 0.2739, 1.2654, 2.4046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.9.b', 'LV', 1.24, 21, 0.5138, 0.1639, 2.3075, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.10', 'IM', 3.66, 22, 0.2785, 3.0805, 4.2386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4061.00', '2.C.10', 'LV', 3.29, 20, 0.5400, 2.1624, 4.4230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.a', 'IM', 3.04, 27, 0.3704, 2.2751, 3.7979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.a', 'LV', 3.05, 26, 0.4382, 2.1442, 3.9493, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.b', 'IM', 2.38, 27, 0.3500, 1.6568, 3.0956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.b', 'LV', 2.36, 25, 0.5581, 1.2043, 3.5081, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.c', 'IM', 2.03, 26, 0.3290, 1.3502, 2.7054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.c', 'LV', 1.28, 25, 0.3850, 0.4843, 2.0734, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.d', 'IM', 2.18, 27, 0.3262, 1.5089, 2.8498, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.d', 'LV', 1.21, 25, 0.3538, 0.4761, 1.9364, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.e', 'IM', 3.94, 27, 0.3363, 3.2498, 4.6323, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.e', 'LV', 4.47, 26, 0.4943, 3.4513, 5.4873, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.f', 'IM', 2.47, 26, 0.2684, 1.9166, 3.0219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.1.f', 'LV', 2.27, 26, 0.3281, 1.5941, 2.9456, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.a', 'IM', 2.54, 27, 0.3758, 1.7701, 3.3149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.a', 'LV', 2.29, 26, 0.6374, 0.9821, 3.6078, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.b', 'IM', 1.15, 26, 0.1487, 1.0000, 1.4596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.2.b', 'LV', 0.09, 26, 0.0749, 0.0000, 0.2398, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.a', 'IM', 2.22, 27, 0.2721, 1.6582, 2.7767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.a', 'LV', 2.59, 25, 0.5511, 1.4486, 3.7233, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.b', 'IM', 2.57, 27, 0.2818, 1.9921, 3.1504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.b', 'LV', 2.98, 26, 0.4589, 2.0398, 3.9301, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.c', 'IM', 2.49, 27, 0.3087, 1.8590, 3.1283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.c', 'LV', 2.41, 26, 0.4685, 1.4496, 3.3794, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.d', 'IM', 2.80, 26, 0.2957, 2.1865, 3.4043, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.d', 'LV', 2.88, 25, 0.4366, 1.9836, 3.7858, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.e', 'IM', 3.49, 27, 0.3614, 2.7503, 4.2359, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.3.e', 'LV', 4.03, 26, 0.6083, 2.7787, 5.2843, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.a', 'IM', 3.19, 27, 0.3483, 2.4728, 3.9047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.a', 'LV', 2.91, 26, 0.3962, 2.0970, 3.7289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.b', 'IM', 2.39, 27, 0.2241, 1.9314, 2.8528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.b', 'LV', 2.59, 26, 0.5211, 1.5179, 3.6643, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.c', 'IM', 2.31, 27, 0.2587, 1.7759, 2.8393, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.c', 'LV', 2.34, 26, 0.4638, 1.3846, 3.2952, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.d', 'IM', 1.88, 27, 0.1738, 1.5187, 2.2332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.d', 'LV', 1.79, 26, 0.4248, 0.9175, 2.6673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.e', 'IM', 1.85, 27, 0.2582, 1.3192, 2.3806, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.e', 'LV', 1.63, 27, 0.4904, 0.6178, 2.6338, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.f', 'IM', 1.38, 27, 0.2212, 1.0000, 1.8363, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.f', 'LV', 0.74, 27, 0.3851, 0.0000, 1.5338, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.g', 'IM', 2.13, 27, 0.3657, 1.3759, 2.8794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.4.g', 'LV', 2.28, 27, 0.7498, 0.7424, 3.8248, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.a', 'IM', 1.61, 27, 0.2283, 1.1385, 2.0772, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.a', 'LV', 0.76, 27, 0.2661, 0.2163, 1.3103, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.b', 'IM', 1.35, 27, 0.2332, 1.0000, 1.8275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.5.b', 'LV', 0.57, 27, 0.3465, 0.0000, 1.2782, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.6', 'IM', 2.81, 27, 0.3565, 2.0800, 3.5457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.6', 'LV', 2.99, 25, 0.5741, 1.8072, 4.1770, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.a', 'IM', 3.39, 27, 0.3245, 2.7222, 4.0561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.a', 'LV', 2.85, 26, 0.2046, 2.4250, 3.2677, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.b', 'IM', 1.32, 26, 0.1601, 1.0000, 1.6505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.b', 'LV', 0.44, 27, 0.1843, 0.0601, 0.8176, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.c', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.c', 'LV', 0.01, 27, 0.0102, 0.0000, 0.0314, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.d', 'IM', 1.24, 25, 0.1447, 1.0000, 1.5418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.d', 'LV', 0.56, 25, 0.3464, 0.0000, 1.2716, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.e', 'IM', 1.15, 26, 0.1300, 1.0000, 1.4222, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.7.e', 'LV', 0.29, 26, 0.2600, 0.0000, 0.8302, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.a', 'IM', 3.38, 26, 0.3551, 2.6518, 4.1146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.a', 'LV', 2.88, 26, 0.3489, 2.1624, 3.5994, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.b', 'IM', 2.61, 26, 0.3681, 1.8545, 3.3705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.8.b', 'LV', 2.26, 26, 0.3543, 1.5284, 2.9880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.a', 'IM', 2.14, 26, 0.3226, 1.4777, 2.8065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.a', 'LV', 1.40, 26, 0.3538, 0.6676, 2.1250, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.b', 'IM', 1.87, 26, 0.2157, 1.4296, 2.3182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.9.b', 'LV', 1.72, 26, 0.3876, 0.9203, 2.5170, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.10', 'IM', 3.52, 26, 0.2770, 2.9510, 4.0920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4071.00', '2.C.10', 'LV', 3.76, 26, 0.3638, 3.0084, 4.5068, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.a', 'IM', 2.98, 18, 0.1863, 2.5839, 3.3701, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.a', 'LV', 3.06, 18, 0.3160, 2.3936, 3.7270, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.b', 'IM', 1.42, 17, 0.3238, 1.0000, 2.1034, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.b', 'LV', 0.84, 17, 0.6330, 0.0000, 2.1868, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.c', 'IM', 2.00, 17, 0.1182, 1.7483, 2.2494, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.c', 'LV', 0.86, 17, 0.2729, 0.2830, 1.4402, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.d', 'IM', 1.79, 18, 0.5309, 1.0000, 2.9102, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.d', 'LV', 1.17, 18, 0.7869, 0.0000, 2.8281, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.e', 'IM', 2.97, 18, 0.3443, 2.2395, 3.6922, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.e', 'LV', 3.82, 18, 0.5934, 2.5720, 5.0758, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.f', 'IM', 1.54, 18, 0.3551, 1.0000, 2.2894, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.1.f', 'LV', 0.98, 18, 0.6715, 0.0000, 2.3964, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.a', 'IM', 1.75, 18, 0.4961, 1.0000, 2.7956, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.a', 'LV', 1.61, 18, 1.0680, 0.0000, 3.8639, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.b', 'IM', 1.03, 16, 0.0354, 1.0000, 1.1071, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.2.b', 'LV', 0.09, 17, 0.0740, 0.0000, 0.2430, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.a', 'IM', 1.42, 18, 0.3125, 1.0000, 2.0827, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.a', 'LV', 0.86, 18, 0.6288, 0.0000, 2.1828, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.b', 'IM', 2.49, 17, 0.3074, 1.8413, 3.1445, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.b', 'LV', 2.99, 17, 0.6339, 1.6505, 4.3382, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.c', 'IM', 2.52, 18, 0.3842, 1.7118, 3.3332, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.c', 'LV', 2.30, 17, 0.6122, 1.0030, 3.5986, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.d', 'IM', 3.09, 18, 0.3949, 2.2574, 3.9239, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.d', 'LV', 3.33, 18, 0.5630, 2.1433, 4.5189, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.e', 'IM', 3.72, 18, 0.2329, 3.2299, 4.2127, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.3.e', 'LV', 3.92, 18, 0.1527, 3.5936, 4.2379, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.a', 'IM', 2.45, 18, 0.3577, 1.6999, 3.2094, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.a', 'LV', 2.13, 18, 0.4822, 1.1170, 3.1515, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.b', 'IM', 1.78, 18, 0.2257, 1.3003, 2.2526, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.b', 'LV', 1.69, 18, 0.2381, 1.1909, 2.1957, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.c', 'IM', 2.10, 18, 0.1594, 1.7634, 2.4360, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.c', 'LV', 2.05, 18, 0.2222, 1.5814, 2.5192, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.d', 'IM', 1.48, 18, 0.0841, 1.3042, 1.6590, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.d', 'LV', 0.90, 18, 0.1626, 0.5569, 1.2433, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.e', 'IM', 1.68, 18, 0.2197, 1.2152, 2.1423, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.e', 'LV', 1.44, 18, 0.2640, 0.8845, 1.9984, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.f', 'IM', 1.22, 18, 0.1646, 1.0000, 1.5637, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.f', 'LV', 0.23, 18, 0.1732, 0.0000, 0.5978, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.g', 'IM', 1.77, 18, 0.1697, 1.4140, 2.1303, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.4.g', 'LV', 1.63, 18, 0.3199, 0.9566, 2.3064, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.a', 'IM', 1.48, 18, 0.0806, 1.3057, 1.6458, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.a', 'LV', 1.19, 18, 0.2516, 0.6588, 1.7206, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.b', 'IM', 1.70, 18, 0.2020, 1.2761, 2.1286, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.5.b', 'LV', 1.20, 18, 0.2735, 0.6183, 1.7723, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.6', 'IM', 2.18, 18, 0.2054, 1.7488, 2.6154, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.6', 'LV', 2.21, 18, 0.5914, 0.9618, 3.4574, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.a', 'IM', 1.90, 18, 0.2771, 1.3124, 2.4815, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.a', 'LV', 1.51, 18, 0.3815, 0.7011, 2.3108, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.b', 'IM', 1.37, 18, 0.2463, 1.0000, 1.8894, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.b', 'LV', 0.61, 18, 0.4063, 0.0000, 1.4650, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.c', 'IM', 1.17, 18, 0.1366, 1.0000, 1.4581, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.c', 'LV', 0.55, 18, 0.4780, 0.0000, 1.5559, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.d', 'IM', 1.56, 18, 0.1938, 1.1488, 1.9665, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.d', 'LV', 0.73, 18, 0.3514, 0.0000, 1.4730, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.e', 'IM', 1.34, 18, 0.1084, 1.1148, 1.5721, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.7.e', 'LV', 1.01, 18, 0.3343, 0.3012, 1.7120, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.a', 'IM', 2.66, 17, 0.3106, 1.9992, 3.3163, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.a', 'LV', 2.51, 18, 0.4455, 1.5669, 3.4467, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.b', 'IM', 1.94, 18, 0.1541, 1.6166, 2.2667, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.8.b', 'LV', 1.25, 18, 0.2271, 0.7669, 1.7250, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.a', 'IM', 1.62, 18, 0.2096, 1.1825, 2.0669, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.a', 'LV', 1.00, 18, 0.2151, 0.5481, 1.4559, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.b', 'IM', 1.50, 18, 0.0928, 1.3062, 1.6976, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.9.b', 'LV', 0.97, 18, 0.1759, 0.6036, 1.3458, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.10', 'IM', 2.98, 18, 0.1849, 2.5913, 3.3718, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4091.00', '2.C.10', 'LV', 3.19, 18, 0.3316, 2.4935, 3.8926, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.a', 'IM', 3.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.b', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.b', 'LV', 3.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.c', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.c', 'LV', 3.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.d', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.d', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.e', 'IM', 3.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.e', 'LV', 4.22, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.f', 'IM', 2.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.1.f', 'LV', 2.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.a', 'IM', 3.00, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.a', 'LV', 3.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.b', 'IM', 1.48, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.2.b', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.a', 'IM', 3.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.a', 'LV', 3.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.b', 'IM', 2.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.b', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.c', 'IM', 3.00, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.c', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.d', 'IM', 4.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.d', 'LV', 4.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.e', 'IM', 3.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.3.e', 'LV', 4.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.a', 'IM', 3.30, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.a', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.b', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.b', 'LV', 2.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.c', 'IM', 2.39, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.c', 'LV', 2.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.d', 'IM', 1.70, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.d', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.e', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.e', 'LV', 1.74, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.f', 'IM', 1.65, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.f', 'LV', 1.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.g', 'IM', 1.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.4.g', 'LV', 1.65, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.a', 'IM', 2.04, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.a', 'LV', 1.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.b', 'IM', 1.83, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.5.b', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.6', 'IM', 3.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.6', 'LV', 3.77, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.a', 'IM', 3.22, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.a', 'LV', 3.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.b', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.b', 'LV', 1.26, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.c', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.c', 'LV', 0.48, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.d', 'IM', 1.36, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.e', 'IM', 1.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.7.e', 'LV', 0.96, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.a', 'IM', 3.13, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.a', 'LV', 3.48, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.b', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.8.b', 'LV', 2.35, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.a', 'IM', 2.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.a', 'LV', 1.39, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.b', 'IM', 1.87, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.9.b', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.10', 'IM', 2.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-4099.03', '2.C.10', 'LV', 2.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.a', 'IM', 2.68, 22, 0.3549, 1.9385, 3.4146, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.a', 'LV', 2.75, 22, 0.5716, 1.5623, 3.9398, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.b', 'IM', 1.87, 22, 0.3583, 1.1205, 2.6108, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.b', 'LV', 1.58, 21, 0.7799, 0.0000, 3.2096, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.c', 'IM', 1.75, 23, 0.2889, 1.1503, 2.3488, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.c', 'LV', 1.25, 22, 0.5347, 0.1390, 2.3631, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.d', 'IM', 1.43, 23, 0.2935, 1.0000, 2.0423, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.d', 'LV', 1.04, 23, 0.7238, 0.0000, 2.5385, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.e', 'IM', 2.36, 23, 0.5017, 1.3238, 3.4047, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.e', 'LV', 2.21, 23, 0.7672, 0.6144, 3.7964, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.f', 'IM', 2.37, 23, 0.4817, 1.3752, 3.3730, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.1.f', 'LV', 1.81, 23, 0.6684, 0.4272, 3.1994, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.a', 'IM', 2.15, 22, 0.3223, 1.4839, 2.8244, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.a', 'LV', 1.59, 22, 0.4216, 0.7152, 2.4686, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.b', 'IM', 1.11, 22, 0.1082, 1.0000, 1.3388, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.2.b', 'LV', 0.15, 22, 0.1440, 0.0000, 0.4490, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.a', 'IM', 1.98, 23, 0.5637, 1.0000, 3.1479, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.a', 'LV', 1.67, 23, 0.8470, 0.0000, 3.4297, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.b', 'IM', 2.23, 23, 0.4007, 1.4019, 3.0640, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.b', 'LV', 2.20, 23, 0.6834, 0.7855, 3.6199, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.c', 'IM', 1.87, 23, 0.3691, 1.1030, 2.6339, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.c', 'LV', 1.93, 23, 0.9095, 0.0471, 3.8194, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.d', 'IM', 2.48, 23, 0.3824, 1.6871, 3.2734, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.d', 'LV', 2.75, 23, 0.6508, 1.4036, 4.1030, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.e', 'IM', 3.58, 22, 0.5490, 2.4347, 4.7183, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.3.e', 'LV', 4.60, 22, 0.8189, 2.8961, 6.3019, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.a', 'IM', 3.31, 21, 0.3833, 2.5132, 4.1124, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.a', 'LV', 3.25, 22, 0.7382, 1.7128, 4.7832, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.b', 'IM', 2.41, 23, 0.1450, 2.1091, 2.7103, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.b', 'LV', 2.91, 23, 0.2983, 2.2879, 3.5252, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.c', 'IM', 2.41, 23, 0.2946, 1.7980, 3.0198, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.c', 'LV', 2.77, 23, 0.5545, 1.6241, 3.9240, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.d', 'IM', 1.52, 22, 0.2861, 1.0000, 2.1195, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.d', 'LV', 0.96, 22, 0.4611, 0.0000, 1.9175, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.e', 'IM', 2.23, 23, 0.4013, 1.3986, 3.0631, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.e', 'LV', 2.41, 23, 0.6022, 1.1631, 3.6608, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.f', 'IM', 1.79, 22, 0.3162, 1.1337, 2.4489, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.f', 'LV', 1.20, 22, 0.4783, 0.2035, 2.1929, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.g', 'IM', 2.23, 23, 0.3173, 1.5685, 2.8845, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.4.g', 'LV', 2.29, 23, 0.8191, 0.5895, 3.9869, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.a', 'IM', 1.85, 23, 0.2444, 1.3394, 2.3533, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.a', 'LV', 1.22, 23, 0.3853, 0.4190, 2.0172, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.b', 'IM', 1.77, 23, 0.1638, 1.4278, 2.1074, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.5.b', 'LV', 1.65, 23, 0.3717, 0.8806, 2.4224, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.6', 'IM', 3.03, 23, 0.3956, 2.2121, 3.8529, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.6', 'LV', 3.15, 23, 0.7743, 1.5451, 4.7567, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.a', 'IM', 3.21, 23, 0.2748, 2.6421, 3.7817, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.a', 'LV', 2.93, 23, 0.5649, 1.7577, 4.1008, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.b', 'IM', 1.47, 22, 0.3129, 1.0000, 2.1256, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.b', 'LV', 0.99, 22, 0.6351, 0.0000, 2.3155, 'Y', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.c', 'IM', 1.07, 22, 0.0717, 1.0000, 1.2208, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.c', 'LV', 0.18, 22, 0.1793, 0.0000, 0.5519, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.d', 'IM', 1.32, 22, 0.1654, 1.0000, 1.6636, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.d', 'LV', 0.45, 22, 0.2460, 0.0000, 0.9614, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.e', 'IM', 1.13, 22, 0.1097, 1.0000, 1.3550, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.7.e', 'LV', 0.25, 22, 0.2188, 0.0000, 0.7025, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.a', 'IM', 2.84, 22, 0.3988, 2.0149, 3.6736, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.a', 'LV', 2.81, 22, 0.6400, 1.4819, 4.1436, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.b', 'IM', 2.40, 22, 0.4351, 1.4971, 3.3070, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.8.b', 'LV', 2.20, 22, 0.7313, 0.6763, 3.7180, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.a', 'IM', 1.28, 22, 0.1249, 1.0206, 1.5401, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.a', 'LV', 0.51, 22, 0.2735, 0.0000, 1.0822, 'Y', 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.b', 'IM', 1.62, 22, 0.2613, 1.0742, 2.1610, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.9.b', 'LV', 1.09, 22, 0.4253, 0.2089, 1.9776, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.10', 'IM', 2.75, 22, 0.3489, 2.0209, 3.4722, 'N', NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5011.00', '2.C.10', 'LV', 2.88, 22, 0.5394, 1.7558, 3.9993, 'N', 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.a', 'IM', 3.33, 23, 0.6720, 1.9349, 4.7222, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.a', 'LV', 2.87, 23, 0.8510, 1.1060, 4.6359, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.b', 'IM', 2.33, 23, 0.4688, 1.3529, 3.2973, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.b', 'LV', 1.66, 23, 0.5605, 0.4952, 2.8201, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.c', 'IM', 1.64, 23, 0.3243, 1.0000, 2.3160, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.c', 'LV', 0.80, 23, 0.4634, 0.0000, 1.7637, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.d', 'IM', 1.62, 23, 0.3726, 1.0000, 2.3908, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.d', 'LV', 0.83, 23, 0.4650, 0.0000, 1.7904, 'Y', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.e', 'IM', 2.40, 24, 0.4391, 1.4902, 3.3069, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.e', 'LV', 2.54, 24, 0.7896, 0.9058, 4.1726, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.f', 'IM', 3.08, 24, 0.5451, 1.9553, 4.2105, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.1.f', 'LV', 3.32, 24, 0.7882, 1.6883, 4.9493, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.a', 'IM', 2.74, 24, 0.5548, 1.5935, 3.8887, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.a', 'LV', 2.51, 24, 0.7490, 0.9600, 4.0587, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.b', 'IM', 1.01, 24, 0.0104, 1.0000, 1.0313, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.2.b', 'LV', 0.02, 24, 0.0207, 0.0000, 0.0625, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.a', 'IM', 1.69, 24, 0.3108, 1.0426, 2.3285, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.a', 'LV', 1.59, 24, 0.5654, 0.4205, 2.7598, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.b', 'IM', 2.62, 24, 0.4763, 1.6338, 3.6045, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.b', 'LV', 2.54, 24, 0.8070, 0.8754, 4.2141, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.c', 'IM', 1.60, 24, 0.2396, 1.1034, 2.0946, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.c', 'LV', 1.25, 24, 0.4098, 0.4047, 2.1001, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.d', 'IM', 2.17, 24, 0.4624, 1.2112, 3.1242, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.d', 'LV', 1.77, 24, 0.6137, 0.5054, 3.0446, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.e', 'IM', 3.87, 24, 0.3774, 3.0889, 4.6502, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.3.e', 'LV', 4.94, 24, 0.5074, 3.8950, 5.9943, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.a', 'IM', 3.76, 24, 0.5128, 2.7020, 4.8234, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.a', 'LV', 3.72, 23, 0.5404, 2.5988, 4.8400, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.b', 'IM', 2.38, 24, 0.4351, 1.4810, 3.2814, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.b', 'LV', 2.06, 23, 0.6112, 0.7932, 3.3281, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.c', 'IM', 2.75, 24, 0.6174, 1.4725, 4.0268, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.c', 'LV', 3.24, 24, 0.9899, 1.1917, 5.2873, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.d', 'IM', 1.35, 24, 0.2136, 1.0000, 1.7928, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.d', 'LV', 0.82, 24, 0.4489, 0.0000, 1.7490, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.e', 'IM', 2.53, 24, 0.4938, 1.5131, 3.5563, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.e', 'LV', 2.69, 24, 0.6633, 1.3148, 4.0592, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.f', 'IM', 1.09, 24, 0.0533, 1.0000, 1.1957, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.f', 'LV', 0.20, 24, 0.1397, 0.0000, 0.4937, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.g', 'IM', 2.02, 24, 0.4336, 1.1270, 2.9208, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.4.g', 'LV', 1.60, 24, 0.5767, 0.4050, 2.7910, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.a', 'IM', 2.00, 24, 0.3385, 1.2964, 2.6967, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.a', 'LV', 1.64, 24, 0.5591, 0.4802, 2.7933, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.b', 'IM', 1.76, 24, 0.3418, 1.0530, 2.4672, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.5.b', 'LV', 1.46, 24, 0.5529, 0.3147, 2.6022, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.6', 'IM', 3.20, 24, 0.5350, 2.0892, 4.3025, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.6', 'LV', 3.74, 24, 0.9423, 1.7919, 5.6905, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.a', 'IM', 2.61, 24, 0.4623, 1.6575, 3.5701, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.a', 'LV', 1.69, 23, 0.5675, 0.5146, 2.8687, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.b', 'IM', 1.36, 24, 0.2475, 1.0000, 1.8675, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.b', 'LV', 0.54, 24, 0.3727, 0.0000, 1.3136, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.c', 'IM', 1.01, 24, 0.0063, 1.0000, 1.0217, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.c', 'LV', 0.03, 24, 0.0282, 0.0000, 0.0915, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.d', 'IM', 1.20, 24, 0.1739, 1.0000, 1.5586, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.d', 'LV', 0.30, 24, 0.2613, 0.0000, 0.8447, 'Y', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.e', 'IM', 1.24, 24, 0.1218, 1.0000, 1.4931, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.7.e', 'LV', 0.74, 24, 0.3663, 0.0000, 1.4968, 'N', 'Y', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.a', 'IM', 2.84, 24, 0.4485, 1.9168, 3.7725, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.a', 'LV', 2.63, 23, 0.6859, 1.2050, 4.0501, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.b', 'IM', 2.06, 24, 0.5377, 1.0000, 3.1699, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.8.b', 'LV', 1.44, 24, 0.6238, 0.1526, 2.7335, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.a', 'IM', 1.61, 24, 0.2541, 1.0873, 2.1388, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.a', 'LV', 1.11, 24, 0.4282, 0.2215, 1.9930, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.b', 'IM', 2.14, 24, 0.4410, 1.2274, 3.0521, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.9.b', 'LV', 1.40, 24, 0.4689, 0.4315, 2.3715, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.10', 'IM', 2.74, 23, 0.5586, 1.5823, 3.8990, 'N', NULL, TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5012.00', '2.C.10', 'LV', 2.58, 23, 0.8197, 0.8803, 4.2801, 'N', 'N', TO_DATE('2005-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.a', 'IM', 3.12, 15, 0.2864, 2.5078, 3.7363, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.a', 'LV', 3.72, 15, 0.4266, 2.8089, 4.6388, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.b', 'IM', 2.78, 15, 0.3137, 2.1096, 3.4553, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.b', 'LV', 2.62, 15, 0.5658, 1.4023, 3.8295, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.c', 'IM', 2.33, 15, 0.2699, 1.7508, 2.9084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.c', 'LV', 1.58, 15, 0.2648, 1.0081, 2.1441, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.d', 'IM', 3.14, 15, 0.3465, 2.4001, 3.8866, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.d', 'LV', 3.24, 15, 0.4426, 2.2899, 4.1884, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.e', 'IM', 3.68, 16, 0.2394, 3.1678, 4.1884, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.e', 'LV', 4.67, 16, 0.5009, 3.5978, 5.7330, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.f', 'IM', 2.87, 16, 0.2612, 2.3178, 3.4312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.1.f', 'LV', 2.55, 16, 0.3297, 1.8485, 3.2541, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.a', 'IM', 3.07, 16, 0.2483, 2.5365, 3.5950, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.a', 'LV', 3.45, 16, 0.5333, 2.3167, 4.5900, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.b', 'IM', 1.27, 16, 0.2634, 1.0000, 1.8349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.2.b', 'LV', 0.55, 16, 0.5269, 0.0000, 1.6698, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.a', 'IM', 2.84, 16, 0.4080, 1.9681, 3.7072, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.a', 'LV', 2.96, 16, 0.7630, 1.3291, 4.5817, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.b', 'IM', 3.37, 16, 0.3801, 2.5607, 4.1809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.b', 'LV', 4.72, 16, 0.5460, 3.5587, 5.8861, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.c', 'IM', 2.76, 16, 0.2925, 2.1350, 3.3818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.c', 'LV', 3.07, 16, 0.5447, 1.9055, 4.2276, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.d', 'IM', 2.33, 16, 0.3028, 1.6869, 2.9777, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.d', 'LV', 2.65, 16, 0.6687, 1.2214, 4.0718, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.e', 'IM', 4.05, 16, 0.2960, 3.4180, 4.6799, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.3.e', 'LV', 5.20, 16, 0.5101, 4.1080, 6.2826, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.a', 'IM', 3.85, 16, 0.2575, 3.3056, 4.4034, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.a', 'LV', 4.19, 16, 0.4629, 3.2040, 5.1773, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.b', 'IM', 2.90, 16, 0.3785, 2.0930, 3.7066, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.b', 'LV', 3.60, 16, 0.7675, 1.9621, 5.2338, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.c', 'IM', 3.14, 16, 0.6981, 1.6481, 4.6241, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.c', 'LV', 3.15, 16, 0.7220, 1.6132, 4.6909, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.d', 'IM', 1.50, 16, 0.1158, 1.2518, 1.7454, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.d', 'LV', 1.35, 16, 0.3494, 0.6100, 2.0995, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.e', 'IM', 2.66, 16, 0.2641, 2.0973, 3.2230, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.e', 'LV', 3.05, 16, 0.5291, 1.9244, 4.1797, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.f', 'IM', 1.61, 16, 0.3152, 1.0000, 2.2809, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.f', 'LV', 1.24, 16, 0.4297, 0.3281, 2.1597, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.g', 'IM', 1.84, 16, 0.2992, 1.2020, 2.4773, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.4.g', 'LV', 1.82, 16, 0.5065, 0.7424, 2.9016, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.a', 'IM', 1.82, 16, 0.2715, 1.2393, 2.3967, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.a', 'LV', 1.49, 16, 0.2685, 0.9130, 2.0578, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.b', 'IM', 1.18, 16, 0.1385, 1.0000, 1.4763, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.5.b', 'LV', 0.50, 16, 0.4013, 0.0000, 1.3544, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.6', 'IM', 3.21, 16, 0.3489, 2.4667, 3.9538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.6', 'LV', 3.74, 16, 0.6827, 2.2899, 5.2001, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.a', 'IM', 3.15, 16, 0.2586, 2.5971, 3.6996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.a', 'LV', 3.17, 16, 0.7080, 1.6622, 4.6804, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.b', 'IM', 1.80, 16, 0.4471, 1.0000, 2.7526, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.b', 'LV', 1.42, 16, 0.7632, 0.0000, 3.0493, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.d', 'IM', 1.32, 15, 0.2007, 1.0000, 1.7471, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.d', 'LV', 0.79, 15, 0.5017, 0.0000, 1.8676, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.e', 'IM', 1.27, 16, 0.2634, 1.0000, 1.8349, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.7.e', 'LV', 0.55, 16, 0.5269, 0.0000, 1.6698, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.a', 'IM', 3.25, 16, 0.4219, 2.3501, 4.1488, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.a', 'LV', 3.35, 16, 0.4180, 2.4592, 4.2411, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.b', 'IM', 1.86, 16, 0.1477, 1.5457, 2.1752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.8.b', 'LV', 1.96, 16, 0.2905, 1.3442, 2.5827, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.a', 'IM', 1.75, 16, 0.1491, 1.4341, 2.0697, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.a', 'LV', 0.89, 16, 0.3693, 0.1014, 1.6759, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.b', 'IM', 1.77, 16, 0.1404, 1.4752, 2.0738, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.9.b', 'LV', 1.45, 16, 0.2397, 0.9406, 1.9623, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.10', 'IM', 3.12, 16, 0.3573, 2.3551, 3.8781, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5013.00', '2.C.10', 'LV', 3.47, 16, 0.7606, 1.8466, 5.0890, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.a', 'IM', 2.40, 26, 0.2179, 1.9482, 2.8456, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.a', 'LV', 2.34, 26, 0.3511, 1.6202, 3.0665, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.b', 'IM', 1.56, 26, 0.1586, 1.2306, 1.8839, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.b', 'LV', 0.88, 26, 0.2590, 0.3427, 1.4094, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.c', 'IM', 1.49, 26, 0.1451, 1.1907, 1.7882, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.c', 'LV', 0.65, 26, 0.2103, 0.2190, 1.0852, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.d', 'IM', 1.53, 26, 0.1931, 1.1323, 1.9275, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.d', 'LV', 0.89, 26, 0.2986, 0.2728, 1.5028, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.e', 'IM', 2.26, 26, 0.2666, 1.7147, 2.8130, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.e', 'LV', 2.05, 25, 0.4922, 1.0372, 3.0688, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.f', 'IM', 1.85, 26, 0.1948, 1.4526, 2.2552, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.1.f', 'LV', 1.15, 25, 0.2612, 0.6138, 1.6920, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.2.a', 'IM', 1.94, 26, 0.2326, 1.4603, 2.4184, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.2.a', 'LV', 1.51, 26, 0.3867, 0.7170, 2.3099, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.2.b', 'IM', 1.10, 26, 0.0642, 1.0000, 1.2308, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.2.b', 'LV', 0.19, 26, 0.1138, 0.0000, 0.4276, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.a', 'IM', 1.64, 27, 0.1517, 1.3273, 1.9510, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.a', 'LV', 1.24, 27, 0.2885, 0.6511, 1.8370, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.b', 'IM', 2.10, 27, 0.1768, 1.7332, 2.4599, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.b', 'LV', 2.18, 27, 0.3703, 1.4144, 2.9367, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.c', 'IM', 2.41, 27, 0.2498, 1.9015, 2.9282, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.c', 'LV', 2.30, 27, 0.4107, 1.4595, 3.1480, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.d', 'IM', 3.17, 27, 0.3706, 2.4044, 3.9278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.d', 'LV', 3.61, 27, 0.5222, 2.5414, 4.6880, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.e', 'IM', 3.24, 27, 0.2326, 2.7592, 3.7153, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.3.e', 'LV', 3.79, 27, 0.3631, 3.0465, 4.5391, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.a', 'IM', 2.63, 27, 0.2351, 2.1462, 3.1126, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.a', 'LV', 2.60, 27, 0.3372, 1.9043, 3.2906, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.b', 'IM', 1.92, 27, 0.1815, 1.5454, 2.2917, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.b', 'LV', 1.58, 27, 0.3038, 0.9564, 2.2052, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.c', 'IM', 1.82, 27, 0.1284, 1.5588, 2.0868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.c', 'LV', 1.75, 27, 0.2725, 1.1875, 2.3078, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.d', 'IM', 1.30, 27, 0.0724, 1.1485, 1.4461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.d', 'LV', 0.81, 27, 0.1952, 0.4041, 1.2068, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.e', 'IM', 1.63, 27, 0.1721, 1.2771, 1.9847, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.e', 'LV', 1.54, 27, 0.4129, 0.6879, 2.3855, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.f', 'IM', 1.22, 27, 0.0732, 1.0652, 1.3662, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.f', 'LV', 0.57, 27, 0.2100, 0.1344, 0.9977, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.g', 'IM', 1.45, 27, 0.1176, 1.2039, 1.6875, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.4.g', 'LV', 0.91, 27, 0.2287, 0.4395, 1.3798, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.5.a', 'IM', 1.25, 26, 0.0691, 1.1099, 1.3947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.5.a', 'LV', 0.41, 25, 0.1488, 0.1041, 0.7184, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.5.b', 'IM', 1.34, 26, 0.0960, 1.1444, 1.5397, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.5.b', 'LV', 0.62, 26, 0.1695, 0.2748, 0.9729, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.6', 'IM', 2.22, 25, 0.2815, 1.6429, 2.8048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.6', 'LV', 2.25, 26, 0.4465, 1.3347, 3.1740, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.a', 'IM', 2.65, 26, 0.2514, 2.1299, 3.1653, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.a', 'LV', 2.13, 26, 0.3299, 1.4510, 2.8100, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.b', 'IM', 1.33, 27, 0.1130, 1.1006, 1.5652, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.b', 'LV', 0.41, 27, 0.1491, 0.1049, 0.7180, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.c', 'IM', 1.06, 27, 0.0580, 1.0000, 1.1769, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.c', 'LV', 0.06, 27, 0.0580, 0.0000, 0.1769, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.d', 'IM', 1.09, 27, 0.0679, 1.0000, 1.2342, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.d', 'LV', 0.16, 27, 0.1082, 0.0000, 0.3785, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.e', 'IM', 1.26, 27, 0.0691, 1.1143, 1.3985, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.7.e', 'LV', 0.58, 27, 0.1822, 0.2105, 0.9594, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.8.a', 'IM', 2.97, 26, 0.1305, 2.7054, 3.2431, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.8.a', 'LV', 3.07, 26, 0.2104, 2.6366, 3.5031, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.8.b', 'IM', 1.81, 26, 0.1944, 1.4135, 2.2144, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.8.b', 'LV', 1.42, 26, 0.3559, 0.6869, 2.1527, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.9.a', 'IM', 1.60, 26, 0.1600, 1.2671, 1.9262, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.9.a', 'LV', 0.88, 26, 0.2779, 0.3068, 1.4514, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.9.b', 'IM', 1.44, 26, 0.1263, 1.1847, 1.7048, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.9.b', 'LV', 0.92, 26, 0.2569, 0.3957, 1.4539, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.10', 'IM', 2.29, 27, 0.2316, 1.8093, 2.7616, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5022.00', '2.C.10', 'LV', 2.13, 26, 0.4029, 1.3041, 2.9637, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.a', 'IM', 3.32, 17, 0.4141, 2.4445, 4.2003, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.a', 'LV', 2.82, 17, 0.4346, 1.8943, 3.7372, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.b', 'IM', 2.36, 17, 0.3686, 1.5788, 3.1417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.b', 'LV', 2.03, 17, 0.7927, 0.3523, 3.7131, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.c', 'IM', 1.75, 17, 0.2792, 1.1628, 2.3466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.c', 'LV', 0.36, 16, 0.1247, 0.0975, 0.6289, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.d', 'IM', 1.60, 16, 0.3561, 1.0000, 2.3589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.d', 'LV', 0.55, 16, 0.2758, 0.0000, 1.1419, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.e', 'IM', 2.79, 17, 0.4821, 1.7728, 3.8168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.e', 'LV', 2.44, 17, 0.7234, 0.9021, 3.9691, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.f', 'IM', 1.64, 17, 0.2008, 1.2192, 2.0704, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.1.f', 'LV', 1.07, 17, 0.3209, 0.3913, 1.7520, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.2.a', 'IM', 2.93, 17, 0.3003, 2.2892, 3.5625, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.2.a', 'LV', 2.85, 17, 0.5076, 1.7711, 3.9233, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.2.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.2.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.a', 'IM', 1.48, 17, 0.1162, 1.2361, 1.7285, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.a', 'LV', 1.22, 17, 0.3019, 0.5826, 1.8626, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.b', 'IM', 2.76, 17, 0.2616, 2.2035, 3.3126, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.b', 'LV', 3.15, 17, 0.4622, 2.1742, 4.1338, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.c', 'IM', 3.08, 16, 0.2425, 2.5657, 3.5994, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.c', 'LV', 3.25, 16, 0.4250, 2.3487, 4.1606, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.d', 'IM', 1.99, 17, 0.3325, 1.2808, 2.6905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.d', 'LV', 2.06, 17, 0.6184, 0.7498, 3.3716, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.e', 'IM', 3.50, 17, 0.4452, 2.5544, 4.4419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.3.e', 'LV', 4.54, 17, 0.5390, 3.4006, 5.6857, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.a', 'IM', 2.98, 17, 0.3787, 2.1797, 3.7851, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.a', 'LV', 3.12, 17, 0.5987, 1.8521, 4.3904, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.b', 'IM', 2.26, 17, 0.4080, 1.3906, 3.1204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.b', 'LV', 2.67, 17, 0.8264, 0.9200, 4.4238, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.c', 'IM', 2.07, 17, 0.3267, 1.3744, 2.7597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.c', 'LV', 2.20, 17, 0.6501, 0.8258, 3.5821, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.d', 'IM', 1.84, 17, 0.3594, 1.0787, 2.6024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.d', 'LV', 1.40, 17, 0.5890, 0.1469, 2.6441, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.e', 'IM', 2.12, 17, 0.2912, 1.5040, 2.7386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.e', 'LV', 1.97, 17, 0.4998, 0.9127, 3.0318, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.f', 'IM', 1.41, 16, 0.1964, 1.0000, 1.8247, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.f', 'LV', 0.60, 16, 0.3558, 0.0000, 1.3609, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.g', 'IM', 2.20, 16, 0.4244, 1.2971, 3.1065, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.4.g', 'LV', 1.95, 16, 0.6693, 0.5269, 3.3802, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.5.a', 'IM', 1.80, 17, 0.2078, 1.3604, 2.2415, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.5.a', 'LV', 1.40, 17, 0.3562, 0.6422, 2.1523, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.5.b', 'IM', 1.44, 17, 0.1368, 1.1495, 1.7295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.5.b', 'LV', 0.87, 17, 0.2616, 0.3175, 1.4266, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.6', 'IM', 2.68, 17, 0.4007, 1.8277, 3.5268, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.6', 'LV', 2.61, 17, 0.6407, 1.2505, 3.9668, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.a', 'IM', 2.77, 17, 0.2210, 2.3057, 3.2429, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.a', 'LV', 2.60, 17, 0.3849, 1.7882, 3.4202, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.b', 'IM', 1.39, 17, 0.2078, 1.0000, 1.8279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.b', 'LV', 0.61, 17, 0.2982, 0.0000, 1.2393, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.d', 'IM', 1.30, 17, 0.1165, 1.0557, 1.5495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.d', 'LV', 0.51, 17, 0.1899, 0.1070, 0.9120, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.e', 'IM', 1.30, 17, 0.2018, 1.0000, 1.7328, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.7.e', 'LV', 0.51, 17, 0.3166, 0.0000, 1.1795, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.8.a', 'IM', 3.30, 16, 0.3900, 2.4689, 4.1316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.8.a', 'LV', 3.30, 16, 0.3696, 2.5128, 4.0881, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.8.b', 'IM', 2.83, 16, 0.4315, 1.9127, 3.7523, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.8.b', 'LV', 2.81, 16, 0.7958, 1.1137, 4.5060, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.9.a', 'IM', 2.01, 16, 0.3622, 1.2374, 2.7812, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.9.a', 'LV', 1.50, 16, 0.4671, 0.5070, 2.4980, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.9.b', 'IM', 1.66, 16, 0.3078, 1.0000, 2.3118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.9.b', 'LV', 1.15, 16, 0.4459, 0.1956, 2.0964, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.10', 'IM', 3.31, 17, 0.3219, 2.6233, 3.9879, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5023.00', '2.C.10', 'LV', 3.45, 17, 0.3841, 2.6364, 4.2648, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.a', 'IM', 3.17, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.a', 'LV', 3.57, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.b', 'IM', 2.91, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.b', 'LV', 3.52, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.c', 'IM', 2.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.c', 'LV', 2.09, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.d', 'IM', 2.57, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.d', 'LV', 3.17, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.e', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.e', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.f', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.1.f', 'LV', 2.83, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.2.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.2.a', 'LV', 3.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.2.b', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.2.b', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.a', 'IM', 2.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.a', 'LV', 2.59, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.b', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.b', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.c', 'IM', 2.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.c', 'LV', 3.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.d', 'IM', 2.61, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.d', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.e', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.3.e', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.a', 'IM', 3.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.a', 'LV', 4.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.b', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.b', 'LV', 2.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.c', 'IM', 2.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.c', 'LV', 2.96, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.d', 'LV', 0.87, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.e', 'IM', 1.92, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.e', 'LV', 2.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.f', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.f', 'LV', 0.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.g', 'IM', 1.96, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.4.g', 'LV', 1.78, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.5.a', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.5.a', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.5.b', 'IM', 1.38, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.5.b', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.6', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.6', 'LV', 3.33, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.a', 'IM', 3.09, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.a', 'LV', 3.04, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.b', 'IM', 1.26, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.b', 'LV', 0.43, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.c', 'IM', 1.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.c', 'LV', 0.17, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.d', 'IM', 1.43, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.d', 'LV', 0.83, 23, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.e', 'IM', 1.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.7.e', 'LV', 0.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.8.a', 'IM', 4.13, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.8.a', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.8.b', 'IM', 3.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.8.b', 'LV', 4.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.9.a', 'IM', 1.75, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.9.a', 'LV', 1.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.9.b', 'IM', 1.78, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.9.b', 'LV', 1.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.10', 'IM', 3.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5032.00', '2.C.10', 'LV', 3.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2006-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.a', 'IM', 2.81, 27, 0.2514, 2.2946, 3.3282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.a', 'LV', 2.75, 27, 0.3238, 2.0874, 3.4185, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.b', 'IM', 1.66, 28, 0.1715, 1.3036, 2.0073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.b', 'LV', 1.34, 28, 0.4831, 0.3493, 2.3318, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.c', 'IM', 1.52, 28, 0.2259, 1.0516, 1.9786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.c', 'LV', 0.88, 28, 0.4183, 0.0204, 1.7369, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.d', 'IM', 1.56, 28, 0.2434, 1.0646, 2.0635, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.d', 'LV', 1.10, 28, 0.4842, 0.1019, 2.0890, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.e', 'IM', 2.17, 28, 0.3965, 1.3556, 2.9829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.e', 'LV', 1.41, 28, 0.5412, 0.3002, 2.5212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.f', 'IM', 2.34, 28, 0.2797, 1.7664, 2.9142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.1.f', 'LV', 2.00, 28, 0.6024, 0.7642, 3.2362, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.a', 'IM', 3.71, 28, 0.1721, 3.3525, 4.0589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.a', 'LV', 3.72, 28, 0.4463, 2.8075, 4.6390, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.b', 'IM', 1.21, 29, 0.1362, 1.0000, 1.4905, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.2.b', 'LV', 0.27, 29, 0.2146, 0.0000, 0.7142, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.a', 'IM', 1.93, 29, 0.1894, 1.5381, 2.3141, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.a', 'LV', 1.47, 28, 0.2977, 0.8560, 2.0777, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.b', 'IM', 2.56, 29, 0.3644, 1.8170, 3.3097, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.b', 'LV', 2.70, 28, 0.6318, 1.3992, 3.9917, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.c', 'IM', 2.57, 29, 0.2812, 1.9899, 3.1418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.c', 'LV', 2.47, 29, 0.5179, 1.4120, 3.5339, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.d', 'IM', 2.53, 29, 0.3225, 1.8737, 3.1950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.d', 'LV', 2.70, 29, 0.3959, 1.8923, 3.5144, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.e', 'IM', 3.94, 28, 0.2475, 3.4276, 4.4431, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.3.e', 'LV', 4.69, 28, 0.3507, 3.9686, 5.4076, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.a', 'IM', 2.55, 28, 0.2570, 2.0227, 3.0772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.a', 'LV', 2.79, 28, 0.5936, 1.5763, 4.0124, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.b', 'IM', 2.06, 28, 0.1692, 1.7149, 2.4093, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.b', 'LV', 2.15, 28, 0.3372, 1.4624, 2.8462, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.c', 'IM', 1.84, 27, 0.1609, 1.5133, 2.1749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.c', 'LV', 1.76, 27, 0.4024, 0.9332, 2.5876, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.d', 'IM', 1.53, 29, 0.2253, 1.0726, 1.9957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.d', 'LV', 0.93, 29, 0.4381, 0.0319, 1.8265, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.e', 'IM', 1.88, 29, 0.1982, 1.4698, 2.2818, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.e', 'LV', 1.72, 29, 0.3100, 1.0842, 2.3541, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.f', 'IM', 1.46, 29, 0.1247, 1.2080, 1.7190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.f', 'LV', 0.75, 29, 0.2161, 0.3050, 1.1902, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.g', 'IM', 1.91, 29, 0.3292, 1.2328, 2.5813, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.4.g', 'LV', 1.73, 29, 0.6217, 0.4570, 3.0041, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.a', 'IM', 1.70, 28, 0.1892, 1.3145, 2.0908, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.a', 'LV', 1.21, 27, 0.3329, 0.5302, 1.8987, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.b', 'IM', 1.36, 28, 0.1479, 1.0533, 1.6605, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.5.b', 'LV', 0.66, 27, 0.2839, 0.0814, 1.2485, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.6', 'IM', 3.25, 28, 0.2125, 2.8153, 3.6874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.6', 'LV', 3.91, 28, 0.3656, 3.1646, 4.6648, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.a', 'IM', 2.83, 28, 0.2966, 2.2170, 3.4343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.a', 'LV', 2.42, 28, 0.4437, 1.5105, 3.3314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.b', 'IM', 1.10, 29, 0.1001, 1.0000, 1.3077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.b', 'LV', 0.10, 29, 0.1001, 0.0000, 0.3077, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.c', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.c', 'LV', 0.02, 29, 0.0214, 0.0000, 0.0663, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.d', 'IM', 1.40, 29, 0.1906, 1.0095, 1.7904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.d', 'LV', 0.48, 29, 0.1446, 0.1861, 0.7784, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.e', 'IM', 1.10, 29, 0.1001, 1.0000, 1.3077, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.7.e', 'LV', 0.10, 29, 0.1001, 0.0000, 0.3077, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.a', 'IM', 2.67, 28, 0.4784, 1.6888, 3.6522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.a', 'LV', 2.71, 28, 0.7838, 1.0992, 4.3157, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.b', 'IM', 3.37, 28, 0.3374, 2.6819, 4.0663, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.8.b', 'LV', 3.40, 28, 0.5121, 2.3496, 4.4513, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.a', 'IM', 2.44, 28, 0.3570, 1.7121, 3.1770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.a', 'LV', 1.96, 28, 0.6925, 0.5409, 3.3827, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.b', 'IM', 2.05, 28, 0.2190, 1.5989, 2.4977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.9.b', 'LV', 1.87, 28, 0.3293, 1.1903, 2.5418, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.10', 'IM', 2.70, 29, 0.3313, 2.0172, 3.3744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5041.00', '2.C.10', 'LV', 3.03, 29, 0.5575, 1.8867, 4.1707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.a', 'IM', 2.95, 16, 0.4337, 2.0209, 3.8699, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.a', 'LV', 2.09, 16, 0.5062, 1.0072, 3.1649, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.b', 'IM', 1.85, 16, 0.2419, 1.3369, 2.3679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.b', 'LV', 1.65, 16, 0.4187, 0.7564, 2.5413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.c', 'IM', 1.62, 16, 0.2300, 1.1292, 2.1097, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.c', 'LV', 1.24, 16, 0.3331, 0.5288, 1.9490, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.d', 'IM', 2.17, 16, 0.3236, 1.4831, 2.8626, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.d', 'LV', 1.75, 16, 0.5161, 0.6486, 2.8488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.e', 'IM', 2.52, 15, 0.5678, 1.3047, 3.7402, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.e', 'LV', 2.08, 15, 0.4940, 1.0225, 3.1416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.f', 'IM', 2.51, 15, 0.3252, 1.8133, 3.2083, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.1.f', 'LV', 1.41, 15, 0.4361, 0.4757, 2.3463, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.2.a', 'IM', 3.69, 15, 0.2672, 3.1178, 4.2639, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.2.a', 'LV', 3.79, 15, 0.5060, 2.6997, 4.8704, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.2.b', 'IM', 1.09, 15, 0.0623, 1.0000, 1.2232, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.2.b', 'LV', 0.09, 15, 0.0623, 0.0000, 0.2232, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.a', 'IM', 2.08, 16, 0.2938, 1.4581, 2.7107, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.a', 'LV', 1.99, 16, 0.6043, 0.7038, 3.2797, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.b', 'IM', 2.46, 16, 0.5187, 1.3562, 3.5671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.b', 'LV', 2.53, 16, 0.8029, 0.8140, 4.2365, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.c', 'IM', 2.28, 16, 0.4095, 1.4118, 3.1573, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.c', 'LV', 2.25, 16, 0.6362, 0.8917, 3.6038, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.d', 'IM', 2.02, 16, 0.3114, 1.3559, 2.6834, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.d', 'LV', 1.64, 16, 0.4568, 0.6670, 2.6144, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.e', 'IM', 3.45, 14, 0.3044, 2.7942, 4.1093, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.3.e', 'LV', 3.95, 13, 0.3101, 3.2716, 4.6231, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.a', 'IM', 2.19, 14, 0.3140, 1.5147, 2.8712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.a', 'LV', 1.69, 14, 0.4655, 0.6801, 2.6915, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.b', 'IM', 1.72, 14, 0.1838, 1.3204, 2.1144, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.b', 'LV', 1.56, 14, 0.3478, 0.8070, 2.3098, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.c', 'IM', 1.79, 14, 0.2000, 1.3549, 2.2191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.c', 'LV', 1.53, 14, 0.3652, 0.7366, 2.3145, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.d', 'IM', 1.27, 16, 0.1884, 1.0000, 1.6670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.d', 'LV', 0.53, 16, 0.3768, 0.0000, 1.3340, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.e', 'IM', 1.59, 16, 0.2146, 1.1307, 2.0455, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.e', 'LV', 1.03, 16, 0.3557, 0.2750, 1.7912, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.f', 'IM', 1.18, 16, 0.1256, 1.0000, 1.4447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.f', 'LV', 0.35, 16, 0.2512, 0.0000, 0.8893, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.g', 'IM', 1.95, 16, 0.3478, 1.2043, 2.6868, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.4.g', 'LV', 1.76, 16, 0.6784, 0.3168, 3.2087, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.5.a', 'IM', 1.37, 16, 0.1742, 1.0000, 1.7364, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.5.a', 'LV', 0.82, 16, 0.3819, 0.0045, 1.6325, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.5.b', 'IM', 1.36, 16, 0.1976, 1.0000, 1.7764, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.5.b', 'LV', 0.80, 16, 0.3398, 0.0748, 1.5232, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.6', 'IM', 3.52, 16, 0.5943, 2.2577, 4.7912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.6', 'LV', 3.68, 16, 0.7495, 2.0789, 5.2740, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.a', 'IM', 2.63, 16, 0.3641, 1.8491, 3.4014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.a', 'LV', 2.41, 16, 0.5577, 1.2232, 3.6004, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.b', 'IM', 1.18, 16, 0.1256, 1.0000, 1.4447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.b', 'LV', 0.18, 16, 0.1256, 0.0000, 0.4447, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.d', 'IM', 1.08, 16, 0.0760, 1.0000, 1.2405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.d', 'LV', 0.15, 16, 0.1453, 0.0000, 0.4554, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.e', 'IM', 1.03, 16, 0.0355, 1.0000, 1.1090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.7.e', 'LV', 0.07, 16, 0.0710, 0.0000, 0.2180, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.8.a', 'IM', 3.45, 16, 0.3865, 2.6234, 4.2709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.8.a', 'LV', 3.51, 16, 0.3481, 2.7725, 4.2565, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.8.b', 'IM', 2.95, 16, 0.3093, 2.2915, 3.6103, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.8.b', 'LV', 3.14, 15, 0.5084, 2.0537, 4.2347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.9.a', 'IM', 1.86, 16, 0.2677, 1.2854, 2.4266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.9.a', 'LV', 1.08, 16, 0.4046, 0.2153, 1.9401, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.9.b', 'IM', 1.65, 16, 0.1961, 1.2345, 2.0705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.9.b', 'LV', 1.39, 16, 0.5156, 0.2946, 2.4925, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.10', 'IM', 2.48, 16, 0.3488, 1.7366, 3.2234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5043.00', '2.C.10', 'LV', 2.10, 16, 0.4268, 1.1914, 3.0107, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.a', 'IM', 2.51, 38, 0.3111, 1.8844, 3.1451, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.a', 'LV', 2.12, 37, 0.3870, 1.3342, 2.9041, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.b', 'IM', 1.53, 38, 0.1975, 1.1347, 1.9348, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.b', 'LV', 0.79, 38, 0.3714, 0.0419, 1.5470, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.c', 'IM', 1.56, 38, 0.2349, 1.0810, 2.0330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.c', 'LV', 0.94, 38, 0.4349, 0.0620, 1.8243, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.d', 'IM', 1.47, 38, 0.2212, 1.0201, 1.9165, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.d', 'LV', 0.93, 38, 0.4574, 0.0021, 1.8558, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.e', 'IM', 1.58, 37, 0.1322, 1.3070, 1.8431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.e', 'LV', 1.08, 37, 0.2805, 0.5110, 1.6488, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.f', 'IM', 1.96, 37, 0.2873, 1.3746, 2.5400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.1.f', 'LV', 1.22, 37, 0.3499, 0.5108, 1.9301, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.2.a', 'IM', 2.77, 37, 0.2272, 2.3072, 3.2287, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.2.a', 'LV', 2.65, 37, 0.4003, 1.8424, 3.4659, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.2.b', 'IM', 1.19, 37, 0.1707, 1.0000, 1.5325, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.2.b', 'LV', 0.31, 37, 0.2836, 0.0000, 0.8819, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.a', 'IM', 1.57, 38, 0.1982, 1.1727, 1.9760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.a', 'LV', 0.99, 38, 0.2875, 0.4069, 1.5719, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.b', 'IM', 2.32, 38, 0.2500, 1.8090, 2.8221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.b', 'LV', 2.60, 38, 0.5416, 1.4995, 3.6941, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.c', 'IM', 2.18, 38, 0.2872, 1.5945, 2.7586, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.c', 'LV', 2.20, 38, 0.4613, 1.2628, 3.1322, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.d', 'IM', 2.00, 38, 0.2794, 1.4347, 2.5670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.d', 'LV', 1.50, 38, 0.3710, 0.7437, 2.2472, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.e', 'IM', 3.28, 38, 0.2480, 2.7727, 3.7777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.3.e', 'LV', 4.01, 38, 0.2870, 3.4321, 4.5950, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.a', 'IM', 2.13, 38, 0.2271, 1.6737, 2.5939, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.a', 'LV', 1.89, 38, 0.4182, 1.0441, 2.7387, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.b', 'IM', 2.11, 38, 0.1764, 1.7570, 2.4717, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.b', 'LV', 1.74, 38, 0.2790, 1.1794, 2.3098, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.c', 'IM', 1.80, 38, 0.2118, 1.3711, 2.2294, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.c', 'LV', 1.73, 38, 0.3699, 0.9757, 2.4745, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.d', 'IM', 1.23, 37, 0.1227, 1.0000, 1.4829, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.d', 'LV', 0.45, 37, 0.2285, 0.0000, 0.9148, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.e', 'IM', 1.96, 37, 0.2039, 1.5455, 2.3724, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.e', 'LV', 1.60, 37, 0.3159, 0.9553, 2.2366, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.f', 'IM', 1.37, 36, 0.1622, 1.0397, 1.6983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.f', 'LV', 0.74, 36, 0.3244, 0.0802, 1.3973, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.g', 'IM', 2.00, 37, 0.2179, 1.5617, 2.4456, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.4.g', 'LV', 2.25, 37, 0.4889, 1.2593, 3.2425, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.5.a', 'IM', 1.96, 38, 0.2999, 1.3513, 2.5665, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.5.a', 'LV', 1.55, 38, 0.4974, 0.5381, 2.5536, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.5.b', 'IM', 1.67, 38, 0.2494, 1.1654, 2.1760, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.5.b', 'LV', 0.94, 38, 0.3289, 0.2784, 1.6114, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.6', 'IM', 3.04, 38, 0.1694, 2.6919, 3.3783, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.6', 'LV', 3.51, 38, 0.3159, 2.8726, 4.1529, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.a', 'IM', 2.80, 38, 0.2791, 2.2358, 3.3669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.a', 'LV', 2.79, 38, 0.3200, 2.1388, 3.4354, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.b', 'IM', 1.29, 38, 0.2133, 1.0000, 1.7258, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.b', 'LV', 0.58, 38, 0.3957, 0.0000, 1.3771, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.c', 'IM', 1.00, 38, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.c', 'LV', 0.00, 38, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.d', 'IM', 1.15, 38, 0.0897, 1.0000, 1.3297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.d', 'LV', 0.27, 38, 0.1606, 0.0000, 0.5940, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.e', 'IM', 1.25, 38, 0.1663, 1.0000, 1.5909, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.7.e', 'LV', 0.53, 38, 0.3084, 0.0000, 1.1551, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.8.a', 'IM', 2.59, 37, 0.2719, 2.0383, 3.1413, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.8.a', 'LV', 2.88, 37, 0.4318, 1.9997, 3.7511, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.8.b', 'IM', 2.81, 38, 0.1655, 2.4699, 3.1406, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.8.b', 'LV', 2.71, 38, 0.3130, 2.0799, 3.3483, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.9.a', 'IM', 1.74, 38, 0.1805, 1.3732, 2.1046, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.9.a', 'LV', 1.00, 38, 0.3092, 0.3697, 1.6226, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.9.b', 'IM', 1.56, 38, 0.1850, 1.1892, 1.9391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.9.b', 'LV', 0.91, 38, 0.3162, 0.2738, 1.5551, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.10', 'IM', 2.55, 38, 0.2873, 1.9687, 3.1328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5044.00', '2.C.10', 'LV', 2.35, 38, 0.4127, 1.5134, 3.1859, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.a', 'IM', 2.74, 16, 0.3661, 1.9556, 3.5160, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.a', 'LV', 2.42, 16, 0.5208, 1.3122, 3.5322, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.b', 'IM', 2.25, 16, 0.4599, 1.2736, 3.2341, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.b', 'LV', 1.79, 15, 0.8626, 0.0000, 3.6407, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.c', 'IM', 2.24, 16, 0.5461, 1.0760, 3.4040, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.c', 'LV', 2.01, 16, 0.8892, 0.1128, 3.9035, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.d', 'IM', 2.26, 16, 0.4639, 1.2762, 3.2537, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.d', 'LV', 1.79, 15, 0.7596, 0.1586, 3.4170, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.e', 'IM', 2.57, 16, 0.4358, 1.6433, 3.5009, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.e', 'LV', 2.95, 16, 0.8438, 1.1537, 4.7505, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.f', 'IM', 2.59, 16, 0.4130, 1.7050, 3.4655, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.1.f', 'LV', 2.14, 16, 0.6994, 0.6516, 3.6331, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.a', 'IM', 2.96, 16, 0.3792, 2.1502, 3.7666, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.a', 'LV', 3.39, 16, 0.7757, 1.7328, 5.0394, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.b', 'IM', 1.64, 16, 0.4398, 1.0000, 2.5728, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.2.b', 'LV', 1.45, 16, 1.0241, 0.0000, 3.6280, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.a', 'IM', 2.17, 16, 0.5725, 1.0000, 3.3888, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.a', 'LV', 1.54, 16, 0.8960, 0.0000, 3.4543, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.b', 'IM', 2.07, 16, 0.4438, 1.1271, 3.0188, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.b', 'LV', 2.43, 16, 1.0046, 0.2861, 4.5684, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.c', 'IM', 2.21, 16, 0.5622, 1.0167, 3.4131, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.c', 'LV', 1.70, 16, 0.8776, 0.0000, 3.5667, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.d', 'IM', 2.38, 16, 0.5172, 1.2744, 3.4793, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.d', 'LV', 1.91, 16, 0.7456, 0.3245, 3.5031, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.e', 'IM', 2.86, 15, 0.4331, 1.9348, 3.7925, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.3.e', 'LV', 2.94, 15, 0.6865, 1.4706, 4.4156, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.a', 'IM', 2.81, 14, 0.4636, 1.8084, 3.8116, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.a', 'LV', 2.45, 15, 0.6968, 0.9535, 3.9426, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.b', 'IM', 2.17, 15, 0.4645, 1.1701, 3.1627, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.b', 'LV', 2.64, 15, 1.0806, 0.3184, 4.9537, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.c', 'IM', 2.20, 15, 0.5228, 1.0747, 3.3175, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.c', 'LV', 2.13, 15, 0.9343, 0.1258, 4.1337, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.d', 'IM', 1.81, 16, 0.4388, 1.0000, 2.7424, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.d', 'LV', 1.55, 16, 0.7705, 0.0000, 3.1962, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.e', 'IM', 2.19, 16, 0.4351, 1.2629, 3.1179, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.e', 'LV', 1.35, 16, 0.4126, 0.4690, 2.2279, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.f', 'IM', 1.72, 16, 0.4314, 1.0000, 2.6380, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.f', 'LV', 1.84, 16, 0.9452, 0.0000, 3.8595, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.g', 'IM', 1.67, 16, 0.4365, 1.0000, 2.5999, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.4.g', 'LV', 1.28, 16, 0.8706, 0.0000, 3.1387, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.a', 'IM', 2.29, 16, 0.5390, 1.1381, 3.4358, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.a', 'LV', 2.10, 16, 1.0206, 0.0000, 4.2788, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.b', 'IM', 2.44, 15, 0.5604, 1.2353, 3.6393, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.5.b', 'LV', 1.90, 15, 0.8550, 0.0633, 3.7308, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.6', 'IM', 2.75, 16, 0.4307, 1.8339, 3.6701, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.6', 'LV', 3.16, 16, 0.7585, 1.5465, 4.7798, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.a', 'IM', 2.65, 16, 0.4231, 1.7439, 3.5477, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.a', 'LV', 2.68, 15, 0.9843, 0.5639, 4.7862, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.b', 'IM', 2.15, 16, 0.4316, 1.2317, 3.0714, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.b', 'LV', 1.65, 16, 0.7974, 0.0000, 3.3460, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.c', 'IM', 1.46, 16, 0.2982, 1.0000, 2.0966, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.c', 'LV', 0.29, 16, 0.1690, 0.0000, 0.6469, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.d', 'IM', 1.69, 16, 0.4473, 1.0000, 2.6449, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.d', 'LV', 0.87, 16, 0.5880, 0.0000, 2.1193, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.e', 'IM', 1.95, 16, 0.4301, 1.0297, 2.8633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.7.e', 'LV', 1.64, 16, 0.6625, 0.2301, 3.0544, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.a', 'IM', 2.75, 16, 0.6231, 1.4200, 4.0763, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.a', 'LV', 2.22, 16, 0.8304, 0.4524, 3.9925, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.b', 'IM', 2.11, 16, 0.4708, 1.1065, 3.1134, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.8.b', 'LV', 1.67, 16, 0.7479, 0.0804, 3.2684, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.a', 'IM', 2.00, 16, 0.4705, 1.0000, 3.0016, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.a', 'LV', 1.87, 16, 1.0503, 0.0000, 4.1129, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.b', 'IM', 2.06, 16, 0.5604, 1.0000, 3.2531, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.9.b', 'LV', 0.77, 16, 0.3069, 0.1135, 1.4219, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.10', 'IM', 2.54, 16, 0.6186, 1.2186, 3.8556, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5051.00', '2.C.10', 'LV', 2.48, 16, 1.1324, 0.0672, 4.8944, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.a', 'IM', 2.08, 18, 0.2782, 1.4955, 2.6694, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.a', 'LV', 2.41, 18, 0.3593, 1.6493, 3.1653, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.b', 'IM', 1.88, 18, 0.2717, 1.3097, 2.4563, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.b', 'LV', 1.82, 18, 0.5631, 0.6320, 3.0080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.c', 'IM', 1.51, 18, 0.3611, 1.0000, 2.2751, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.c', 'LV', 0.95, 18, 0.6069, 0.0000, 2.2281, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.d', 'IM', 1.60, 18, 0.3978, 1.0000, 2.4402, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.d', 'LV', 0.79, 18, 0.5480, 0.0000, 1.9484, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.e', 'IM', 3.07, 18, 0.6263, 1.7502, 4.3930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.e', 'LV', 3.03, 16, 0.8378, 1.2410, 4.8126, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.f', 'IM', 1.76, 18, 0.3790, 1.0000, 2.5591, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.1.f', 'LV', 1.13, 18, 0.4682, 0.1434, 2.1188, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.a', 'IM', 2.53, 18, 0.3821, 1.7216, 3.3339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.a', 'LV', 2.85, 18, 0.4992, 1.7977, 3.9040, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.b', 'IM', 1.09, 17, 0.0819, 1.0000, 1.2654, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.2.b', 'LV', 0.13, 17, 0.1195, 0.0000, 0.3863, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.a', 'IM', 1.86, 18, 0.2647, 1.3004, 2.4172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.a', 'LV', 1.82, 18, 0.4786, 0.8142, 2.8337, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.b', 'IM', 2.33, 18, 0.1828, 1.9438, 2.7150, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.b', 'LV', 2.48, 18, 0.5846, 1.2420, 3.7090, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.c', 'IM', 2.16, 18, 0.3000, 1.5249, 2.7909, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.c', 'LV', 2.27, 18, 0.6745, 0.8477, 3.6938, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.d', 'IM', 2.25, 18, 0.1768, 1.8752, 2.6213, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.d', 'LV', 2.80, 18, 0.5031, 1.7388, 3.8618, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.e', 'IM', 3.62, 18, 0.2605, 3.0655, 4.1649, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.3.e', 'LV', 5.01, 18, 0.3138, 4.3521, 5.6764, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.a', 'IM', 2.49, 18, 0.1836, 2.1020, 2.8767, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.a', 'LV', 3.25, 18, 0.4147, 2.3793, 4.1291, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.b', 'IM', 2.37, 18, 0.1783, 1.9929, 2.7451, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.b', 'LV', 2.65, 18, 0.5529, 1.4807, 3.8137, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.c', 'IM', 2.03, 18, 0.0494, 1.9264, 2.1350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.c', 'LV', 2.30, 18, 0.3889, 1.4832, 3.1243, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.d', 'IM', 1.26, 18, 0.1402, 1.0000, 1.5515, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.d', 'LV', 0.66, 18, 0.3893, 0.0000, 1.4774, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.e', 'IM', 1.43, 18, 0.2311, 1.0000, 1.9200, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.e', 'LV', 0.81, 18, 0.4153, 0.0000, 1.6897, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.f', 'IM', 1.10, 18, 0.0838, 1.0000, 1.2759, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.f', 'LV', 0.15, 18, 0.1238, 0.0000, 0.4088, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.g', 'IM', 1.67, 18, 0.3236, 1.0000, 2.3490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.4.g', 'LV', 1.11, 18, 0.4956, 0.0606, 2.1520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.a', 'IM', 1.09, 18, 0.0815, 1.0000, 1.2634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.a', 'LV', 0.13, 18, 0.1189, 0.0000, 0.3834, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.b', 'IM', 1.06, 18, 0.0671, 1.0000, 1.2045, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.5.b', 'LV', 0.09, 18, 0.1007, 0.0000, 0.3068, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.6', 'IM', 2.34, 18, 0.2044, 1.9083, 2.7708, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.6', 'LV', 2.23, 18, 0.3092, 1.5727, 2.8774, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.a', 'IM', 2.41, 18, 0.3093, 1.7542, 3.0592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.a', 'LV', 2.25, 18, 0.4215, 1.3598, 3.1386, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.b', 'IM', 1.10, 17, 0.0863, 1.0000, 1.2862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.b', 'LV', 0.13, 17, 0.1188, 0.0000, 0.3839, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.c', 'IM', 1.06, 17, 0.0715, 1.0000, 1.2166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.c', 'LV', 0.10, 17, 0.1073, 0.0000, 0.3249, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.d', 'IM', 1.06, 17, 0.0715, 1.0000, 1.2166, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.d', 'LV', 0.10, 17, 0.1073, 0.0000, 0.3249, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.e', 'IM', 1.10, 18, 0.1014, 1.0000, 1.3121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.7.e', 'LV', 0.14, 18, 0.1368, 0.0000, 0.4258, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.a', 'IM', 1.89, 18, 0.4125, 1.0187, 2.7592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.a', 'LV', 1.77, 18, 0.8948, 0.0000, 3.6604, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.b', 'IM', 1.28, 18, 0.2072, 1.0000, 1.7172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.8.b', 'LV', 0.33, 18, 0.2177, 0.0000, 0.7910, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.a', 'IM', 1.50, 18, 0.1870, 1.1016, 1.8905, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.a', 'LV', 0.55, 18, 0.2082, 0.1144, 0.9928, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.b', 'IM', 1.32, 18, 0.1596, 1.0000, 1.6536, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.9.b', 'LV', 0.61, 18, 0.3077, 0.0000, 1.2557, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.10', 'IM', 2.50, 18, 0.4133, 1.6307, 3.3747, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5071.00', '2.C.10', 'LV', 2.73, 18, 0.6040, 1.4510, 3.9995, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.a', 'IM', 2.93, 16, 0.4663, 1.9319, 3.9195, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.a', 'LV', 2.63, 15, 0.7841, 0.9490, 4.3126, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.b', 'IM', 2.13, 16, 0.3741, 1.3345, 2.9293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.b', 'LV', 1.65, 16, 0.5750, 0.4235, 2.8747, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.c', 'IM', 2.15, 16, 0.4122, 1.2667, 3.0237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.c', 'LV', 1.68, 16, 0.6311, 0.3321, 3.0226, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.d', 'IM', 2.16, 16, 0.4661, 1.1682, 3.1553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.d', 'LV', 1.75, 16, 0.6137, 0.4380, 3.0541, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.e', 'IM', 2.77, 16, 0.4770, 1.7496, 3.7828, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.e', 'LV', 2.94, 16, 0.8167, 1.1986, 4.6800, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.f', 'IM', 2.48, 15, 0.4877, 1.4358, 3.5280, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.1.f', 'LV', 1.92, 15, 0.5914, 0.6560, 3.1928, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.a', 'IM', 2.81, 16, 0.4640, 1.8255, 3.8036, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.a', 'LV', 2.93, 16, 0.8022, 1.2225, 4.6421, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.b', 'IM', 1.26, 16, 0.2597, 1.0000, 1.8158, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.2.b', 'LV', 0.26, 16, 0.2597, 0.0000, 0.8158, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.a', 'IM', 2.06, 16, 0.3442, 1.3287, 2.7961, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.a', 'LV', 1.59, 16, 0.4403, 0.6548, 2.5319, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.b', 'IM', 2.56, 16, 0.3616, 1.7849, 3.3265, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.b', 'LV', 2.86, 16, 0.7048, 1.3529, 4.3572, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.c', 'IM', 1.96, 16, 0.2344, 1.4573, 2.4563, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.c', 'LV', 1.55, 16, 0.5281, 0.4290, 2.6803, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.d', 'IM', 2.23, 16, 0.2715, 1.6540, 2.8116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.d', 'LV', 2.49, 16, 0.5521, 1.3137, 3.6674, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.e', 'IM', 4.04, 15, 0.2716, 3.4538, 4.6190, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.3.e', 'LV', 4.44, 16, 0.4560, 3.4641, 5.4080, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.a', 'IM', 3.03, 16, 0.3869, 2.2073, 3.8566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.a', 'LV', 2.82, 16, 0.4625, 1.8350, 3.8068, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.b', 'IM', 2.42, 16, 0.4217, 1.5169, 3.3148, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.b', 'LV', 2.46, 16, 0.6819, 1.0038, 3.9108, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.c', 'IM', 2.35, 16, 0.4182, 1.4613, 3.2442, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.c', 'LV', 2.22, 16, 0.6283, 0.8853, 3.5636, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.d', 'IM', 1.56, 16, 0.1984, 1.1391, 1.9847, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.d', 'LV', 1.00, 16, 0.3683, 0.2200, 1.7899, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.e', 'IM', 1.54, 16, 0.2363, 1.0372, 2.0444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.e', 'LV', 1.25, 16, 0.5060, 0.1717, 2.3289, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.f', 'IM', 1.20, 16, 0.1511, 1.0000, 1.5260, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.f', 'LV', 0.43, 16, 0.3052, 0.0000, 1.0804, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.g', 'IM', 1.87, 16, 0.3873, 1.0483, 2.6993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.4.g', 'LV', 1.38, 16, 0.6424, 0.0067, 2.7451, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.a', 'IM', 1.57, 16, 0.2190, 1.1003, 2.0339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.a', 'LV', 0.80, 16, 0.3347, 0.0846, 1.5112, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.b', 'IM', 1.19, 16, 0.1504, 1.0000, 1.5075, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.5.b', 'LV', 0.37, 16, 0.3008, 0.0000, 1.0149, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.6', 'IM', 2.86, 16, 0.3771, 2.0583, 3.6658, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.6', 'LV', 2.61, 16, 0.5461, 1.4509, 3.7787, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.a', 'IM', 3.53, 16, 0.4491, 2.5775, 4.4922, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.a', 'LV', 2.71, 16, 0.4521, 1.7424, 3.6697, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.b', 'IM', 1.35, 16, 0.1526, 1.0289, 1.6796, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.b', 'LV', 0.52, 16, 0.2418, 0.0058, 1.0364, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.d', 'IM', 1.03, 16, 0.0371, 1.0000, 1.1131, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.d', 'LV', 0.03, 16, 0.0371, 0.0000, 0.1131, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.e', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.7.e', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.a', 'IM', 2.93, 16, 0.3460, 2.1926, 3.6678, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.a', 'LV', 3.32, 16, 0.2784, 2.7301, 3.9170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.b', 'IM', 2.17, 16, 0.3800, 1.3615, 2.9816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.8.b', 'LV', 1.94, 16, 0.6740, 0.5073, 3.3806, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.a', 'IM', 1.92, 16, 0.2824, 1.3224, 2.5261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.a', 'LV', 0.82, 16, 0.2436, 0.2977, 1.3360, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.b', 'IM', 1.79, 16, 0.3297, 1.0871, 2.4927, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.9.b', 'LV', 1.21, 16, 0.5114, 0.1231, 2.3030, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.10', 'IM', 3.34, 15, 0.3409, 2.6111, 4.0732, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('47-5081.00', '2.C.10', 'LV', 3.31, 15, 0.3361, 2.5844, 4.0262, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.a', 'IM', 3.95, 36, 0.1557, 3.6302, 4.2623, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.a', 'LV', 4.42, 36, 0.1697, 4.0739, 4.7628, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.b', 'IM', 3.33, 36, 0.2790, 2.7634, 3.8961, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.b', 'LV', 3.57, 36, 0.4706, 2.6173, 4.5279, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.c', 'IM', 2.90, 36, 0.2937, 2.3050, 3.4973, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.c', 'LV', 2.31, 36, 0.2782, 1.7469, 2.8766, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.d', 'IM', 2.81, 36, 0.2468, 2.3134, 3.3155, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.d', 'LV', 2.18, 36, 0.4272, 1.3165, 3.0510, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.e', 'IM', 3.72, 35, 0.2449, 3.2199, 4.2152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.e', 'LV', 4.36, 35, 0.3932, 3.5615, 5.1596, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.f', 'IM', 3.19, 36, 0.2258, 2.7332, 3.6501, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.1.f', 'LV', 3.61, 36, 0.2985, 3.0054, 4.2174, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.a', 'IM', 2.87, 36, 0.2093, 2.4481, 3.2980, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.a', 'LV', 3.49, 36, 0.4077, 2.6660, 4.3215, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.b', 'IM', 1.01, 35, 0.0078, 1.0000, 1.0293, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.2.b', 'LV', 0.02, 35, 0.0116, 0.0000, 0.0418, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.a', 'IM', 2.95, 36, 0.2914, 2.3588, 3.5418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.a', 'LV', 3.70, 36, 0.5574, 2.5650, 4.8281, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.b', 'IM', 2.53, 36, 0.1906, 2.1412, 2.9152, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.b', 'LV', 3.25, 36, 0.4903, 2.2565, 4.2472, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.c', 'IM', 2.38, 36, 0.3866, 1.5970, 3.1668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.c', 'LV', 2.36, 36, 0.6433, 1.0557, 3.6674, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.d', 'IM', 1.83, 35, 0.2681, 1.2897, 2.3794, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.d', 'LV', 1.76, 35, 0.5543, 0.6332, 2.8862, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.e', 'IM', 3.83, 35, 0.1733, 3.4787, 4.1829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.3.e', 'LV', 4.63, 36, 0.3851, 3.8498, 5.4135, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.a', 'IM', 3.10, 36, 0.2139, 2.6627, 3.5311, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.a', 'LV', 3.66, 36, 0.3219, 3.0057, 4.3126, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.b', 'IM', 1.95, 36, 0.2647, 1.4101, 2.4850, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.b', 'LV', 2.13, 36, 0.6620, 0.7902, 3.4780, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.c', 'IM', 2.44, 36, 0.3506, 1.7327, 3.1562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.c', 'LV', 2.79, 36, 0.5471, 1.6779, 3.8991, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.d', 'IM', 1.42, 34, 0.1564, 1.1041, 1.7404, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.d', 'LV', 1.18, 35, 0.4442, 0.2784, 2.0840, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.e', 'IM', 2.08, 36, 0.2471, 1.5757, 2.5789, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.e', 'LV', 2.52, 36, 0.6169, 1.2677, 3.7724, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.f', 'IM', 1.64, 35, 0.2970, 1.0411, 2.2484, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.f', 'LV', 1.15, 35, 0.4464, 0.2385, 2.0529, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.g', 'IM', 1.23, 36, 0.1072, 1.0151, 1.4504, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.4.g', 'LV', 0.48, 36, 0.2074, 0.0611, 0.9033, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.a', 'IM', 1.13, 35, 0.0570, 1.0155, 1.2473, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.a', 'LV', 0.21, 35, 0.0942, 0.0200, 0.4029, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.b', 'IM', 1.52, 36, 0.1490, 1.2159, 1.8209, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.5.b', 'LV', 1.09, 35, 0.3122, 0.4545, 1.7234, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.6', 'IM', 2.80, 34, 0.1818, 2.4264, 3.1662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.6', 'LV', 3.21, 36, 0.3079, 2.5816, 3.8319, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.a', 'IM', 3.19, 36, 0.1819, 2.8237, 3.5621, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.a', 'LV', 3.30, 36, 0.2252, 2.8399, 3.7543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.b', 'IM', 1.48, 35, 0.1442, 1.1838, 1.7699, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.b', 'LV', 1.08, 35, 0.4390, 0.1897, 1.9739, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.c', 'IM', 1.03, 35, 0.0229, 1.0000, 1.0750, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.c', 'LV', 0.06, 35, 0.0458, 0.0000, 0.1500, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.d', 'IM', 1.10, 35, 0.0587, 1.0000, 1.2192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.d', 'LV', 0.17, 35, 0.0984, 0.0000, 0.3712, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.e', 'IM', 1.10, 34, 0.0571, 1.0000, 1.2144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.7.e', 'LV', 0.26, 34, 0.1562, 0.0000, 0.5799, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.a', 'IM', 2.84, 36, 0.2426, 2.3491, 3.3343, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.a', 'LV', 2.79, 36, 0.3536, 2.0717, 3.5074, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.b', 'IM', 1.70, 36, 0.2257, 1.2436, 2.1599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.8.b', 'LV', 1.01, 36, 0.3148, 0.3706, 1.6487, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.a', 'IM', 1.85, 35, 0.2443, 1.3529, 2.3457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.a', 'LV', 1.61, 36, 0.4648, 0.6688, 2.5562, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.b', 'IM', 1.98, 35, 0.1577, 1.6612, 2.3022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.9.b', 'LV', 2.13, 36, 0.3155, 1.4854, 2.7663, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.10', 'IM', 2.44, 36, 0.3614, 1.7070, 3.1745, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-1011.00', '2.C.10', 'LV', 2.28, 36, 0.4316, 1.4051, 3.1576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.a', 'IM', 1.58, 22, 0.2123, 1.1347, 2.0177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.a', 'LV', 1.39, 22, 0.4559, 0.4401, 2.3365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.b', 'IM', 1.79, 22, 0.2013, 1.3763, 2.2134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.b', 'LV', 1.46, 22, 0.4034, 0.6163, 2.2941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.c', 'IM', 1.32, 22, 0.0955, 1.1238, 1.5210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.c', 'LV', 0.76, 22, 0.2694, 0.1986, 1.3191, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.d', 'IM', 1.76, 22, 0.1909, 1.3610, 2.1549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.d', 'LV', 1.38, 22, 0.3636, 0.6287, 2.1411, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.e', 'IM', 4.01, 22, 0.2714, 3.4445, 4.5735, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.e', 'LV', 3.90, 22, 0.3148, 3.2483, 4.5576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.f', 'IM', 1.53, 22, 0.2298, 1.0543, 2.0103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.1.f', 'LV', 0.84, 22, 0.2943, 0.2231, 1.4471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.a', 'IM', 2.05, 22, 0.2461, 1.5399, 2.5633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.a', 'LV', 1.61, 22, 0.3852, 0.8139, 2.4158, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.b', 'IM', 1.02, 22, 0.0197, 1.0000, 1.0634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.2.b', 'LV', 0.06, 22, 0.0546, 0.0000, 0.1730, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.a', 'IM', 4.34, 22, 0.2175, 3.8913, 4.7960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.a', 'LV', 5.30, 22, 0.4371, 4.3943, 6.2123, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.b', 'IM', 3.09, 22, 0.2530, 2.5658, 3.6181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.b', 'LV', 3.34, 22, 0.2152, 2.8908, 3.7861, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.c', 'IM', 1.76, 22, 0.2403, 1.2634, 2.2629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.c', 'LV', 1.33, 22, 0.4460, 0.4056, 2.2608, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.d', 'IM', 1.44, 21, 0.2932, 1.0000, 2.0504, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.d', 'LV', 0.92, 21, 0.6331, 0.0000, 2.2368, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.e', 'IM', 3.64, 22, 0.4177, 2.7664, 4.5036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.3.e', 'LV', 3.86, 22, 0.7110, 2.3768, 5.3338, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.a', 'IM', 1.98, 22, 0.2495, 1.4653, 2.5032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.a', 'LV', 1.88, 22, 0.4313, 0.9789, 2.7727, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.b', 'IM', 1.82, 22, 0.2462, 1.3099, 2.3338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.b', 'LV', 1.60, 22, 0.3676, 0.8384, 2.3675, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.c', 'IM', 1.13, 22, 0.0978, 1.0000, 1.3369, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.c', 'LV', 0.33, 22, 0.2310, 0.0000, 0.8131, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.d', 'IM', 1.05, 22, 0.0403, 1.0000, 1.1292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.d', 'LV', 0.09, 22, 0.0807, 0.0000, 0.2584, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.e', 'IM', 1.38, 22, 0.1664, 1.0313, 1.7233, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.e', 'LV', 0.73, 22, 0.3307, 0.0453, 1.4209, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.f', 'IM', 1.08, 22, 0.0708, 1.0000, 1.2245, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.f', 'LV', 0.12, 22, 0.1076, 0.0000, 0.3455, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.g', 'IM', 1.47, 22, 0.1604, 1.1384, 1.8055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.4.g', 'LV', 0.72, 22, 0.2384, 0.2254, 1.2170, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.a', 'IM', 1.05, 22, 0.0419, 1.0000, 1.1363, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.a', 'LV', 0.06, 22, 0.0460, 0.0000, 0.1527, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.b', 'IM', 1.01, 22, 0.0093, 1.0000, 1.0309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.5.b', 'LV', 0.03, 22, 0.0206, 0.0000, 0.0697, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.6', 'IM', 2.40, 22, 0.3133, 1.7469, 3.0501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.6', 'LV', 2.33, 22, 0.4989, 1.2923, 3.3673, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.a', 'IM', 3.04, 22, 0.4425, 2.1168, 3.9571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.a', 'LV', 2.60, 22, 0.5472, 1.4650, 3.7408, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.b', 'IM', 1.05, 22, 0.0511, 1.0000, 1.1580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.b', 'LV', 0.07, 22, 0.0703, 0.0000, 0.2202, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.c', 'IM', 1.01, 22, 0.0085, 1.0000, 1.0255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.c', 'LV', 0.02, 22, 0.0170, 0.0000, 0.0510, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.d', 'IM', 1.01, 22, 0.0085, 1.0000, 1.0255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.d', 'LV', 0.02, 22, 0.0170, 0.0000, 0.0510, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.e', 'IM', 1.01, 22, 0.0085, 1.0000, 1.0255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.7.e', 'LV', 0.02, 22, 0.0170, 0.0000, 0.0510, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.a', 'IM', 1.82, 22, 0.2926, 1.2070, 2.4240, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.a', 'LV', 1.13, 22, 0.3984, 0.3062, 1.9631, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.b', 'IM', 1.14, 22, 0.0802, 1.0000, 1.3049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.8.b', 'LV', 0.27, 22, 0.1613, 0.0000, 0.6006, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.a', 'IM', 2.33, 22, 0.3319, 1.6396, 3.0200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.a', 'LV', 1.92, 22, 0.5513, 0.7711, 3.0641, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.b', 'IM', 1.87, 22, 0.2731, 1.3032, 2.4391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.9.b', 'LV', 1.35, 22, 0.4100, 0.4940, 2.1995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.10', 'IM', 2.37, 22, 0.3833, 1.5684, 3.1628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2011.00', '2.C.10', 'LV', 1.52, 22, 0.4446, 0.5908, 2.4399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.a', 'IM', 3.26, 19, 0.3077, 2.6098, 3.9025, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.a', 'LV', 4.14, 19, 0.3158, 3.4760, 4.8030, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.b', 'IM', 2.81, 19, 0.1814, 2.4308, 3.1931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.b', 'LV', 3.14, 19, 0.4154, 2.2689, 4.0142, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.c', 'IM', 2.50, 19, 0.2741, 1.9206, 3.0726, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.c', 'LV', 1.53, 19, 0.3617, 0.7669, 2.2866, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.d', 'IM', 2.28, 19, 0.2509, 1.7577, 2.8120, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.d', 'LV', 1.89, 18, 0.3752, 1.0997, 2.6829, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.e', 'IM', 3.88, 20, 0.2855, 3.2800, 4.4752, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.e', 'LV', 4.90, 20, 0.5295, 3.7966, 6.0131, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.f', 'IM', 2.48, 20, 0.2756, 1.9014, 3.0551, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.1.f', 'LV', 2.55, 20, 0.4829, 1.5435, 3.5648, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.a', 'IM', 2.50, 20, 0.2309, 2.0184, 2.9851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.a', 'LV', 2.27, 20, 0.4190, 1.3899, 3.1438, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.b', 'IM', 1.08, 20, 0.0641, 1.0000, 1.2166, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.2.b', 'LV', 0.08, 20, 0.0641, 0.0000, 0.2166, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.a', 'IM', 4.08, 19, 0.3076, 3.4322, 4.7249, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.a', 'LV', 4.36, 20, 0.3542, 3.6181, 5.1006, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.b', 'IM', 3.21, 20, 0.3354, 2.5046, 3.9088, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.b', 'LV', 3.88, 20, 0.4758, 2.8839, 4.8755, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.c', 'IM', 2.47, 20, 0.3247, 1.7918, 3.1510, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.c', 'LV', 2.88, 20, 0.6421, 1.5383, 4.2263, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.d', 'IM', 2.50, 19, 0.3403, 1.7871, 3.2169, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.d', 'LV', 2.77, 20, 0.5683, 1.5760, 3.9551, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.e', 'IM', 3.36, 20, 0.2420, 2.8550, 3.8679, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.3.e', 'LV', 4.11, 19, 0.3969, 3.2795, 4.9472, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.a', 'IM', 3.02, 20, 0.2194, 2.5631, 3.4815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.a', 'LV', 3.64, 19, 0.5225, 2.5463, 4.7418, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.b', 'IM', 2.40, 19, 0.1504, 2.0868, 2.7189, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.b', 'LV', 2.87, 18, 0.4444, 1.9283, 3.8037, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.c', 'IM', 1.58, 19, 0.1429, 1.2797, 1.8800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.c', 'LV', 1.60, 19, 0.4317, 0.6957, 2.5098, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.d', 'IM', 1.31, 19, 0.1486, 1.0000, 1.6195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.d', 'LV', 0.57, 19, 0.2568, 0.0309, 1.1100, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.e', 'IM', 1.73, 19, 0.1874, 1.3365, 2.1241, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.e', 'LV', 1.36, 19, 0.3628, 0.6012, 2.1255, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.f', 'IM', 1.32, 17, 0.1530, 1.0000, 1.6438, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.f', 'LV', 0.73, 18, 0.3015, 0.0912, 1.3634, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.g', 'IM', 2.31, 18, 0.2181, 1.8511, 2.7716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.4.g', 'LV', 2.44, 18, 0.4302, 1.5350, 3.3504, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.a', 'IM', 1.57, 19, 0.1291, 1.3007, 1.8432, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.a', 'LV', 1.08, 19, 0.2825, 0.4906, 1.6777, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.b', 'IM', 1.32, 19, 0.1391, 1.0300, 1.6144, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.5.b', 'LV', 0.88, 19, 0.4014, 0.0399, 1.7266, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.6', 'IM', 2.91, 19, 0.3115, 2.2597, 3.5685, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.6', 'LV', 3.64, 19, 0.6029, 2.3738, 4.9072, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.a', 'IM', 3.20, 19, 0.2962, 2.5755, 3.8200, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.a', 'LV', 3.25, 19, 0.5080, 2.1787, 4.3134, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.b', 'IM', 1.28, 20, 0.1233, 1.0249, 1.5411, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.b', 'LV', 0.62, 20, 0.3046, 0.0000, 1.2603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.c', 'IM', 1.13, 19, 0.0932, 1.0000, 1.3239, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.c', 'LV', 0.35, 19, 0.2589, 0.0000, 0.8977, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.d', 'IM', 1.32, 19, 0.0990, 1.1115, 1.5275, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.d', 'LV', 0.87, 19, 0.3762, 0.0837, 1.6645, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.e', 'IM', 1.40, 19, 0.1553, 1.0732, 1.7257, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.7.e', 'LV', 1.11, 19, 0.3340, 0.4060, 1.8092, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.a', 'IM', 3.15, 20, 0.2942, 2.5319, 3.7634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.a', 'LV', 3.57, 19, 0.4332, 2.6648, 4.4849, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.b', 'IM', 2.01, 20, 0.3317, 1.3134, 2.7021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.8.b', 'LV', 1.60, 20, 0.3488, 0.8700, 2.3302, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.a', 'IM', 3.91, 20, 0.2015, 3.4875, 4.3310, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.a', 'LV', 4.60, 20, 0.4799, 3.5964, 5.6051, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.b', 'IM', 3.02, 18, 0.3191, 2.3431, 3.6897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.9.b', 'LV', 3.13, 19, 0.4071, 2.2704, 3.9809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.10', 'IM', 2.26, 19, 0.4462, 1.3233, 3.1982, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2021.00', '2.C.10', 'LV', 2.11, 19, 0.6677, 0.7084, 3.5139, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.a', 'IM', 2.87, 22, 0.3877, 2.0619, 3.6745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.a', 'LV', 3.26, 22, 0.4986, 2.2249, 4.2989, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.b', 'IM', 2.89, 22, 0.2478, 2.3697, 3.4004, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.b', 'LV', 3.06, 22, 0.5148, 1.9873, 4.1285, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.c', 'IM', 1.76, 22, 0.2879, 1.1657, 2.3629, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.c', 'LV', 1.02, 22, 0.3750, 0.2408, 1.8005, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.d', 'IM', 2.69, 22, 0.1338, 2.4078, 2.9643, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.d', 'LV', 3.13, 22, 0.1850, 2.7457, 3.5151, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.e', 'IM', 4.43, 22, 0.1919, 4.0321, 4.8301, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.e', 'LV', 4.76, 22, 0.4777, 3.7644, 5.7514, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.f', 'IM', 2.49, 22, 0.2572, 1.9598, 3.0295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.1.f', 'LV', 1.98, 22, 0.4036, 1.1435, 2.8221, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.a', 'IM', 2.61, 22, 0.2807, 2.0273, 3.1949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.a', 'LV', 2.79, 22, 0.4513, 1.8482, 3.7253, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.b', 'IM', 1.13, 21, 0.0730, 1.0000, 1.2826, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.2.b', 'LV', 0.26, 21, 0.1460, 0.0000, 0.5652, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.a', 'IM', 4.20, 22, 0.2263, 3.7289, 4.6700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.a', 'LV', 4.55, 22, 0.5020, 3.5024, 5.5902, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.b', 'IM', 3.17, 22, 0.2772, 2.5975, 3.7506, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.b', 'LV', 3.46, 22, 0.4785, 2.4631, 4.4533, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.c', 'IM', 2.32, 22, 0.4069, 1.4730, 3.1652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.c', 'LV', 2.31, 22, 0.7214, 0.8131, 3.8136, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.d', 'IM', 2.12, 21, 0.2251, 1.6479, 2.5871, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.d', 'LV', 1.74, 21, 0.4245, 0.8561, 2.6273, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.e', 'IM', 3.21, 22, 0.2954, 2.6001, 3.8289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.3.e', 'LV', 3.69, 22, 0.3380, 2.9858, 4.3917, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.a', 'IM', 3.49, 22, 0.2755, 2.9207, 4.0667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.a', 'LV', 3.31, 22, 0.2256, 2.8427, 3.7811, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.b', 'IM', 2.09, 21, 0.2073, 1.6526, 2.5176, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.b', 'LV', 1.80, 21, 0.4142, 0.9386, 2.6666, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.c', 'IM', 1.53, 21, 0.1510, 1.2122, 1.8422, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.c', 'LV', 0.88, 21, 0.2219, 0.4134, 1.3392, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.d', 'IM', 1.53, 21, 0.1713, 1.1772, 1.8920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.d', 'LV', 0.82, 21, 0.2567, 0.2867, 1.3574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.e', 'IM', 1.87, 22, 0.3032, 1.2405, 2.5016, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.e', 'LV', 1.59, 22, 0.5734, 0.3989, 2.7837, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.f', 'IM', 1.55, 21, 0.2239, 1.0805, 2.0148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.f', 'LV', 1.03, 21, 0.4404, 0.1066, 1.9440, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.g', 'IM', 2.18, 22, 0.2231, 1.7184, 2.6462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.4.g', 'LV', 2.24, 22, 0.4130, 1.3768, 3.0948, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.a', 'IM', 1.26, 22, 0.1324, 1.0000, 1.5398, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.a', 'LV', 0.42, 22, 0.1880, 0.0246, 0.8064, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.b', 'IM', 1.41, 21, 0.2196, 1.0000, 1.8708, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.5.b', 'LV', 0.78, 21, 0.4159, 0.0000, 1.6512, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.6', 'IM', 3.02, 22, 0.1487, 2.7087, 3.3271, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.6', 'LV', 3.16, 22, 0.5195, 2.0804, 4.2411, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.a', 'IM', 4.00, 22, 0.1414, 3.7082, 4.2961, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.a', 'LV', 3.45, 22, 0.2218, 2.9915, 3.9142, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.b', 'IM', 1.43, 22, 0.2228, 1.0000, 1.8963, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.b', 'LV', 0.43, 22, 0.2000, 0.0170, 0.8488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.c', 'IM', 1.18, 21, 0.0943, 1.0000, 1.3759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.c', 'LV', 0.25, 21, 0.1576, 0.0000, 0.5792, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.d', 'IM', 1.21, 21, 0.0967, 1.0113, 1.4146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.d', 'LV', 0.46, 21, 0.2427, 0.0000, 0.9631, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.e', 'IM', 1.18, 21, 0.0830, 1.0105, 1.3568, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.7.e', 'LV', 0.30, 21, 0.1333, 0.0181, 0.5743, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.a', 'IM', 3.34, 22, 0.4391, 2.4265, 4.2528, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.a', 'LV', 3.19, 21, 0.5516, 2.0372, 4.3384, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.b', 'IM', 2.31, 22, 0.5105, 1.2478, 3.3712, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.8.b', 'LV', 1.81, 22, 0.6781, 0.3984, 3.2188, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.a', 'IM', 4.38, 22, 0.1622, 4.0422, 4.7167, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.a', 'LV', 4.44, 22, 0.2855, 3.8460, 5.0333, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.b', 'IM', 2.80, 22, 0.2961, 2.1823, 3.4140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.9.b', 'LV', 2.45, 22, 0.3180, 1.7860, 3.1086, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.10', 'IM', 2.39, 22, 0.1360, 2.1032, 2.6690, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2022.00', '2.C.10', 'LV', 2.21, 22, 0.2687, 1.6544, 2.7721, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.a', 'IM', 2.49, 28, 0.2431, 1.9903, 2.9878, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.a', 'LV', 2.61, 27, 0.3336, 1.9262, 3.2978, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.b', 'IM', 2.81, 28, 0.3082, 2.1778, 3.4423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.b', 'LV', 2.96, 27, 0.4171, 2.1021, 3.8168, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.c', 'IM', 1.84, 28, 0.2260, 1.3801, 2.3073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.c', 'LV', 1.28, 27, 0.4123, 0.4278, 2.1227, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.d', 'IM', 1.81, 28, 0.2016, 1.3942, 2.2214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.d', 'LV', 1.64, 27, 0.3962, 0.8233, 2.4522, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.e', 'IM', 3.50, 27, 0.3237, 2.8341, 4.1648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.e', 'LV', 3.93, 26, 0.5186, 2.8584, 4.9944, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.f', 'IM', 2.08, 28, 0.3003, 1.4678, 2.7001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.1.f', 'LV', 1.50, 27, 0.4164, 0.6393, 2.3511, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.a', 'IM', 2.97, 28, 0.2848, 2.3855, 3.5544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.a', 'LV', 2.99, 27, 0.4331, 2.0976, 3.8780, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.b', 'IM', 1.17, 28, 0.1561, 1.0000, 1.4916, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.2.b', 'LV', 0.11, 28, 0.1041, 0.0000, 0.3277, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.a', 'IM', 4.37, 28, 0.1978, 3.9640, 4.7758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.a', 'LV', 5.32, 27, 0.3540, 4.5886, 6.0437, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.b', 'IM', 3.76, 28, 0.3392, 3.0616, 4.4536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.b', 'LV', 4.25, 27, 0.4268, 3.3777, 5.1321, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.c', 'IM', 3.42, 27, 0.2239, 2.9563, 3.8769, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.c', 'LV', 3.98, 26, 0.3882, 3.1780, 4.7769, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.d', 'IM', 1.48, 28, 0.1607, 1.1480, 1.8076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.d', 'LV', 0.86, 28, 0.2795, 0.2850, 1.4318, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.e', 'IM', 4.22, 27, 0.3222, 3.5539, 4.8786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.3.e', 'LV', 5.73, 27, 0.5182, 4.6696, 6.8000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.a', 'IM', 3.40, 28, 0.2109, 2.9639, 3.8296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.a', 'LV', 3.94, 27, 0.3007, 3.3231, 4.5593, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.b', 'IM', 2.79, 28, 0.3176, 2.1338, 3.4372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.b', 'LV', 3.09, 27, 0.4702, 2.1248, 4.0579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.c', 'IM', 2.64, 28, 0.1937, 2.2390, 3.0340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.c', 'LV', 3.12, 27, 0.3753, 2.3466, 3.8895, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.d', 'IM', 1.22, 28, 0.1190, 1.0000, 1.4644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.d', 'LV', 0.38, 27, 0.2278, 0.0000, 0.8469, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.e', 'IM', 1.76, 28, 0.2696, 1.2044, 2.3109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.e', 'LV', 1.35, 27, 0.4537, 0.4133, 2.2786, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.f', 'IM', 1.41, 28, 0.1247, 1.1505, 1.6621, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.f', 'LV', 0.89, 27, 0.2871, 0.3032, 1.4836, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.g', 'IM', 1.59, 27, 0.1591, 1.2596, 1.9135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.4.g', 'LV', 1.44, 27, 0.3500, 0.7196, 2.1586, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.a', 'IM', 1.37, 28, 0.1629, 1.0362, 1.7045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.a', 'LV', 0.43, 27, 0.1938, 0.0320, 0.8286, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.b', 'IM', 1.21, 28, 0.1175, 1.0000, 1.4472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.5.b', 'LV', 0.54, 28, 0.3097, 0.0000, 1.1779, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.6', 'IM', 3.15, 28, 0.3098, 2.5101, 3.7813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.6', 'LV', 3.46, 27, 0.4939, 2.4435, 4.4738, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.a', 'IM', 4.20, 28, 0.1873, 3.8195, 4.5881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.a', 'LV', 4.33, 27, 0.1956, 3.9309, 4.7350, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.b', 'IM', 1.60, 28, 0.2011, 1.1827, 2.0079, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.b', 'LV', 1.01, 28, 0.2806, 0.4358, 1.5873, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.c', 'IM', 1.29, 28, 0.1727, 1.0000, 1.6453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.c', 'LV', 0.47, 28, 0.2798, 0.0000, 1.0391, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.d', 'IM', 1.34, 28, 0.1965, 1.0000, 1.7482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.d', 'LV', 0.47, 28, 0.2826, 0.0000, 1.0502, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.e', 'IM', 1.44, 28, 0.1776, 1.0739, 1.8026, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.7.e', 'LV', 0.94, 28, 0.3688, 0.1872, 1.7007, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.a', 'IM', 3.11, 28, 0.2534, 2.5855, 3.6252, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.a', 'LV', 3.39, 27, 0.4311, 2.5035, 4.2759, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.b', 'IM', 2.61, 28, 0.4041, 1.7807, 3.4390, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.8.b', 'LV', 2.42, 27, 0.5665, 1.2545, 3.5835, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.a', 'IM', 3.44, 28, 0.3272, 2.7700, 4.1127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.a', 'LV', 3.49, 27, 0.5000, 2.4584, 4.5137, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.b', 'IM', 2.13, 28, 0.2881, 1.5361, 2.7184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.9.b', 'LV', 1.61, 27, 0.3440, 0.9062, 2.3205, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.10', 'IM', 2.81, 28, 0.3746, 2.0425, 3.5799, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2091.00', '2.C.10', 'LV', 3.07, 27, 0.6144, 1.8061, 4.3320, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.a', 'IM', 3.03, 20, 0.2210, 2.5714, 3.4966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.a', 'LV', 2.89, 20, 0.4431, 1.9633, 3.8179, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.b', 'IM', 2.51, 20, 0.2587, 1.9694, 3.0524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.b', 'LV', 1.94, 20, 0.5079, 0.8746, 3.0007, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.c', 'IM', 1.69, 20, 0.2116, 1.2485, 2.1345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.c', 'LV', 0.93, 20, 0.2260, 0.4578, 1.4040, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.d', 'IM', 1.98, 20, 0.2327, 1.4918, 2.4657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.d', 'LV', 1.63, 20, 0.3431, 0.9098, 2.3460, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.e', 'IM', 3.01, 20, 0.3389, 2.3005, 3.7191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.e', 'LV', 2.51, 20, 0.4239, 1.6179, 3.3925, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.f', 'IM', 2.06, 20, 0.2871, 1.4598, 2.6616, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.1.f', 'LV', 1.11, 20, 0.3589, 0.3554, 1.8579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.a', 'IM', 3.24, 20, 0.3446, 2.5145, 3.9569, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.a', 'LV', 3.35, 20, 0.3643, 2.5911, 4.1162, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.b', 'IM', 1.37, 19, 0.2213, 1.0000, 1.8332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.2.b', 'LV', 0.77, 19, 0.4448, 0.0000, 1.7033, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.a', 'IM', 2.39, 20, 0.1946, 1.9844, 2.7992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.a', 'LV', 2.50, 20, 0.2909, 1.8944, 3.1120, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.b', 'IM', 2.56, 20, 0.2796, 1.9770, 3.1473, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.b', 'LV', 2.95, 20, 0.5317, 1.8352, 4.0608, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.c', 'IM', 2.49, 20, 0.2557, 1.9538, 3.0243, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.c', 'LV', 2.58, 20, 0.5188, 1.4892, 3.6608, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.d', 'IM', 2.41, 20, 0.2633, 1.8559, 2.9582, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.d', 'LV', 2.00, 20, 0.3461, 1.2777, 2.7267, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.e', 'IM', 4.23, 20, 0.1761, 3.8659, 4.6032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.3.e', 'LV', 5.05, 20, 0.1964, 4.6430, 5.4650, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.a', 'IM', 2.99, 20, 0.2099, 2.5544, 3.4332, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.a', 'LV', 3.17, 20, 0.3271, 2.4899, 3.8592, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.b', 'IM', 2.46, 20, 0.2206, 1.9999, 2.9234, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.b', 'LV', 2.61, 20, 0.4229, 1.7228, 3.4932, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.c', 'IM', 1.94, 20, 0.2249, 1.4712, 2.4127, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.c', 'LV', 2.40, 20, 0.5434, 1.2582, 3.5329, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.e', 'IM', 1.55, 20, 0.1513, 1.2364, 1.8696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.e', 'LV', 1.23, 20, 0.3431, 0.5088, 1.9452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.f', 'IM', 1.11, 20, 0.0877, 1.0000, 1.2914, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.f', 'LV', 0.23, 20, 0.1766, 0.0000, 0.5969, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.g', 'IM', 1.35, 20, 0.1198, 1.1007, 1.6022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.4.g', 'LV', 0.83, 20, 0.2976, 0.2031, 1.4487, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.a', 'IM', 1.43, 20, 0.1444, 1.1254, 1.7299, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.a', 'LV', 0.62, 20, 0.2411, 0.1120, 1.1212, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.b', 'IM', 1.31, 20, 0.0999, 1.0992, 1.5174, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.5.b', 'LV', 0.83, 20, 0.2846, 0.2325, 1.4240, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.6', 'IM', 2.86, 20, 0.1299, 2.5904, 3.1342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.6', 'LV', 3.32, 20, 0.3654, 2.5572, 4.0869, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.a', 'IM', 3.22, 20, 0.2295, 2.7369, 3.6975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.a', 'LV', 2.67, 20, 0.2903, 2.0593, 3.2743, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.b', 'IM', 1.12, 18, 0.0919, 1.0000, 1.3146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.b', 'LV', 0.16, 18, 0.1096, 0.0000, 0.3912, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.c', 'IM', 1.09, 18, 0.0888, 1.0000, 1.2818, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.c', 'LV', 0.19, 18, 0.1776, 0.0000, 0.5635, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.d', 'IM', 1.26, 18, 0.1238, 1.0000, 1.5194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.d', 'LV', 0.63, 18, 0.3137, 0.0000, 1.2910, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.e', 'IM', 1.11, 18, 0.0968, 1.0000, 1.3169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.7.e', 'LV', 0.45, 18, 0.3871, 0.0000, 1.2674, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.a', 'IM', 2.62, 19, 0.2181, 2.1647, 3.0811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.a', 'LV', 2.47, 19, 0.2950, 1.8489, 3.0884, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.b', 'IM', 1.81, 19, 0.2364, 1.3160, 2.3092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.8.b', 'LV', 1.28, 19, 0.2870, 0.6815, 1.8876, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.a', 'IM', 1.73, 19, 0.1542, 1.4058, 2.0538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.a', 'LV', 0.95, 19, 0.2034, 0.5213, 1.3758, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.b', 'IM', 1.63, 19, 0.1356, 1.3426, 1.9125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.9.b', 'LV', 1.10, 19, 0.1830, 0.7134, 1.4821, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.10', 'IM', 1.90, 19, 0.2361, 1.4019, 2.3940, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2092.00', '2.C.10', 'LV', 1.89, 19, 0.4336, 0.9787, 2.8008, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.a', 'IM', 2.80, 17, 0.5447, 1.6414, 3.9507, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.a', 'LV', 3.01, 17, 0.6638, 1.5995, 4.4140, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.b', 'IM', 2.88, 17, 0.3178, 2.2104, 3.5578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.b', 'LV', 3.22, 17, 0.4894, 2.1843, 4.2594, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.c', 'IM', 2.53, 17, 0.3657, 1.7537, 3.3042, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.c', 'LV', 2.17, 16, 0.5469, 1.0084, 3.3399, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.d', 'IM', 1.46, 17, 0.2076, 1.0215, 1.9016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.d', 'LV', 0.92, 17, 0.3562, 0.1625, 1.6729, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.e', 'IM', 3.37, 17, 0.4665, 2.3856, 4.3632, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.e', 'LV', 3.52, 16, 0.7551, 1.9097, 5.1288, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.f', 'IM', 2.39, 17, 0.2281, 1.9090, 2.8763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.1.f', 'LV', 2.24, 16, 0.4581, 1.2635, 3.2164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.a', 'IM', 3.34, 17, 0.3975, 2.4965, 4.1817, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.a', 'LV', 3.65, 17, 0.5469, 2.4910, 4.8099, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.b', 'IM', 1.22, 17, 0.2088, 1.0000, 1.6616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.2.b', 'LV', 0.38, 17, 0.3653, 0.0000, 1.1578, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.a', 'IM', 4.25, 17, 0.2633, 3.6960, 4.8123, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.a', 'LV', 4.94, 17, 0.4766, 3.9287, 5.9495, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.b', 'IM', 4.36, 17, 0.2373, 3.8572, 4.8631, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.b', 'LV', 4.67, 17, 0.4900, 3.6318, 5.7091, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.c', 'IM', 3.55, 16, 0.2420, 3.0292, 4.0610, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.c', 'LV', 4.13, 16, 0.3703, 3.3455, 4.9240, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.d', 'IM', 2.56, 17, 0.4753, 1.5511, 3.5665, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.d', 'LV', 2.53, 16, 0.6965, 1.0472, 4.0163, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.e', 'IM', 3.63, 17, 0.2756, 3.0485, 4.2168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.3.e', 'LV', 4.53, 16, 0.4962, 3.4705, 5.5858, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.a', 'IM', 3.88, 17, 0.1615, 3.5404, 4.2250, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.a', 'LV', 4.33, 17, 0.4300, 3.4167, 5.2400, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.b', 'IM', 3.06, 17, 0.2803, 2.4623, 3.6508, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.b', 'LV', 3.13, 17, 0.2992, 2.4979, 3.7663, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.c', 'IM', 2.22, 17, 0.2576, 1.6726, 2.7648, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.c', 'LV', 2.18, 17, 0.4342, 1.2620, 3.1030, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.d', 'IM', 1.39, 17, 0.1703, 1.0244, 1.7466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.d', 'LV', 0.66, 17, 0.3491, 0.0000, 1.4038, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.e', 'IM', 2.48, 17, 0.2358, 1.9844, 2.9841, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.e', 'LV', 2.91, 16, 0.3729, 2.1168, 3.7065, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.f', 'IM', 1.88, 17, 0.3607, 1.1110, 2.6402, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.f', 'LV', 1.55, 16, 0.5256, 0.4278, 2.6684, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.g', 'IM', 2.08, 17, 0.3559, 1.3208, 2.8295, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.4.g', 'LV', 2.09, 16, 0.7182, 0.5612, 3.6227, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.a', 'IM', 1.58, 17, 0.2412, 1.0694, 2.0919, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.a', 'LV', 0.76, 17, 0.3428, 0.0336, 1.4870, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.b', 'IM', 1.50, 17, 0.1746, 1.1299, 1.8702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.5.b', 'LV', 1.03, 17, 0.3831, 0.2152, 1.8393, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.6', 'IM', 3.40, 17, 0.4528, 2.4366, 4.3565, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.6', 'LV', 4.06, 17, 0.7004, 2.5708, 5.5402, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.a', 'IM', 3.46, 17, 0.1326, 3.1828, 3.7449, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.a', 'LV', 4.11, 17, 0.3116, 3.4452, 4.7665, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.b', 'IM', 1.69, 17, 0.2495, 1.1656, 2.2236, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.b', 'LV', 1.36, 17, 0.5037, 0.2936, 2.4294, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.c', 'IM', 1.45, 17, 0.2861, 1.0000, 2.0577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.c', 'LV', 0.90, 17, 0.5722, 0.0000, 2.1154, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.d', 'IM', 1.34, 17, 0.1881, 1.0000, 1.7341, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.d', 'LV', 0.84, 17, 0.4950, 0.0000, 1.8906, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.e', 'IM', 1.63, 17, 0.2819, 1.0275, 2.2225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.7.e', 'LV', 1.25, 17, 0.5785, 0.0191, 2.4719, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.a', 'IM', 3.82, 16, 0.1452, 3.5132, 4.1323, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.a', 'LV', 4.29, 16, 0.2743, 3.7054, 4.8747, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.b', 'IM', 2.80, 16, 0.3165, 2.1221, 3.4712, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.8.b', 'LV', 2.84, 15, 0.3602, 2.0651, 3.6104, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.a', 'IM', 3.43, 16, 0.4168, 2.5379, 4.3145, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.a', 'LV', 3.97, 16, 0.6716, 2.5379, 5.4007, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.b', 'IM', 2.34, 16, 0.3317, 1.6284, 3.0423, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.9.b', 'LV', 2.10, 15, 0.3103, 1.4380, 2.7691, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.10', 'IM', 3.30, 17, 0.3637, 2.5332, 4.0753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2093.00', '2.C.10', 'LV', 3.36, 17, 0.3430, 2.6332, 4.0874, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.a', 'IM', 3.53, 20, 0.2511, 3.0031, 4.0544, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.a', 'LV', 3.78, 20, 0.2405, 3.2723, 4.2791, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.b', 'IM', 2.67, 20, 0.1938, 2.2676, 3.0787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.b', 'LV', 2.90, 19, 0.2001, 2.4749, 3.3156, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.c', 'IM', 1.74, 20, 0.1306, 1.4640, 2.0109, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.c', 'LV', 1.25, 20, 0.3663, 0.4811, 2.0144, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.d', 'IM', 1.41, 20, 0.2325, 1.0000, 1.9004, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.d', 'LV', 0.91, 20, 0.5349, 0.0000, 2.0328, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.e', 'IM', 3.66, 19, 0.2026, 3.2364, 4.0877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.e', 'LV', 3.98, 19, 0.4153, 3.1038, 4.8491, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.f', 'IM', 2.36, 20, 0.2420, 1.8518, 2.8647, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.1.f', 'LV', 1.81, 20, 0.4080, 0.9558, 2.6639, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.a', 'IM', 3.92, 20, 0.1766, 3.5475, 4.2867, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.a', 'LV', 4.20, 19, 0.2897, 3.5898, 4.8070, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.b', 'IM', 1.13, 20, 0.1196, 1.0000, 1.3808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.2.b', 'LV', 0.24, 20, 0.2022, 0.0000, 0.6619, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.a', 'IM', 4.22, 19, 0.3989, 3.3793, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.a', 'LV', 5.07, 20, 0.3206, 4.3954, 5.7374, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.b', 'IM', 3.52, 20, 0.2554, 2.9822, 4.0515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.b', 'LV', 4.25, 20, 0.3910, 3.4305, 5.0672, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.c', 'IM', 3.27, 20, 0.1171, 3.0214, 3.5117, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.c', 'LV', 3.86, 20, 0.3559, 3.1145, 4.6043, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.d', 'IM', 2.30, 20, 0.5223, 1.2110, 3.3972, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.d', 'LV', 2.32, 20, 0.9066, 0.4249, 4.2200, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.e', 'IM', 4.11, 20, 0.2819, 3.5240, 4.7040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.3.e', 'LV', 5.42, 20, 0.2447, 4.9031, 5.9275, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.a', 'IM', 3.57, 20, 0.2473, 3.0564, 4.0916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.a', 'LV', 3.82, 20, 0.7986, 2.1467, 5.4898, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.b', 'IM', 2.85, 20, 0.4046, 2.0074, 3.7010, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.b', 'LV', 3.12, 20, 0.6962, 1.6666, 4.5808, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.c', 'IM', 2.35, 20, 0.3275, 1.6599, 3.0309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.c', 'LV', 3.31, 20, 0.5638, 2.1347, 4.4948, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.d', 'IM', 1.50, 20, 0.2107, 1.0606, 1.9426, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.d', 'LV', 0.99, 20, 0.4132, 0.1215, 1.8513, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.e', 'IM', 2.29, 20, 0.1725, 1.9247, 2.6468, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.e', 'LV', 2.38, 20, 0.3799, 1.5896, 3.1799, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.f', 'IM', 1.62, 20, 0.1161, 1.3746, 1.8607, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.f', 'LV', 0.97, 20, 0.2631, 0.4184, 1.5197, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.g', 'IM', 1.41, 20, 0.2294, 1.0000, 1.8948, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.4.g', 'LV', 0.83, 20, 0.4069, 0.0000, 1.6861, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.a', 'IM', 1.47, 20, 0.2083, 1.0342, 1.9060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.a', 'LV', 0.69, 20, 0.3057, 0.0480, 1.3277, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.b', 'IM', 1.49, 20, 0.2505, 1.0000, 2.0106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.5.b', 'LV', 0.74, 20, 0.3987, 0.0000, 1.5773, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.6', 'IM', 3.15, 20, 0.1920, 2.7483, 3.5521, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.6', 'LV', 4.36, 20, 0.4393, 3.4393, 5.2781, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.a', 'IM', 3.52, 20, 0.5140, 2.4440, 4.5956, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.a', 'LV', 3.39, 20, 0.4649, 2.4145, 4.3605, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.b', 'IM', 1.39, 20, 0.2470, 1.0000, 1.9074, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.b', 'LV', 0.49, 20, 0.3179, 0.0000, 1.1535, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.c', 'IM', 1.10, 20, 0.0771, 1.0000, 1.2573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.c', 'LV', 0.29, 20, 0.2314, 0.0000, 0.7719, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.d', 'IM', 1.45, 20, 0.0908, 1.2584, 1.6383, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.d', 'LV', 0.60, 20, 0.1569, 0.2764, 0.9333, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.e', 'IM', 1.34, 20, 0.1640, 1.0000, 1.6785, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.7.e', 'LV', 0.82, 20, 0.3785, 0.0314, 1.6156, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.a', 'IM', 2.51, 20, 0.7062, 1.0341, 3.9901, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.a', 'LV', 2.28, 20, 1.0879, 0.0016, 4.5557, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.b', 'IM', 1.98, 20, 0.2135, 1.5307, 2.4244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.8.b', 'LV', 1.59, 20, 0.5161, 0.5109, 2.6712, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.a', 'IM', 2.76, 20, 0.2423, 2.2541, 3.2682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.a', 'LV', 2.83, 20, 0.5609, 1.6593, 4.0071, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.b', 'IM', 2.44, 20, 0.1323, 2.1582, 2.7120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.9.b', 'LV', 2.46, 20, 0.1615, 2.1221, 2.7981, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.10', 'IM', 2.41, 20, 0.1315, 2.1301, 2.6805, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2094.00', '2.C.10', 'LV', 2.22, 20, 0.2229, 1.7566, 2.6896, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.a', 'IM', 2.72, 28, 0.3646, 1.9717, 3.4677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.a', 'LV', 3.04, 28, 0.5902, 1.8292, 4.2512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.b', 'IM', 2.65, 28, 0.4159, 1.8000, 3.5066, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.b', 'LV', 2.36, 28, 0.5679, 1.1946, 3.5251, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.c', 'IM', 1.58, 26, 0.1977, 1.1772, 1.9916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.c', 'LV', 0.96, 26, 0.3272, 0.2859, 1.6335, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.d', 'IM', 1.15, 27, 0.1379, 1.0000, 1.4293, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.d', 'LV', 0.21, 27, 0.2061, 0.0000, 0.6372, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.e', 'IM', 2.81, 27, 0.2808, 2.2354, 3.3897, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.e', 'LV', 3.33, 27, 0.4726, 2.3563, 4.2990, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.f', 'IM', 2.56, 27, 0.2817, 1.9767, 3.1350, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.1.f', 'LV', 2.27, 27, 0.4289, 1.3853, 3.1485, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.a', 'IM', 2.46, 26, 0.2904, 1.8613, 3.0576, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.a', 'LV', 2.31, 25, 0.4054, 1.4773, 3.1508, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.b', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.2.b', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.a', 'IM', 3.73, 28, 0.2982, 3.1184, 4.3420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.a', 'LV', 4.14, 28, 0.2882, 3.5517, 4.7342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.b', 'IM', 3.91, 28, 0.1870, 3.5241, 4.2916, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.b', 'LV', 4.46, 28, 0.2470, 3.9508, 4.9645, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.c', 'IM', 3.73, 28, 0.2866, 3.1458, 4.3219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.c', 'LV', 4.06, 28, 0.4004, 3.2369, 4.8799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.d', 'IM', 3.43, 28, 0.3378, 2.7395, 4.1256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.d', 'LV', 4.02, 28, 0.4910, 3.0108, 5.0256, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.e', 'IM', 4.30, 27, 0.1750, 3.9429, 4.6623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.3.e', 'LV', 5.47, 28, 0.1911, 5.0820, 5.8660, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.a', 'IM', 3.92, 28, 0.2194, 3.4681, 4.3684, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.a', 'LV', 4.74, 28, 0.1630, 4.4070, 5.0758, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.b', 'IM', 3.54, 28, 0.2514, 3.0218, 4.0536, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.b', 'LV', 4.23, 28, 0.2591, 3.6945, 4.7577, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.c', 'IM', 2.57, 28, 0.2035, 2.1544, 2.9895, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.c', 'LV', 2.89, 28, 0.3861, 2.1020, 3.6866, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.d', 'IM', 1.51, 28, 0.0895, 1.3239, 1.6912, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.d', 'LV', 1.09, 28, 0.1773, 0.7233, 1.4507, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.e', 'IM', 2.57, 27, 0.3740, 1.7974, 3.3349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.e', 'LV', 2.84, 27, 0.3579, 2.1077, 3.5792, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.f', 'IM', 1.92, 27, 0.3844, 1.1346, 2.7148, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.f', 'LV', 1.57, 27, 0.5085, 0.5222, 2.6128, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.g', 'IM', 1.70, 27, 0.2921, 1.1037, 2.3047, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.4.g', 'LV', 1.14, 27, 0.4047, 0.3096, 1.9733, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.a', 'IM', 1.73, 27, 0.1049, 1.5180, 1.9492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.a', 'LV', 1.55, 27, 0.2185, 1.0965, 1.9946, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.b', 'IM', 1.67, 27, 0.1487, 1.3680, 1.9793, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.5.b', 'LV', 1.04, 27, 0.2177, 0.5901, 1.4852, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.6', 'IM', 3.24, 28, 0.4921, 2.2281, 4.2477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.6', 'LV', 3.62, 28, 0.7234, 2.1400, 5.1087, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.a', 'IM', 3.81, 28, 0.3438, 3.0999, 4.5108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.a', 'LV', 3.81, 28, 0.4483, 2.8885, 4.7280, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.b', 'IM', 1.17, 27, 0.0856, 1.0000, 1.3409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.b', 'LV', 0.27, 27, 0.1390, 0.0000, 0.5606, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.c', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.c', 'LV', 0.00, 27, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.d', 'IM', 1.11, 27, 0.0668, 1.0000, 1.2451, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.d', 'LV', 0.31, 27, 0.2002, 0.0000, 0.7243, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.e', 'IM', 1.13, 27, 0.0692, 1.0000, 1.2686, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.7.e', 'LV', 0.35, 27, 0.2026, 0.0000, 0.7644, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.a', 'IM', 3.87, 28, 0.1837, 3.4942, 4.2480, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.a', 'LV', 4.08, 28, 0.2849, 3.4922, 4.6614, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.b', 'IM', 2.59, 28, 0.2408, 2.0933, 3.0813, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.8.b', 'LV', 2.47, 28, 0.3670, 1.7132, 3.2194, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.a', 'IM', 2.94, 28, 0.2056, 2.5224, 3.3660, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.a', 'LV', 3.25, 28, 0.1873, 2.8664, 3.6352, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.b', 'IM', 1.79, 27, 0.2416, 1.2922, 2.2856, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.9.b', 'LV', 1.39, 27, 0.4183, 0.5298, 2.2493, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.10', 'IM', 2.13, 28, 0.2218, 1.6777, 2.5878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2095.00', '2.C.10', 'LV', 2.16, 28, 0.4305, 1.2791, 3.0455, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.a', 'IM', 2.88, 21, 0.3244, 2.2045, 3.5578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.a', 'LV', 2.92, 21, 0.5217, 1.8350, 4.0116, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.b', 'IM', 2.19, 22, 0.4358, 1.2846, 3.0970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.b', 'LV', 1.50, 21, 0.6605, 0.1210, 2.8764, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.c', 'IM', 1.82, 22, 0.3641, 1.0627, 2.5772, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.c', 'LV', 0.92, 22, 0.4241, 0.0364, 1.8004, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.d', 'IM', 2.82, 22, 0.5002, 1.7768, 3.8574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.d', 'LV', 2.41, 22, 0.6862, 0.9853, 3.8395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.e', 'IM', 3.56, 22, 0.4951, 2.5353, 4.5944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.e', 'LV', 3.09, 22, 0.6318, 1.7734, 4.4011, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.f', 'IM', 2.01, 22, 0.4120, 1.1544, 2.8678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.1.f', 'LV', 1.31, 22, 0.4653, 0.3446, 2.2797, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.a', 'IM', 1.72, 22, 0.3154, 1.0671, 2.3789, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.a', 'LV', 1.06, 22, 0.3461, 0.3365, 1.7761, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.a', 'IM', 4.03, 21, 0.2256, 3.5592, 4.5006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.a', 'LV', 4.35, 21, 0.4384, 3.4347, 5.2639, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.b', 'IM', 3.21, 21, 0.4550, 2.2596, 4.1577, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.b', 'LV', 3.63, 21, 0.6714, 2.2341, 5.0350, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.c', 'IM', 2.69, 20, 0.4341, 1.7773, 3.5944, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.c', 'LV', 3.22, 21, 0.8367, 1.4701, 4.9609, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.d', 'IM', 2.39, 21, 0.5191, 1.3056, 3.4713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.d', 'LV', 1.96, 21, 0.6572, 0.5844, 3.3260, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.e', 'IM', 4.08, 21, 0.3437, 3.3661, 4.8000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.3.e', 'LV', 4.83, 21, 0.5261, 3.7324, 5.9274, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.a', 'IM', 3.56, 20, 0.3249, 2.8826, 4.2427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.a', 'LV', 4.18, 21, 0.5109, 3.1172, 5.2487, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.b', 'IM', 2.14, 21, 0.3311, 1.4453, 2.8266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.b', 'LV', 1.98, 21, 0.5760, 0.7813, 3.1843, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.c', 'IM', 2.01, 21, 0.3509, 1.2800, 2.7440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.c', 'LV', 1.90, 21, 0.6868, 0.4688, 3.3343, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.d', 'IM', 1.01, 22, 0.0115, 1.0000, 1.0349, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.d', 'LV', 0.02, 22, 0.0229, 0.0000, 0.0698, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.e', 'IM', 1.34, 22, 0.1839, 1.0000, 1.7262, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.e', 'LV', 0.51, 21, 0.2781, 0.0000, 1.0886, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.f', 'IM', 1.31, 22, 0.1858, 1.0000, 1.6982, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.f', 'LV', 0.51, 22, 0.2758, 0.0000, 1.0856, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.g', 'IM', 1.08, 22, 0.0392, 1.0000, 1.1588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.4.g', 'LV', 0.10, 22, 0.0554, 0.0000, 0.2199, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.a', 'IM', 1.39, 22, 0.1994, 1.0000, 1.8048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.a', 'LV', 0.39, 22, 0.1994, 0.0000, 0.8048, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.b', 'IM', 1.14, 22, 0.0948, 1.0000, 1.3374, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.5.b', 'LV', 0.29, 22, 0.1894, 0.0000, 0.6860, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.6', 'IM', 3.11, 22, 0.2312, 2.6297, 3.5912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.6', 'LV', 3.35, 22, 0.3472, 2.6280, 4.0719, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.a', 'IM', 3.32, 22, 0.1460, 3.0155, 3.6228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.a', 'LV', 2.92, 22, 0.1788, 2.5469, 3.2907, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.b', 'IM', 1.36, 22, 0.1214, 1.1053, 1.6102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.b', 'LV', 0.87, 22, 0.2981, 0.2527, 1.4924, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.c', 'IM', 1.26, 22, 0.2454, 1.0000, 1.7753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.c', 'LV', 0.41, 22, 0.3690, 0.0000, 1.1747, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.d', 'IM', 1.14, 22, 0.0945, 1.0000, 1.3368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.d', 'LV', 0.41, 22, 0.2846, 0.0000, 1.0013, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.e', 'IM', 1.15, 22, 0.0932, 1.0000, 1.3453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.7.e', 'LV', 0.55, 22, 0.3776, 0.0000, 1.3400, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.a', 'IM', 2.54, 22, 0.3763, 1.7590, 3.3242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.a', 'LV', 2.14, 22, 0.4241, 1.2570, 3.0209, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.b', 'IM', 1.49, 22, 0.2584, 1.0000, 2.0279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.8.b', 'LV', 0.80, 22, 0.4080, 0.0000, 1.6496, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.a', 'IM', 2.06, 22, 0.3112, 1.4164, 2.7108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.a', 'LV', 1.54, 22, 0.4065, 0.6981, 2.3887, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.b', 'IM', 2.17, 22, 0.4671, 1.1988, 3.1415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.9.b', 'LV', 1.43, 22, 0.5667, 0.2544, 2.6112, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.10', 'IM', 2.42, 22, 0.3259, 1.7389, 3.0946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2096.00', '2.C.10', 'LV', 1.86, 22, 0.3141, 1.2043, 2.5105, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.a', 'IM', 3.12, 22, 0.3652, 2.3605, 3.8795, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.a', 'LV', 3.35, 23, 0.2335, 2.8678, 3.8361, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.b', 'IM', 2.35, 23, 0.3057, 1.7175, 2.9856, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.b', 'LV', 2.45, 23, 0.5134, 1.3830, 3.5123, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.c', 'IM', 1.42, 22, 0.1649, 1.0770, 1.7629, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.c', 'LV', 0.75, 23, 0.2934, 0.1376, 1.3545, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.d', 'IM', 2.90, 23, 0.7565, 1.3347, 4.4723, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.d', 'LV', 2.52, 23, 0.7836, 0.8910, 4.1411, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.e', 'IM', 4.11, 23, 0.2564, 3.5807, 4.6441, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.e', 'LV', 4.23, 24, 0.4356, 3.3323, 5.1345, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.f', 'IM', 1.59, 24, 0.2206, 1.1335, 2.0462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.1.f', 'LV', 0.91, 24, 0.4077, 0.0643, 1.7511, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.a', 'IM', 2.95, 23, 0.4587, 1.9990, 3.9015, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.a', 'LV', 2.48, 23, 0.4600, 1.5289, 3.4367, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.b', 'IM', 1.02, 23, 0.0168, 1.0000, 1.0572, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.2.b', 'LV', 0.05, 23, 0.0384, 0.0000, 0.1302, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.a', 'IM', 4.26, 24, 0.1798, 3.8916, 4.6355, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.a', 'LV', 4.67, 24, 0.1662, 4.3220, 5.0095, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.b', 'IM', 3.20, 24, 0.5687, 2.0281, 4.3809, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.b', 'LV', 3.37, 24, 0.4890, 2.3597, 4.3828, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.c', 'IM', 2.64, 24, 0.2803, 2.0625, 3.2223, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.c', 'LV', 2.79, 23, 0.5975, 1.5519, 4.0302, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.d', 'IM', 3.07, 23, 0.2249, 2.6074, 3.5403, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.d', 'LV', 3.23, 23, 0.3176, 2.5749, 3.8923, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.e', 'IM', 3.27, 24, 0.2728, 2.7091, 3.8378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.3.e', 'LV', 3.89, 24, 0.3861, 3.0931, 4.6904, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.a', 'IM', 2.91, 23, 0.2647, 2.3610, 3.4589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.a', 'LV', 3.36, 24, 0.3328, 2.6748, 4.0517, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.b', 'IM', 2.08, 23, 0.4664, 1.1136, 3.0482, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.b', 'LV', 1.91, 23, 0.7516, 0.3464, 3.4639, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.c', 'IM', 1.17, 23, 0.1158, 1.0000, 1.4080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.c', 'LV', 0.44, 23, 0.3405, 0.0000, 1.1460, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.d', 'IM', 1.05, 23, 0.0339, 1.0000, 1.1215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.d', 'LV', 0.06, 23, 0.0428, 0.0000, 0.1497, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.e', 'IM', 1.74, 23, 0.4457, 1.0000, 2.6678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.e', 'LV', 1.18, 23, 0.6708, 0.0000, 2.5679, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.f', 'IM', 1.69, 23, 0.4415, 1.0000, 2.6104, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.f', 'LV', 0.83, 23, 0.4574, 0.0000, 1.7817, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.g', 'IM', 1.83, 23, 0.3558, 1.0922, 2.5681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.4.g', 'LV', 0.98, 23, 0.3735, 0.2088, 1.7581, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.a', 'IM', 1.06, 22, 0.0370, 1.0000, 1.1348, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.a', 'LV', 0.07, 22, 0.0447, 0.0000, 0.1640, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.b', 'IM', 1.33, 22, 0.2551, 1.0000, 1.8609, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.5.b', 'LV', 0.54, 22, 0.3857, 0.0000, 1.3411, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.6', 'IM', 2.33, 22, 0.4483, 1.3969, 3.2615, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.6', 'LV', 2.37, 22, 0.6680, 0.9765, 3.7548, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.a', 'IM', 3.23, 21, 0.3617, 2.4742, 3.9830, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.a', 'LV', 2.98, 21, 0.3548, 2.2439, 3.7241, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.b', 'IM', 1.50, 24, 0.0940, 1.3053, 1.6944, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.b', 'LV', 0.66, 24, 0.1418, 0.3620, 0.9487, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.c', 'IM', 1.34, 23, 0.2870, 1.0000, 1.9327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.c', 'LV', 0.35, 23, 0.2917, 0.0000, 0.9593, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.d', 'IM', 1.13, 23, 0.1133, 1.0000, 1.3681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.d', 'LV', 0.39, 23, 0.3395, 0.0000, 1.0930, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.e', 'IM', 1.23, 23, 0.1322, 1.0000, 1.5026, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.7.e', 'LV', 0.55, 23, 0.3670, 0.0000, 1.3132, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.a', 'IM', 2.14, 22, 0.4110, 1.2811, 2.9906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.a', 'LV', 1.62, 22, 0.4947, 0.5920, 2.6497, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.b', 'IM', 1.37, 22, 0.2431, 1.0000, 1.8764, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.8.b', 'LV', 0.56, 22, 0.3701, 0.0000, 1.3308, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.a', 'IM', 3.32, 22, 0.5818, 2.1066, 4.5264, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.a', 'LV', 3.35, 24, 0.5807, 2.1471, 4.5495, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.b', 'IM', 2.76, 23, 0.5128, 1.6924, 3.8195, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.9.b', 'LV', 2.42, 23, 0.6156, 1.1392, 3.6926, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.10', 'IM', 1.77, 24, 0.3382, 1.0748, 2.4740, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2097.00', '2.C.10', 'LV', 1.49, 24, 0.5267, 0.4021, 2.5813, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.a', 'IM', 2.54, 21, 0.3431, 1.8197, 3.2511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.a', 'LV', 2.34, 21, 0.5520, 1.1925, 3.4955, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.b', 'IM', 2.19, 21, 0.3089, 1.5407, 2.8296, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.b', 'LV', 1.91, 21, 0.6986, 0.4557, 3.3703, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.c', 'IM', 1.65, 21, 0.2452, 1.1418, 2.1646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.c', 'LV', 1.10, 21, 0.3995, 0.2635, 1.9303, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.d', 'IM', 2.09, 21, 0.3661, 1.3250, 2.8524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.d', 'LV', 1.80, 21, 0.6020, 0.5416, 3.0530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.e', 'IM', 3.63, 20, 0.1597, 3.2921, 3.9605, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.e', 'LV', 4.72, 20, 0.3125, 4.0706, 5.3787, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.f', 'IM', 1.63, 20, 0.2454, 1.1140, 2.1413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.1.f', 'LV', 1.08, 20, 0.4021, 0.2404, 1.9236, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.a', 'IM', 2.75, 19, 0.4060, 1.8983, 3.6043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.a', 'LV', 2.93, 19, 0.7046, 1.4497, 4.4102, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.b', 'IM', 1.01, 20, 0.0082, 1.0000, 1.0246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.2.b', 'LV', 0.02, 20, 0.0247, 0.0000, 0.0739, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.a', 'IM', 3.70, 21, 0.2821, 3.1107, 4.2876, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.a', 'LV', 4.25, 21, 0.4315, 3.3468, 5.1469, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.b', 'IM', 3.13, 21, 0.0606, 3.0022, 3.2551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.b', 'LV', 3.06, 21, 0.2455, 2.5439, 3.5681, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.c', 'IM', 2.40, 21, 0.3414, 1.6908, 3.1151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.c', 'LV', 2.51, 21, 0.5971, 1.2670, 3.7581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.d', 'IM', 3.31, 21, 0.2016, 2.8933, 3.7343, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.d', 'LV', 3.85, 21, 0.3707, 3.0807, 4.6272, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.e', 'IM', 3.10, 21, 0.2342, 2.6154, 3.5924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.3.e', 'LV', 3.66, 21, 0.4524, 2.7151, 4.6026, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.a', 'IM', 2.90, 21, 0.2611, 2.3546, 3.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.a', 'LV', 2.77, 21, 0.3430, 2.0535, 3.4845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.b', 'IM', 2.05, 21, 0.2825, 1.4580, 2.6365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.b', 'LV', 1.96, 21, 0.6297, 0.6512, 3.2781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.c', 'IM', 1.40, 21, 0.1788, 1.0233, 1.7695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.c', 'LV', 0.83, 21, 0.3235, 0.1587, 1.5083, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.d', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.d', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.e', 'IM', 1.48, 20, 0.2400, 1.0000, 1.9773, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.e', 'LV', 0.61, 20, 0.3025, 0.0000, 1.2457, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.f', 'IM', 1.03, 20, 0.0247, 1.0000, 1.0861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.f', 'LV', 0.06, 20, 0.0428, 0.0000, 0.1507, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.g', 'IM', 1.28, 20, 0.1824, 1.0000, 1.6617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.4.g', 'LV', 0.53, 20, 0.3536, 0.0000, 1.2702, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.a', 'IM', 1.03, 21, 0.0247, 1.0000, 1.0855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.a', 'LV', 0.05, 21, 0.0353, 0.0000, 0.1238, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.b', 'IM', 1.01, 21, 0.0081, 1.0000, 1.0243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.5.b', 'LV', 0.02, 21, 0.0244, 0.0000, 0.0728, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.6', 'IM', 3.03, 21, 0.2558, 2.5013, 3.5683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.6', 'LV', 3.13, 21, 0.4714, 2.1517, 4.1183, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.a', 'IM', 3.11, 21, 0.2667, 2.5523, 3.6648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.a', 'LV', 3.21, 21, 0.4347, 2.3007, 4.1141, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.b', 'IM', 1.26, 21, 0.1862, 1.0000, 1.6472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.b', 'LV', 0.72, 21, 0.5609, 0.0000, 1.8863, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.c', 'IM', 1.01, 21, 0.0081, 1.0000, 1.0243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.c', 'LV', 0.01, 21, 0.0163, 0.0000, 0.0485, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.d', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.d', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.e', 'IM', 1.01, 21, 0.0096, 1.0000, 1.0291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.7.e', 'LV', 0.03, 21, 0.0288, 0.0000, 0.0872, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.a', 'IM', 4.07, 21, 0.3087, 3.4287, 4.7165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.a', 'LV', 4.18, 21, 0.1946, 3.7770, 4.5890, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.b', 'IM', 2.17, 21, 0.3978, 1.3452, 3.0047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.8.b', 'LV', 1.83, 21, 0.7723, 0.2229, 3.4448, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.a', 'IM', 3.58, 21, 0.2222, 3.1168, 4.0438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.a', 'LV', 4.55, 21, 0.1978, 4.1369, 4.9621, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.b', 'IM', 2.10, 21, 0.4431, 1.1743, 3.0229, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.9.b', 'LV', 2.06, 21, 0.8154, 0.3635, 3.7651, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.10', 'IM', 1.47, 21, 0.1936, 1.0643, 1.8719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-2098.00', '2.C.10', 'LV', 0.95, 21, 0.4819, 0.0000, 1.9570, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.a', 'IM', 2.92, 31, 0.2521, 2.4084, 3.4381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.a', 'LV', 2.61, 31, 0.4703, 1.6493, 3.5701, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.b', 'IM', 2.56, 31, 0.1983, 2.1600, 2.9698, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.b', 'LV', 2.50, 29, 0.4597, 1.5555, 3.4388, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.c', 'IM', 1.57, 30, 0.1755, 1.2089, 1.9269, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.c', 'LV', 0.97, 31, 0.3293, 0.2933, 1.6383, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.d', 'IM', 1.61, 31, 0.1899, 1.2230, 1.9988, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.d', 'LV', 1.34, 31, 0.3751, 0.5785, 2.1104, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.e', 'IM', 3.28, 30, 0.3138, 2.6424, 3.9259, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.e', 'LV', 3.58, 30, 0.6394, 2.2764, 4.8920, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.f', 'IM', 1.78, 30, 0.1758, 1.4214, 2.1405, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.1.f', 'LV', 1.29, 30, 0.3023, 0.6679, 1.9045, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.a', 'IM', 2.81, 30, 0.3738, 2.0464, 3.5755, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.a', 'LV', 2.98, 30, 0.4500, 2.0605, 3.9012, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.b', 'IM', 1.04, 29, 0.0479, 1.0000, 1.1425, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.2.b', 'LV', 0.07, 29, 0.0798, 0.0000, 0.2375, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.a', 'IM', 2.69, 31, 0.1269, 2.4343, 2.9525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.a', 'LV', 2.88, 31, 0.2187, 2.4354, 3.3287, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.b', 'IM', 3.39, 30, 0.2656, 2.8470, 3.9334, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.b', 'LV', 3.97, 30, 0.3834, 3.1821, 4.7505, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.c', 'IM', 2.91, 31, 0.3193, 2.2530, 3.5573, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.c', 'LV', 3.22, 31, 0.3532, 2.4939, 3.9364, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.d', 'IM', 1.94, 31, 0.3151, 1.2956, 2.5827, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.d', 'LV', 1.85, 31, 0.4996, 0.8283, 2.8690, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.e', 'IM', 4.71, 30, 0.1490, 4.4060, 5.0000, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.3.e', 'LV', 6.85, 30, 0.0742, 6.6949, 6.9985, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.a', 'IM', 3.20, 30, 0.2246, 2.7386, 3.6574, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.a', 'LV', 3.70, 30, 0.2152, 3.2622, 4.1426, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.b', 'IM', 2.91, 30, 0.2014, 2.4967, 3.3203, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.b', 'LV', 3.42, 30, 0.3161, 2.7687, 4.0615, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.c', 'IM', 2.83, 30, 0.2393, 2.3400, 3.3187, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.c', 'LV', 3.64, 30, 0.3202, 2.9879, 4.2976, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.d', 'IM', 1.21, 31, 0.1634, 1.0000, 1.5440, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.d', 'LV', 0.42, 31, 0.3267, 0.0000, 1.0880, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.e', 'IM', 2.17, 31, 0.2488, 1.6642, 2.6805, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.e', 'LV', 2.09, 31, 0.4967, 1.0796, 3.1084, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.f', 'IM', 1.30, 31, 0.1839, 1.0000, 1.6747, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.f', 'LV', 0.34, 31, 0.2460, 0.0000, 0.8450, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.g', 'IM', 1.40, 31, 0.1590, 1.0704, 1.7198, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.4.g', 'LV', 0.78, 31, 0.3520, 0.0648, 1.5024, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.a', 'IM', 1.35, 31, 0.1671, 1.0075, 1.6898, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.a', 'LV', 0.41, 31, 0.2046, 0.0000, 0.8262, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.b', 'IM', 1.41, 31, 0.1762, 1.0511, 1.7707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.5.b', 'LV', 0.83, 31, 0.3322, 0.1507, 1.5075, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.6', 'IM', 2.59, 31, 0.2617, 2.0565, 3.1253, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.6', 'LV', 2.88, 31, 0.4459, 1.9662, 3.7876, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.a', 'IM', 3.73, 31, 0.3418, 3.0360, 4.4320, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.a', 'LV', 2.98, 31, 0.2759, 2.4165, 3.5435, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.b', 'IM', 1.29, 31, 0.1190, 1.0503, 1.5364, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.b', 'LV', 0.55, 31, 0.2459, 0.0477, 1.0521, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.c', 'IM', 1.04, 31, 0.0305, 1.0000, 1.1011, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.c', 'LV', 0.10, 31, 0.0810, 0.0000, 0.2702, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.d', 'IM', 1.04, 31, 0.0306, 1.0000, 1.1014, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.d', 'LV', 0.12, 31, 0.0916, 0.0000, 0.3037, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.e', 'IM', 1.12, 31, 0.0726, 1.0000, 1.2689, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.7.e', 'LV', 0.26, 31, 0.1579, 0.0000, 0.5819, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.a', 'IM', 3.13, 29, 0.2756, 2.5609, 3.6899, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.a', 'LV', 3.21, 30, 0.2294, 2.7378, 3.6761, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.b', 'IM', 2.48, 30, 0.3006, 1.8651, 3.0947, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.8.b', 'LV', 2.34, 30, 0.3043, 1.7209, 2.9655, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.a', 'IM', 2.15, 30, 0.2520, 1.6364, 2.6672, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.a', 'LV', 1.55, 30, 0.3541, 0.8236, 2.2721, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.b', 'IM', 1.78, 28, 0.2571, 1.2509, 2.3059, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.9.b', 'LV', 0.99, 29, 0.2451, 0.4900, 1.4941, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.10', 'IM', 2.96, 31, 0.2212, 2.5081, 3.4117, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3011.00', '2.C.10', 'LV', 3.24, 31, 0.2907, 2.6454, 3.8330, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.a', 'IM', 2.48, 14, 0.3589, 1.7064, 3.2572, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.a', 'LV', 2.25, 14, 0.6349, 0.8825, 3.6259, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.b', 'IM', 1.64, 14, 0.2367, 1.1333, 2.1562, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.b', 'LV', 0.50, 13, 0.1799, 0.1103, 0.8942, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.c', 'IM', 1.64, 13, 0.4685, 1.0000, 2.6607, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.c', 'LV', 0.43, 13, 0.3318, 0.0000, 1.1508, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.d', 'IM', 1.77, 14, 0.4347, 1.0000, 2.7072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.d', 'LV', 0.91, 14, 0.5811, 0.0000, 2.1650, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.e', 'IM', 3.25, 13, 0.5444, 2.0599, 4.4322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.e', 'LV', 2.70, 12, 0.6167, 1.3428, 4.0575, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.f', 'IM', 1.55, 14, 0.2683, 1.0000, 2.1281, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.1.f', 'LV', 0.76, 14, 0.4999, 0.0000, 1.8385, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.a', 'IM', 3.13, 14, 0.5150, 2.0168, 4.2418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.a', 'LV', 2.68, 14, 0.6406, 1.2961, 4.0641, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.b', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.2.b', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.a', 'IM', 2.37, 14, 0.3223, 1.6760, 3.0685, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.a', 'LV', 2.37, 14, 0.4999, 1.2880, 3.4481, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.b', 'IM', 2.75, 14, 0.4056, 1.8747, 3.6271, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.b', 'LV', 3.00, 14, 0.6396, 1.6215, 4.3851, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.c', 'IM', 1.92, 14, 0.4045, 1.0502, 2.7979, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.c', 'LV', 1.81, 14, 0.7412, 0.2046, 3.4072, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.d', 'IM', 2.22, 14, 0.3955, 1.3643, 3.0732, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.d', 'LV', 2.00, 14, 0.7009, 0.4819, 3.5101, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.e', 'IM', 3.58, 13, 0.5110, 2.4622, 4.6888, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.3.e', 'LV', 4.10, 13, 0.8949, 2.1453, 6.0451, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.a', 'IM', 3.00, 14, 0.3351, 2.2791, 3.7269, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.a', 'LV', 3.29, 14, 0.5200, 2.1647, 4.4117, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.b', 'IM', 2.31, 14, 0.4203, 1.3989, 3.2151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.b', 'LV', 2.07, 14, 0.5105, 0.9720, 3.1776, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.c', 'IM', 2.11, 14, 0.1321, 1.8249, 2.3958, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.c', 'LV', 2.58, 14, 0.2933, 1.9450, 3.2122, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.d', 'IM', 1.05, 14, 0.0534, 1.0000, 1.1684, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.d', 'LV', 0.11, 14, 0.1068, 0.0000, 0.3369, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.e', 'IM', 1.49, 14, 0.2537, 1.0000, 2.0339, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.e', 'LV', 0.90, 14, 0.4118, 0.0103, 1.7894, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.f', 'IM', 1.11, 14, 0.0916, 1.0000, 1.3093, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.f', 'LV', 0.11, 14, 0.0916, 0.0000, 0.3093, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.g', 'IM', 1.16, 14, 0.1102, 1.0000, 1.3944, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.4.g', 'LV', 0.29, 14, 0.2190, 0.0000, 0.7604, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.a', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.a', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.b', 'IM', 1.12, 14, 0.1142, 1.0000, 1.3686, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.5.b', 'LV', 0.37, 14, 0.3425, 0.0000, 1.1059, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.6', 'IM', 2.53, 14, 0.2918, 1.8962, 3.1571, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.6', 'LV', 2.91, 14, 0.6325, 1.5414, 4.2741, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.a', 'IM', 2.96, 14, 0.3015, 2.3073, 3.6101, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.a', 'LV', 3.60, 14, 0.4672, 2.5933, 4.6119, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.b', 'IM', 1.46, 14, 0.2291, 1.0000, 1.9578, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.b', 'LV', 0.79, 14, 0.4208, 0.0000, 1.7018, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.c', 'IM', 1.46, 14, 0.3448, 1.0000, 2.2016, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.c', 'LV', 0.70, 14, 0.5686, 0.0000, 1.9292, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.d', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.d', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.e', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.7.e', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.a', 'IM', 2.56, 14, 0.3905, 1.7162, 3.4037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.a', 'LV', 2.06, 13, 0.5077, 0.9579, 3.1702, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.b', 'IM', 2.18, 14, 0.4907, 1.1217, 3.2418, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.8.b', 'LV', 1.57, 14, 0.5818, 0.3135, 2.8271, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.a', 'IM', 1.43, 14, 0.2123, 1.0000, 1.8911, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.a', 'LV', 0.70, 14, 0.3543, 0.0000, 1.4662, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.b', 'IM', 1.50, 14, 0.2658, 1.0000, 2.0753, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.9.b', 'LV', 0.75, 14, 0.3982, 0.0000, 1.6092, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.10', 'IM', 2.95, 14, 0.3897, 2.1085, 3.7924, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3021.00', '2.C.10', 'LV', 3.10, 14, 0.7053, 1.5787, 4.6260, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.a', 'IM', 2.98, 17, 0.7466, 1.3959, 4.5612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.a', 'LV', 2.91, 17, 1.1833, 0.4004, 5.4174, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.b', 'IM', 2.97, 17, 0.6189, 1.6627, 4.2865, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.b', 'LV', 3.30, 17, 1.0237, 1.1262, 5.4665, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.c', 'IM', 2.36, 17, 0.6745, 1.0000, 3.7863, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.c', 'LV', 1.97, 17, 1.0225, 0.0000, 4.1343, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.d', 'IM', 2.56, 17, 0.6785, 1.1239, 4.0007, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.d', 'LV', 2.61, 17, 1.1361, 0.2036, 5.0207, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.e', 'IM', 4.09, 17, 0.2229, 3.6161, 4.5612, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.e', 'LV', 4.15, 15, 0.5418, 2.9895, 5.3136, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.f', 'IM', 2.69, 17, 0.4527, 1.7281, 3.6476, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.1.f', 'LV', 2.14, 16, 0.8379, 0.3527, 3.9244, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.a', 'IM', 2.32, 17, 0.3102, 1.6604, 2.9754, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.a', 'LV', 2.05, 17, 0.3646, 1.2818, 2.8278, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.a', 'IM', 2.30, 17, 0.2804, 1.7049, 2.8936, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.a', 'LV', 2.27, 16, 0.3576, 1.5047, 3.0290, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.b', 'IM', 2.30, 17, 0.1856, 1.9039, 2.6910, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.b', 'LV', 2.17, 16, 0.2467, 1.6488, 2.7004, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.c', 'IM', 2.07, 17, 0.4583, 1.0975, 3.0404, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.c', 'LV', 1.60, 17, 0.4632, 0.6182, 2.5820, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.d', 'IM', 1.35, 17, 0.3027, 1.0000, 1.9964, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.d', 'LV', 0.35, 17, 0.3027, 0.0000, 0.9964, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.e', 'IM', 3.70, 17, 0.3874, 2.8817, 4.5241, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.3.e', 'LV', 3.57, 16, 0.5091, 2.4834, 4.6538, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.a', 'IM', 2.32, 17, 0.3071, 1.6645, 2.9668, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.a', 'LV', 2.22, 17, 0.3577, 1.4592, 2.9756, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.b', 'IM', 1.92, 17, 0.1998, 1.4978, 2.3447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.b', 'LV', 1.53, 16, 0.3126, 0.8588, 2.1913, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.c', 'IM', 1.66, 17, 0.2446, 1.1390, 2.1760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.c', 'LV', 1.64, 16, 0.7088, 0.1271, 3.1485, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.d', 'IM', 1.02, 17, 0.0255, 1.0000, 1.0784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.d', 'LV', 0.06, 17, 0.0637, 0.0000, 0.1959, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.e', 'IM', 1.72, 17, 0.3070, 1.0660, 2.3678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.e', 'LV', 1.38, 16, 0.6179, 0.0677, 2.7019, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.f', 'IM', 1.06, 17, 0.0422, 1.0000, 1.1534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.f', 'LV', 0.07, 16, 0.0622, 0.0000, 0.2065, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.g', 'IM', 1.87, 17, 0.2143, 1.4116, 2.3200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.4.g', 'LV', 1.50, 17, 0.3099, 0.8460, 2.1599, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.a', 'IM', 1.45, 17, 0.1830, 1.0587, 1.8347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.a', 'LV', 0.70, 16, 0.2810, 0.1013, 1.2991, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.b', 'IM', 1.45, 17, 0.1830, 1.0587, 1.8347, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.5.b', 'LV', 0.99, 16, 0.4836, 0.0000, 2.0186, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.6', 'IM', 2.40, 17, 0.2643, 1.8360, 2.9566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.6', 'LV', 2.63, 16, 0.5261, 1.5045, 3.7471, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.a', 'IM', 3.34, 17, 0.2096, 2.8973, 3.7861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.a', 'LV', 2.91, 16, 0.4125, 2.0339, 3.7923, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.b', 'IM', 1.17, 17, 0.1189, 1.0000, 1.4258, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.b', 'LV', 0.29, 16, 0.2374, 0.0000, 0.7935, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.c', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.d', 'IM', 1.03, 17, 0.0283, 1.0000, 1.0874, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.e', 'IM', 1.04, 17, 0.0291, 1.0000, 1.1013, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.7.e', 'LV', 0.05, 16, 0.0516, 0.0000, 0.1593, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.a', 'IM', 2.80, 17, 0.4705, 1.8049, 3.7996, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.a', 'LV', 2.38, 16, 0.7005, 0.8916, 3.8776, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.b', 'IM', 1.25, 17, 0.1254, 1.0000, 1.5188, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.8.b', 'LV', 0.56, 16, 0.3485, 0.0000, 1.3006, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.a', 'IM', 2.17, 17, 0.3791, 1.3628, 2.9700, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.a', 'LV', 1.19, 16, 0.3599, 0.4265, 1.9607, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.b', 'IM', 1.68, 17, 0.2987, 1.0451, 2.3115, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.9.b', 'LV', 1.15, 16, 0.5125, 0.0622, 2.2468, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.10', 'IM', 2.49, 17, 0.4903, 1.4525, 3.5312, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3022.00', '2.C.10', 'LV', 2.05, 16, 0.6471, 0.6700, 3.4287, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.a', 'IM', 2.33, 38, 0.1871, 1.9499, 2.7082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.a', 'LV', 2.52, 36, 0.3547, 1.7977, 3.2380, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.b', 'IM', 2.16, 39, 0.2370, 1.6772, 2.6370, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.b', 'LV', 2.39, 39, 0.5957, 1.1890, 3.6009, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.c', 'IM', 1.57, 39, 0.1490, 1.2720, 1.8751, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.c', 'LV', 0.98, 38, 0.2884, 0.3916, 1.5604, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.d', 'IM', 2.11, 39, 0.2663, 1.5675, 2.6455, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.d', 'LV', 1.47, 38, 0.3823, 0.6971, 2.2465, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.e', 'IM', 3.29, 39, 0.1812, 2.9253, 3.6591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.e', 'LV', 3.13, 38, 0.3420, 2.4392, 3.8252, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.f', 'IM', 1.67, 39, 0.2660, 1.1329, 2.2099, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.1.f', 'LV', 0.79, 38, 0.2833, 0.2121, 1.3601, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.2.a', 'IM', 2.35, 39, 0.3065, 1.7288, 2.9697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.2.a', 'LV', 1.69, 38, 0.3462, 0.9922, 2.3953, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.2.b', 'IM', 1.09, 39, 0.0633, 1.0000, 1.2164, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.2.b', 'LV', 0.15, 39, 0.1031, 0.0000, 0.3569, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.a', 'IM', 3.26, 39, 0.1879, 2.8764, 3.6373, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.a', 'LV', 3.61, 39, 0.2198, 3.1672, 4.0574, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.b', 'IM', 3.02, 39, 0.2470, 2.5176, 3.5178, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.b', 'LV', 3.05, 38, 0.2601, 2.5206, 3.5748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.c', 'IM', 2.34, 39, 0.4467, 1.4373, 3.2458, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.c', 'LV', 1.45, 38, 0.3248, 0.7918, 2.1080, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.d', 'IM', 1.83, 39, 0.2676, 1.2912, 2.3746, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.d', 'LV', 1.25, 38, 0.4320, 0.3697, 2.1205, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.e', 'IM', 4.80, 39, 0.0662, 4.6639, 4.9320, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.3.e', 'LV', 6.28, 39, 0.1550, 5.9676, 6.5950, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.a', 'IM', 2.65, 39, 0.2591, 2.1245, 3.1735, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.a', 'LV', 2.58, 39, 0.2005, 2.1714, 2.9832, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.b', 'IM', 2.50, 39, 0.2732, 1.9507, 3.0566, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.b', 'LV', 2.51, 39, 0.2246, 2.0545, 2.9638, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.c', 'IM', 2.28, 39, 0.1670, 1.9414, 2.6174, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.c', 'LV', 2.63, 38, 0.4016, 1.8113, 3.4388, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.d', 'IM', 1.12, 39, 0.0579, 1.0043, 1.2386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.d', 'LV', 0.21, 39, 0.1045, 0.0006, 0.4237, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.e', 'IM', 1.27, 39, 0.1154, 1.0411, 1.5082, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.e', 'LV', 0.52, 39, 0.2183, 0.0777, 0.9616, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.f', 'IM', 1.12, 39, 0.0887, 1.0000, 1.2971, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.f', 'LV', 0.23, 39, 0.1774, 0.0000, 0.5941, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.g', 'IM', 1.37, 39, 0.1487, 1.0650, 1.6670, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.4.g', 'LV', 0.49, 38, 0.2393, 0.0046, 0.9745, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.5.a', 'IM', 1.19, 39, 0.0865, 1.0163, 1.3664, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.5.a', 'LV', 0.34, 39, 0.1542, 0.0321, 0.6565, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.5.b', 'IM', 1.18, 39, 0.0735, 1.0306, 1.3284, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.5.b', 'LV', 0.44, 39, 0.1970, 0.0435, 0.8412, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.6', 'IM', 2.78, 39, 0.3539, 2.0641, 3.4968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.6', 'LV', 2.45, 39, 0.4352, 1.5700, 3.3321, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.a', 'IM', 2.94, 39, 0.2640, 2.4031, 3.4719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.a', 'LV', 2.76, 39, 0.2446, 2.2684, 3.2589, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.b', 'IM', 1.18, 39, 0.0792, 1.0218, 1.3426, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.b', 'LV', 0.32, 39, 0.1328, 0.0486, 0.5862, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.c', 'IM', 1.03, 39, 0.0311, 1.0000, 1.0944, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.c', 'LV', 0.06, 39, 0.0622, 0.0000, 0.1887, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.d', 'IM', 1.06, 39, 0.0412, 1.0000, 1.1434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.d', 'LV', 0.12, 39, 0.0825, 0.0000, 0.2868, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.e', 'IM', 1.03, 39, 0.0280, 1.0000, 1.0851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.7.e', 'LV', 0.09, 39, 0.0839, 0.0000, 0.2553, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.8.a', 'IM', 2.74, 39, 0.3900, 1.9494, 3.5285, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.8.a', 'LV', 2.05, 39, 0.4088, 1.2197, 2.8748, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.8.b', 'IM', 1.98, 39, 0.2860, 1.4033, 2.5613, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.8.b', 'LV', 1.24, 39, 0.3675, 0.5009, 1.9890, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.9.a', 'IM', 2.04, 39, 0.2104, 1.6117, 2.4634, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.9.a', 'LV', 1.31, 39, 0.2529, 0.7978, 1.8217, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.9.b', 'IM', 1.49, 39, 0.1549, 1.1744, 1.8016, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.9.b', 'LV', 1.02, 39, 0.2937, 0.4269, 1.6161, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.10', 'IM', 2.81, 39, 0.3854, 2.0278, 3.5881, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3023.00', '2.C.10', 'LV', 2.82, 39, 0.6757, 1.4482, 4.1839, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.a', 'IM', 3.02, 26, 0.3424, 2.3191, 3.7297, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.a', 'LV', 2.62, 26, 0.4503, 1.6889, 3.5437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.b', 'IM', 1.98, 26, 0.4004, 1.1564, 2.8058, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.b', 'LV', 1.38, 26, 0.4208, 0.5162, 2.2493, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.c', 'IM', 1.67, 25, 0.4384, 1.0000, 2.5773, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.c', 'LV', 1.31, 26, 0.7814, 0.0000, 2.9209, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.d', 'IM', 1.78, 25, 0.4041, 1.0000, 2.6173, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.d', 'LV', 1.10, 25, 0.5449, 0.0000, 2.2220, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.e', 'IM', 2.90, 25, 0.3766, 2.1238, 3.6785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.e', 'LV', 2.97, 25, 0.4631, 2.0145, 3.9263, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.f', 'IM', 2.40, 26, 0.4774, 1.4132, 3.3795, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.1.f', 'LV', 1.55, 26, 0.5020, 0.5196, 2.5875, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.a', 'IM', 2.95, 26, 0.3476, 2.2334, 3.6651, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.a', 'LV', 2.76, 25, 0.4587, 1.8093, 3.7028, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.b', 'IM', 1.61, 26, 0.3363, 1.0000, 2.3005, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.2.b', 'LV', 1.09, 26, 0.6876, 0.0000, 2.5071, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.a', 'IM', 3.27, 27, 0.3007, 2.6480, 3.8844, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.a', 'LV', 3.63, 26, 0.4966, 2.6114, 4.6570, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.b', 'IM', 2.78, 26, 0.3023, 2.1602, 3.4056, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.b', 'LV', 3.08, 26, 0.4336, 2.1832, 3.9693, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.c', 'IM', 2.70, 26, 0.3394, 2.0032, 3.4012, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.c', 'LV', 2.54, 26, 0.4762, 1.5564, 3.5179, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.d', 'IM', 2.49, 26, 0.2972, 1.8800, 3.1043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.d', 'LV', 2.94, 26, 0.6038, 1.6922, 4.1793, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.e', 'IM', 4.74, 26, 0.1198, 4.4972, 4.9906, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.3.e', 'LV', 6.02, 26, 0.2939, 5.4156, 6.6262, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.a', 'IM', 3.28, 25, 0.2814, 2.6967, 3.8581, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.a', 'LV', 3.09, 25, 0.3104, 2.4469, 3.7282, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.b', 'IM', 2.82, 26, 0.2943, 2.2138, 3.4262, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.b', 'LV', 3.22, 26, 0.4520, 2.2913, 4.1530, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.c', 'IM', 2.74, 26, 0.2260, 2.2770, 3.2078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.c', 'LV', 3.20, 26, 0.3759, 2.4306, 3.9791, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.d', 'IM', 2.10, 27, 0.3602, 1.3589, 2.8399, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.d', 'LV', 2.07, 27, 0.7419, 0.5408, 3.5907, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.e', 'IM', 2.31, 26, 0.3407, 1.6105, 3.0141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.e', 'LV', 2.37, 26, 0.5062, 1.3273, 3.4123, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.f', 'IM', 1.40, 25, 0.2561, 1.0000, 1.9324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.f', 'LV', 0.88, 25, 0.6342, 0.0000, 2.1909, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.g', 'IM', 1.99, 26, 0.2966, 1.3786, 2.6003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.4.g', 'LV', 1.43, 26, 0.4557, 0.4873, 2.3645, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.a', 'IM', 1.29, 26, 0.1509, 1.0000, 1.5969, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.a', 'LV', 0.48, 27, 0.2085, 0.0519, 0.9088, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.b', 'IM', 1.67, 25, 0.3900, 1.0000, 2.4790, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.5.b', 'LV', 1.08, 26, 0.5184, 0.0133, 2.1485, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.6', 'IM', 3.54, 27, 0.3842, 2.7488, 4.3280, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.6', 'LV', 4.19, 27, 0.4376, 3.2953, 5.0944, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.a', 'IM', 3.51, 27, 0.4234, 2.6399, 4.3806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.a', 'LV', 3.49, 27, 0.4563, 2.5489, 4.4246, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.b', 'IM', 1.16, 26, 0.0955, 1.0000, 1.3534, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.b', 'LV', 0.26, 26, 0.1804, 0.0000, 0.6330, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.c', 'IM', 1.33, 25, 0.2674, 1.0000, 1.8777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.c', 'LV', 0.62, 25, 0.5351, 0.0000, 1.7214, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.d', 'IM', 1.51, 26, 0.4006, 1.0000, 2.3326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.d', 'LV', 0.64, 25, 0.5354, 0.0000, 1.7499, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.e', 'IM', 1.29, 26, 0.1491, 1.0000, 1.5933, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.7.e', 'LV', 0.72, 26, 0.4195, 0.0000, 1.5825, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.a', 'IM', 3.42, 27, 0.2526, 2.9003, 3.9386, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.a', 'LV', 3.20, 27, 0.4123, 2.3488, 4.0438, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.b', 'IM', 2.54, 27, 0.4171, 1.6823, 3.3968, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.8.b', 'LV', 2.04, 27, 0.3803, 1.2552, 2.8185, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.a', 'IM', 2.48, 27, 0.1957, 2.0740, 2.8787, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.a', 'LV', 1.81, 27, 0.2481, 1.3050, 2.3250, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.b', 'IM', 2.20, 26, 0.2203, 1.7425, 2.6500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.9.b', 'LV', 1.90, 26, 0.2679, 1.3451, 2.4487, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.10', 'IM', 3.88, 27, 0.3031, 3.2615, 4.5076, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3031.00', '2.C.10', 'LV', 4.39, 27, 0.2241, 3.9277, 4.8491, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.a', 'IM', 3.14, 32, 0.3499, 2.4297, 3.8568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.a', 'LV', 2.90, 34, 0.4694, 1.9460, 3.8561, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.b', 'IM', 2.37, 34, 0.3342, 1.6891, 3.0488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.b', 'LV', 2.30, 32, 0.4672, 1.3437, 3.2495, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.c', 'IM', 2.07, 33, 0.3397, 1.3751, 2.7588, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.c', 'LV', 1.44, 33, 0.5256, 0.3736, 2.5148, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.d', 'IM', 2.49, 33, 0.1810, 2.1249, 2.8623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.d', 'LV', 2.57, 33, 0.3452, 1.8680, 3.2741, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.e', 'IM', 3.39, 33, 0.3896, 2.5974, 4.1844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.e', 'LV', 3.83, 32, 0.6269, 2.5516, 5.1087, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.f', 'IM', 2.36, 33, 0.3354, 1.6778, 3.0441, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.1.f', 'LV', 1.70, 33, 0.4703, 0.7380, 2.6541, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.a', 'IM', 2.56, 33, 0.3263, 1.8909, 3.2202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.a', 'LV', 2.59, 32, 0.4260, 1.7192, 3.4570, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.b', 'IM', 2.16, 32, 0.2310, 1.6850, 2.6274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.2.b', 'LV', 2.07, 32, 0.3139, 1.4290, 2.7096, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.a', 'IM', 3.36, 34, 0.2468, 2.8534, 3.8576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.a', 'LV', 3.67, 33, 0.3030, 3.0486, 4.2828, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.b', 'IM', 3.07, 34, 0.2280, 2.6033, 3.5311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.b', 'LV', 3.67, 33, 0.3135, 3.0306, 4.3077, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.c', 'IM', 2.97, 33, 0.1720, 2.6241, 3.3248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.c', 'LV', 3.17, 33, 0.2817, 2.5973, 3.7450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.d', 'IM', 2.51, 33, 0.1836, 2.1371, 2.8850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.d', 'LV', 2.68, 33, 0.3531, 1.9605, 3.3989, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.e', 'IM', 4.68, 34, 0.1323, 4.4072, 4.9455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.3.e', 'LV', 5.84, 34, 0.1891, 5.4571, 6.2263, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.a', 'IM', 3.23, 34, 0.2361, 2.7496, 3.7105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.a', 'LV', 3.28, 34, 0.3396, 2.5881, 3.9701, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.b', 'IM', 2.76, 33, 0.2118, 2.3277, 3.1904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.b', 'LV', 3.44, 33, 0.2799, 2.8653, 4.0057, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.c', 'IM', 2.43, 33, 0.2349, 1.9565, 2.9135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.c', 'LV', 2.54, 33, 0.3084, 1.9144, 3.1709, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.d', 'IM', 1.85, 32, 0.2919, 1.2498, 2.4405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.d', 'LV', 1.43, 32, 0.4359, 0.5386, 2.3165, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.e', 'IM', 2.07, 32, 0.3153, 1.4279, 2.7139, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.e', 'LV', 1.94, 32, 0.6307, 0.6568, 3.2296, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.f', 'IM', 1.36, 32, 0.1278, 1.0974, 1.6188, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.f', 'LV', 0.62, 32, 0.2251, 0.1641, 1.0821, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.g', 'IM', 2.39, 32, 0.3059, 1.7687, 3.0165, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.4.g', 'LV', 2.35, 32, 0.4930, 1.3493, 3.3603, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.a', 'IM', 1.70, 33, 0.1343, 1.4255, 1.9726, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.a', 'LV', 1.05, 33, 0.1819, 0.6826, 1.4235, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.b', 'IM', 1.64, 33, 0.1562, 1.3210, 1.9574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.5.b', 'LV', 1.30, 33, 0.3444, 0.5961, 1.9990, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.6', 'IM', 3.21, 34, 0.2694, 2.6662, 3.7624, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.6', 'LV', 3.53, 34, 0.3286, 2.8570, 4.1942, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.a', 'IM', 3.34, 34, 0.1949, 2.9401, 3.7332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.a', 'LV', 3.22, 33, 0.3516, 2.5021, 3.9344, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.b', 'IM', 1.57, 34, 0.1323, 1.2982, 1.8365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.b', 'LV', 0.96, 34, 0.2001, 0.5539, 1.3682, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.c', 'IM', 1.14, 34, 0.0855, 1.0000, 1.3095, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.c', 'LV', 0.26, 34, 0.1705, 0.0000, 0.6109, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.d', 'IM', 1.38, 34, 0.1355, 1.1017, 1.6530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.d', 'LV', 0.69, 34, 0.2545, 0.1728, 1.2084, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.e', 'IM', 1.36, 34, 0.1466, 1.0664, 1.6629, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.7.e', 'LV', 0.60, 33, 0.2618, 0.0666, 1.1330, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.a', 'IM', 2.82, 34, 0.1752, 2.4632, 3.1760, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.a', 'LV', 2.77, 34, 0.3244, 2.1080, 3.4278, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.b', 'IM', 2.31, 34, 0.2784, 1.7445, 2.8773, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.8.b', 'LV', 2.07, 33, 0.4225, 1.2142, 2.9356, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.a', 'IM', 2.51, 34, 0.2908, 1.9193, 3.1025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.a', 'LV', 2.29, 34, 0.4418, 1.3870, 3.1848, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.b', 'IM', 1.93, 34, 0.2738, 1.3723, 2.4865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.9.b', 'LV', 1.69, 33, 0.4380, 0.7942, 2.5788, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.10', 'IM', 2.93, 34, 0.2633, 2.3971, 3.4685, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3041.00', '2.C.10', 'LV', 3.14, 34, 0.3226, 2.4802, 3.7928, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.a', 'IM', 1.99, 47, 0.3315, 1.3269, 2.6615, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.a', 'LV', 1.43, 47, 0.4928, 0.4360, 2.4200, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.b', 'IM', 2.47, 48, 0.2409, 1.9870, 2.9563, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.b', 'LV', 1.98, 46, 0.3658, 1.2453, 2.7187, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.c', 'IM', 1.34, 49, 0.1364, 1.0651, 1.6135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.c', 'LV', 0.31, 48, 0.1220, 0.0620, 0.5530, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.d', 'IM', 1.73, 50, 0.2502, 1.2288, 2.2345, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.d', 'LV', 0.99, 50, 0.3162, 0.3553, 1.6264, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.e', 'IM', 3.29, 50, 0.4044, 2.4777, 4.1031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.e', 'LV', 3.17, 49, 0.5448, 2.0766, 4.2676, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.f', 'IM', 1.56, 51, 0.1908, 1.1785, 1.9449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.1.f', 'LV', 0.80, 50, 0.3315, 0.1357, 1.4680, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.a', 'IM', 2.46, 51, 0.3928, 1.6666, 3.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.a', 'LV', 2.08, 50, 0.5594, 0.9560, 3.2043, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.b', 'IM', 1.20, 49, 0.1195, 1.0000, 1.4419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.2.b', 'LV', 0.53, 49, 0.3410, 0.0000, 1.2110, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.a', 'IM', 3.06, 51, 0.3844, 2.2912, 3.8354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.a', 'LV', 3.45, 50, 0.5378, 2.3741, 4.5356, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.b', 'IM', 2.58, 51, 0.3873, 1.7986, 3.3542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.b', 'LV', 3.06, 51, 0.5490, 1.9552, 4.1605, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.c', 'IM', 2.44, 51, 0.4145, 1.6094, 3.2746, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.c', 'LV', 2.69, 51, 0.6169, 1.4484, 3.9265, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.d', 'IM', 2.99, 51, 0.5671, 1.8513, 4.1292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.d', 'LV', 2.76, 50, 0.7682, 1.2168, 4.3041, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.e', 'IM', 4.76, 51, 0.0936, 4.5704, 4.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.3.e', 'LV', 6.23, 51, 0.1414, 5.9479, 6.5159, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.a', 'IM', 3.27, 51, 0.1762, 2.9183, 3.6261, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.a', 'LV', 3.48, 50, 0.3312, 2.8155, 4.1465, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.b', 'IM', 2.49, 51, 0.3324, 1.8184, 3.1538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.b', 'LV', 3.01, 51, 0.5700, 1.8676, 4.1574, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.c', 'IM', 2.35, 50, 0.2289, 1.8859, 2.8059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.c', 'LV', 2.29, 50, 0.3515, 1.5814, 2.9942, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.d', 'IM', 1.30, 50, 0.2085, 1.0000, 1.7188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.d', 'LV', 0.36, 50, 0.2196, 0.0000, 0.8044, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.e', 'IM', 1.50, 50, 0.1946, 1.1056, 1.8878, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.e', 'LV', 1.05, 50, 0.3682, 0.3065, 1.7862, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.f', 'IM', 1.16, 50, 0.1253, 1.0000, 1.4136, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.f', 'LV', 0.26, 50, 0.1904, 0.0000, 0.6421, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.g', 'IM', 1.69, 50, 0.2387, 1.2113, 2.1705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.4.g', 'LV', 1.08, 50, 0.3474, 0.3803, 1.7766, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.a', 'IM', 1.09, 49, 0.0550, 1.0000, 1.1987, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.a', 'LV', 0.21, 49, 0.1293, 0.0000, 0.4710, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.b', 'IM', 1.08, 49, 0.0411, 1.0000, 1.1584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.5.b', 'LV', 0.19, 49, 0.1129, 0.0000, 0.4125, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.6', 'IM', 2.20, 48, 0.2369, 1.7200, 2.6732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.6', 'LV', 2.09, 48, 0.3779, 1.3249, 2.8452, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.a', 'IM', 2.95, 49, 0.4963, 1.9551, 3.9510, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.a', 'LV', 2.39, 49, 0.5782, 1.2240, 3.5492, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.b', 'IM', 1.07, 50, 0.0503, 1.0000, 1.1759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.b', 'LV', 0.12, 50, 0.0877, 0.0000, 0.2981, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.c', 'IM', 1.00, 50, 0.0009, 1.0000, 1.0026, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.c', 'LV', 0.00, 50, 0.0027, 0.0000, 0.0079, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.d', 'IM', 1.12, 49, 0.0746, 1.0000, 1.2658, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.d', 'LV', 0.25, 49, 0.1627, 0.0000, 0.5782, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.e', 'IM', 1.11, 50, 0.0871, 1.0000, 1.2874, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.7.e', 'LV', 0.27, 50, 0.2039, 0.0000, 0.6824, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.a', 'IM', 3.01, 50, 0.3373, 2.3302, 3.6858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.a', 'LV', 2.80, 50, 0.2696, 2.2555, 3.3391, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.b', 'IM', 2.06, 49, 0.1871, 1.6872, 2.4397, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.8.b', 'LV', 1.66, 49, 0.2361, 1.1865, 2.1359, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.a', 'IM', 1.54, 50, 0.2366, 1.0636, 2.0147, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.a', 'LV', 0.69, 49, 0.2959, 0.0925, 1.2823, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.b', 'IM', 1.44, 49, 0.1632, 1.1070, 1.7635, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.9.b', 'LV', 0.79, 49, 0.2886, 0.2049, 1.3653, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.10', 'IM', 2.64, 51, 0.2707, 2.0946, 3.1821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3042.00', '2.C.10', 'LV', 2.89, 51, 0.4403, 2.0089, 3.7777, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.a', 'IM', 3.24, 22, 0.3735, 2.4611, 4.0144, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.a', 'LV', 2.96, 22, 0.3246, 2.2850, 3.6352, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.b', 'IM', 2.36, 23, 0.3923, 1.5417, 3.1689, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.b', 'LV', 1.86, 23, 0.4589, 0.9109, 2.8144, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.c', 'IM', 2.11, 23, 0.4196, 1.2360, 2.9762, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.c', 'LV', 1.50, 23, 0.6850, 0.0807, 2.9220, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.d', 'IM', 1.54, 23, 0.2547, 1.0115, 2.0678, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.d', 'LV', 0.69, 23, 0.2592, 0.1522, 1.2271, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.e', 'IM', 2.83, 23, 0.3603, 2.0848, 3.5793, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.e', 'LV', 2.72, 21, 0.4603, 1.7555, 3.6757, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.f', 'IM', 1.82, 23, 0.2489, 1.3021, 2.3346, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.1.f', 'LV', 1.33, 23, 0.4268, 0.4435, 2.2138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.a', 'IM', 3.40, 23, 0.3458, 2.6796, 4.1141, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.a', 'LV', 2.87, 23, 0.3808, 2.0818, 3.6613, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.b', 'IM', 1.30, 23, 0.1493, 1.0000, 1.6095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.2.b', 'LV', 0.46, 23, 0.2461, 0.0000, 0.9690, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.a', 'IM', 2.04, 23, 0.3475, 1.3183, 2.7596, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.a', 'LV', 1.91, 23, 0.6497, 0.5659, 3.2606, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.b', 'IM', 3.20, 23, 0.1934, 2.7956, 3.5980, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.b', 'LV', 4.18, 23, 0.3936, 3.3602, 4.9930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.c', 'IM', 3.31, 23, 0.3449, 2.5924, 4.0231, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.c', 'LV', 3.71, 23, 0.3087, 3.0656, 4.3460, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.d', 'IM', 3.21, 23, 0.2436, 2.7087, 3.7192, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.d', 'LV', 4.42, 23, 0.1592, 4.0928, 4.7529, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.e', 'IM', 4.48, 22, 0.1676, 4.1355, 4.8325, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.3.e', 'LV', 5.10, 22, 0.1428, 4.8038, 5.3979, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.a', 'IM', 3.02, 22, 0.1445, 2.7198, 3.3208, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.a', 'LV', 2.92, 22, 0.1591, 2.5857, 3.2475, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.b', 'IM', 2.46, 21, 0.3350, 1.7610, 3.1584, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.b', 'LV', 2.48, 22, 0.4317, 1.5803, 3.3760, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.c', 'IM', 1.56, 22, 0.2841, 1.0000, 2.1488, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.c', 'LV', 1.01, 22, 0.4200, 0.1318, 1.8787, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.d', 'IM', 1.05, 22, 0.0418, 1.0000, 1.1362, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.d', 'LV', 0.10, 22, 0.0942, 0.0000, 0.2957, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.e', 'IM', 1.49, 22, 0.1944, 1.0836, 1.8923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.e', 'LV', 1.01, 22, 0.3589, 0.2661, 1.7589, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.f', 'IM', 1.28, 22, 0.1786, 1.0000, 1.6563, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.f', 'LV', 0.43, 22, 0.2680, 0.0000, 0.9844, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.g', 'IM', 1.25, 21, 0.1346, 1.0000, 1.5261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.4.g', 'LV', 0.54, 21, 0.2699, 0.0000, 1.1071, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.a', 'IM', 1.58, 23, 0.1882, 1.1898, 1.9702, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.a', 'LV', 0.66, 23, 0.2154, 0.2140, 1.1076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.b', 'IM', 1.20, 23, 0.1420, 1.0000, 1.4969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.5.b', 'LV', 0.35, 23, 0.2379, 0.0000, 0.8427, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.6', 'IM', 2.62, 23, 0.3492, 1.8983, 3.3466, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.6', 'LV', 2.62, 23, 0.5800, 1.4201, 3.8256, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.a', 'IM', 2.54, 22, 0.2494, 2.0257, 3.0628, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.a', 'LV', 2.35, 23, 0.1609, 2.0132, 2.6806, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.b', 'IM', 1.34, 23, 0.2249, 1.0000, 1.8075, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.b', 'LV', 0.56, 23, 0.3704, 0.0000, 1.3257, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.c', 'IM', 1.02, 23, 0.0228, 1.0000, 1.0664, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.c', 'LV', 0.02, 23, 0.0228, 0.0000, 0.0664, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.d', 'IM', 1.03, 23, 0.0266, 1.0000, 1.0838, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.d', 'LV', 0.06, 23, 0.0532, 0.0000, 0.1676, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.e', 'IM', 1.21, 23, 0.1470, 1.0000, 1.5168, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.7.e', 'LV', 0.48, 23, 0.3261, 0.0000, 1.1534, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.a', 'IM', 2.96, 23, 0.3680, 2.1989, 3.7253, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.a', 'LV', 2.71, 23, 0.4316, 1.8159, 3.6060, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.b', 'IM', 2.03, 22, 0.3099, 1.3884, 2.6775, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.8.b', 'LV', 1.46, 22, 0.4695, 0.4818, 2.4347, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.a', 'IM', 1.69, 23, 0.2875, 1.0932, 2.2857, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.a', 'LV', 0.88, 23, 0.3249, 0.2082, 1.5558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.b', 'IM', 1.49, 23, 0.1886, 1.0984, 1.8809, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.9.b', 'LV', 1.00, 23, 0.3816, 0.2055, 1.7882, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.10', 'IM', 3.13, 21, 0.2458, 2.6125, 3.6379, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3043.00', '2.C.10', 'LV', 3.27, 22, 0.4260, 2.3833, 4.1553, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.a', 'IM', 3.06, 36, 0.2476, 2.5539, 3.5593, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.a', 'LV', 3.05, 37, 0.3268, 2.3882, 3.7139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.b', 'IM', 2.73, 37, 0.2491, 2.2268, 3.2370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.b', 'LV', 2.76, 37, 0.4299, 1.8911, 3.6349, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.c', 'IM', 2.17, 37, 0.2916, 1.5757, 2.7583, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.c', 'LV', 1.45, 37, 0.3768, 0.6871, 2.2154, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.d', 'IM', 2.43, 37, 0.1722, 2.0768, 2.7751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.d', 'LV', 2.32, 37, 0.2865, 1.7392, 2.9015, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.e', 'IM', 3.93, 36, 0.2098, 3.5008, 4.3525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.e', 'LV', 4.42, 35, 0.4129, 3.5806, 5.2588, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.f', 'IM', 2.05, 36, 0.1939, 1.6565, 2.4437, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.1.f', 'LV', 1.70, 36, 0.3345, 1.0181, 2.3762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.a', 'IM', 2.39, 36, 0.1978, 1.9913, 2.7942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.a', 'LV', 2.60, 36, 0.3735, 1.8467, 3.3631, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.b', 'IM', 1.19, 36, 0.1834, 1.0000, 1.5652, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.2.b', 'LV', 0.34, 36, 0.3210, 0.0000, 0.9875, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.a', 'IM', 3.50, 37, 0.1604, 3.1713, 3.8218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.a', 'LV', 3.84, 37, 0.2516, 3.3318, 4.3523, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.b', 'IM', 3.26, 37, 0.1787, 2.8933, 3.6183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.b', 'LV', 3.80, 37, 0.3362, 3.1225, 4.4861, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.c', 'IM', 2.72, 37, 0.2131, 2.2912, 3.1556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.c', 'LV', 3.16, 37, 0.3043, 2.5435, 3.7777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.d', 'IM', 2.46, 37, 0.3040, 1.8471, 3.0802, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.d', 'LV', 2.81, 37, 0.4785, 1.8443, 3.7852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.e', 'IM', 4.79, 37, 0.0824, 4.6188, 4.9533, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.3.e', 'LV', 6.26, 37, 0.1351, 5.9900, 6.5378, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.a', 'IM', 3.34, 37, 0.2193, 2.8985, 3.7879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.a', 'LV', 3.42, 37, 0.2724, 2.8688, 3.9739, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.b', 'IM', 3.03, 37, 0.1878, 2.6456, 3.4071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.b', 'LV', 3.44, 37, 0.2886, 2.8587, 4.0292, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.c', 'IM', 2.52, 37, 0.2349, 2.0396, 2.9922, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.c', 'LV', 2.97, 37, 0.3133, 2.3393, 3.6101, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.d', 'IM', 1.66, 35, 0.2672, 1.1200, 2.2058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.d', 'LV', 1.18, 36, 0.4397, 0.2851, 2.0703, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.e', 'IM', 1.92, 36, 0.2300, 1.4516, 2.3854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.e', 'LV', 1.72, 36, 0.3867, 0.9313, 2.5013, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.f', 'IM', 1.51, 36, 0.2548, 1.0000, 2.0251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.f', 'LV', 0.97, 36, 0.4283, 0.1053, 1.8441, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.g', 'IM', 1.92, 36, 0.2703, 1.3743, 2.4718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.4.g', 'LV', 1.46, 36, 0.4396, 0.5679, 2.3528, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.a', 'IM', 1.19, 37, 0.0702, 1.0461, 1.3310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.a', 'LV', 0.28, 37, 0.1298, 0.0209, 0.5472, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.b', 'IM', 1.25, 37, 0.0883, 1.0665, 1.4249, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.5.b', 'LV', 0.52, 37, 0.1962, 0.1239, 0.9198, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.6', 'IM', 2.94, 37, 0.1778, 2.5828, 3.3040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.6', 'LV', 3.33, 37, 0.2824, 2.7573, 3.9028, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.a', 'IM', 3.49, 37, 0.1668, 3.1512, 3.8278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.a', 'LV', 3.14, 37, 0.2350, 2.6614, 3.6147, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.b', 'IM', 1.11, 35, 0.0749, 1.0000, 1.2603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.b', 'LV', 0.18, 35, 0.1552, 0.0000, 0.4950, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.c', 'IM', 1.11, 36, 0.0662, 1.0000, 1.2447, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.c', 'LV', 0.17, 36, 0.1047, 0.0000, 0.3846, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.d', 'IM', 1.19, 36, 0.1055, 1.0000, 1.4075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.d', 'LV', 0.31, 36, 0.1634, 0.0000, 0.6414, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.e', 'IM', 1.18, 36, 0.0941, 1.0000, 1.3706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.7.e', 'LV', 0.34, 36, 0.1573, 0.0210, 0.6597, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.a', 'IM', 2.59, 36, 0.1908, 2.2043, 2.9791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.a', 'LV', 2.36, 36, 0.2979, 1.7515, 2.9611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.b', 'IM', 2.40, 37, 0.1909, 2.0098, 2.7843, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.8.b', 'LV', 2.04, 37, 0.2233, 1.5885, 2.4942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.a', 'IM', 1.92, 37, 0.1843, 1.5503, 2.2980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.a', 'LV', 1.56, 37, 0.3419, 0.8678, 2.2545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.b', 'IM', 1.92, 37, 0.2163, 1.4804, 2.3577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.9.b', 'LV', 1.49, 37, 0.2956, 0.8909, 2.0901, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.10', 'IM', 3.08, 37, 0.2382, 2.5935, 3.5598, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3051.00', '2.C.10', 'LV', 3.34, 36, 0.3578, 2.6180, 4.0708, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.a', 'IM', 1.89, 16, 0.3355, 1.1787, 2.6090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.a', 'LV', 2.11, 16, 0.7882, 0.4306, 3.7904, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.b', 'IM', 2.25, 17, 0.1958, 1.8357, 2.6658, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.b', 'LV', 1.51, 17, 0.3697, 0.7248, 2.2922, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.c', 'IM', 1.44, 17, 0.3461, 1.0000, 2.1759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.c', 'LV', 0.49, 17, 0.3529, 0.0000, 1.2410, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.d', 'IM', 2.52, 17, 0.3374, 1.8082, 3.2389, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.d', 'LV', 2.29, 17, 0.4458, 1.3475, 3.2374, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.e', 'IM', 3.37, 17, 0.4024, 2.5128, 4.2189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.e', 'LV', 3.32, 17, 0.5151, 2.2236, 4.4075, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.f', 'IM', 1.96, 17, 0.3656, 1.1801, 2.7302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.1.f', 'LV', 1.92, 17, 0.7923, 0.2393, 3.5985, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.a', 'IM', 2.37, 17, 0.3423, 1.6453, 3.0966, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.a', 'LV', 2.36, 17, 0.7175, 0.8394, 3.8814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.b', 'IM', 1.10, 16, 0.0871, 1.0000, 1.2816, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.2.b', 'LV', 0.29, 16, 0.2614, 0.0000, 0.8448, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.a', 'IM', 3.31, 17, 0.4590, 2.3390, 4.2852, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.a', 'LV', 3.58, 17, 0.7160, 2.0573, 5.0930, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.b', 'IM', 2.44, 17, 0.4533, 1.4804, 3.4023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.b', 'LV', 2.02, 17, 0.5996, 0.7458, 3.2880, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.c', 'IM', 2.28, 17, 0.4256, 1.3789, 3.1835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.c', 'LV', 2.11, 17, 0.6364, 0.7600, 3.4582, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.d', 'IM', 1.30, 17, 0.1949, 1.0000, 1.7168, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.d', 'LV', 0.74, 17, 0.4470, 0.0000, 1.6918, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.e', 'IM', 4.81, 17, 0.1001, 4.6008, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.3.e', 'LV', 6.40, 17, 0.1911, 5.9917, 6.8018, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.a', 'IM', 3.13, 17, 0.3803, 2.3202, 3.9326, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.a', 'LV', 3.34, 17, 0.6622, 1.9353, 4.7430, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.b', 'IM', 2.41, 17, 0.2271, 1.9239, 2.8870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.b', 'LV', 2.83, 17, 0.4162, 1.9501, 3.7145, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.c', 'IM', 1.95, 17, 0.2298, 1.4594, 2.4335, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.c', 'LV', 1.83, 17, 0.3220, 1.1450, 2.5103, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.d', 'IM', 1.25, 17, 0.1550, 1.0000, 1.5799, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.d', 'LV', 0.50, 17, 0.3100, 0.0000, 1.1598, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.e', 'IM', 1.25, 17, 0.1618, 1.0000, 1.5886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.e', 'LV', 0.51, 17, 0.3247, 0.0000, 1.1938, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.f', 'IM', 1.34, 17, 0.1311, 1.0573, 1.6132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.f', 'LV', 0.59, 17, 0.2680, 0.0185, 1.1547, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.g', 'IM', 1.39, 17, 0.2109, 1.0000, 1.8354, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.4.g', 'LV', 0.81, 17, 0.4273, 0.0000, 1.7152, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.a', 'IM', 1.06, 17, 0.0535, 1.0000, 1.1769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.a', 'LV', 0.11, 17, 0.0940, 0.0000, 0.3137, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.b', 'IM', 1.06, 17, 0.0535, 1.0000, 1.1769, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.5.b', 'LV', 0.13, 17, 0.0970, 0.0000, 0.3327, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.6', 'IM', 3.08, 17, 0.2906, 2.4607, 3.6926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.6', 'LV', 3.32, 17, 0.5055, 2.2499, 4.3932, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.a', 'IM', 3.53, 17, 0.3922, 2.6947, 4.3574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.a', 'LV', 3.51, 17, 0.5809, 2.2774, 4.7405, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.b', 'IM', 1.58, 17, 0.3784, 1.0000, 2.3808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.b', 'LV', 0.59, 17, 0.3177, 0.0000, 1.2643, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.c', 'IM', 1.05, 17, 0.0535, 1.0000, 1.1642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.c', 'LV', 0.09, 17, 0.0936, 0.0000, 0.2874, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.d', 'IM', 1.05, 17, 0.0535, 1.0000, 1.1642, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.d', 'LV', 0.09, 17, 0.0936, 0.0000, 0.2874, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.e', 'IM', 1.21, 17, 0.1836, 1.0000, 1.5982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.7.e', 'LV', 0.37, 17, 0.3213, 0.0000, 1.0468, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.a', 'IM', 2.36, 17, 0.4200, 1.4653, 3.2459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.a', 'LV', 2.01, 17, 0.5699, 0.8064, 3.2225, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.b', 'IM', 2.36, 17, 0.3134, 1.6921, 3.0206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.8.b', 'LV', 1.81, 17, 0.3094, 1.1520, 2.4638, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.a', 'IM', 1.55, 17, 0.2034, 1.1216, 1.9839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.a', 'LV', 1.02, 17, 0.4037, 0.1602, 1.8717, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.b', 'IM', 1.76, 17, 0.3499, 1.0181, 2.5017, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.9.b', 'LV', 1.26, 17, 0.5391, 0.1199, 2.4057, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.10', 'IM', 2.41, 17, 0.4541, 1.4468, 3.3720, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3052.00', '2.C.10', 'LV', 1.95, 17, 0.6500, 0.5744, 3.3302, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.a', 'IM', 2.93, 19, 0.4881, 1.9057, 3.9566, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.a', 'LV', 2.69, 18, 0.8153, 0.9722, 4.4124, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.b', 'IM', 2.36, 18, 0.4273, 1.4578, 3.2609, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.b', 'LV', 1.94, 17, 0.6822, 0.4908, 3.3831, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.c', 'IM', 2.35, 19, 0.4098, 1.4879, 3.2100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.c', 'LV', 1.57, 18, 0.5623, 0.3844, 2.7572, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.d', 'IM', 3.10, 19, 0.4339, 2.1887, 4.0117, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.d', 'LV', 2.94, 18, 0.7927, 1.2720, 4.6169, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.e', 'IM', 3.46, 20, 0.2905, 2.8547, 4.0708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.e', 'LV', 3.53, 18, 0.6474, 2.1690, 4.9008, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.f', 'IM', 2.27, 19, 0.4007, 1.4252, 3.1089, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.1.f', 'LV', 1.75, 18, 0.5983, 0.4878, 3.0122, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.a', 'IM', 2.84, 19, 0.5441, 1.6924, 3.9788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.a', 'LV', 2.17, 18, 0.7025, 0.6881, 3.6523, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.b', 'IM', 1.61, 19, 0.4186, 1.0000, 2.4901, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.2.b', 'LV', 0.39, 18, 0.2378, 0.0000, 0.8952, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.a', 'IM', 2.96, 20, 0.4794, 1.9580, 3.9648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.a', 'LV', 2.84, 18, 0.5919, 1.5864, 4.0838, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.b', 'IM', 3.18, 19, 0.3932, 2.3561, 4.0082, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.b', 'LV', 3.36, 18, 0.3793, 2.5557, 4.1561, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.c', 'IM', 2.76, 19, 0.3281, 2.0731, 3.4516, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.c', 'LV', 3.19, 18, 0.6395, 1.8445, 4.5430, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.d', 'IM', 2.29, 20, 0.3978, 1.4570, 3.1223, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.d', 'LV', 1.92, 19, 0.6953, 0.4562, 3.3776, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.e', 'IM', 4.35, 20, 0.2445, 3.8428, 4.8664, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.3.e', 'LV', 5.61, 19, 0.1858, 5.2164, 5.9970, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.a', 'IM', 2.66, 20, 0.3871, 1.8462, 3.4667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.a', 'LV', 2.59, 19, 0.5576, 1.4197, 3.7628, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.b', 'IM', 2.86, 20, 0.2462, 2.3480, 3.3788, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.b', 'LV', 3.32, 19, 0.4228, 2.4289, 4.2053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.c', 'IM', 2.47, 20, 0.2092, 2.0296, 2.9052, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.c', 'LV', 2.84, 19, 0.3312, 2.1485, 3.5399, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.d', 'IM', 1.66, 20, 0.3380, 1.0000, 2.3681, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.d', 'LV', 1.09, 19, 0.8114, 0.0000, 2.7905, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.e', 'IM', 2.10, 20, 0.4071, 1.2522, 2.9562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.e', 'LV', 1.65, 19, 0.6466, 0.2940, 3.0109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.f', 'IM', 2.05, 20, 0.3906, 1.2351, 2.8701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.f', 'LV', 1.60, 19, 0.6400, 0.2576, 2.9468, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.g', 'IM', 2.47, 20, 0.4691, 1.4874, 3.4510, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.4.g', 'LV', 1.85, 19, 0.6003, 0.5909, 3.1132, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.a', 'IM', 1.69, 20, 0.2540, 1.1610, 2.2243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.a', 'LV', 0.64, 19, 0.2434, 0.1270, 1.1496, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.b', 'IM', 2.09, 20, 0.4182, 1.2101, 2.9607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.5.b', 'LV', 1.17, 19, 0.5486, 0.0189, 2.3242, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.6', 'IM', 3.17, 20, 0.3805, 2.3707, 3.9633, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.6', 'LV', 2.98, 19, 0.1651, 2.6318, 3.3253, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.a', 'IM', 3.42, 20, 0.4003, 2.5803, 4.2561, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.a', 'LV', 3.32, 19, 0.3758, 2.5263, 4.1053, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.b', 'IM', 1.49, 19, 0.2768, 1.0000, 2.0740, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.b', 'LV', 0.46, 18, 0.2916, 0.0000, 1.0704, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.c', 'IM', 1.30, 20, 0.2698, 1.0000, 1.8648, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.d', 'IM', 1.62, 20, 0.2742, 1.0452, 2.1931, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.d', 'LV', 0.84, 19, 0.5009, 0.0000, 1.8882, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.e', 'IM', 1.50, 20, 0.2721, 1.0000, 2.0711, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.7.e', 'LV', 0.76, 19, 0.5145, 0.0000, 1.8429, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.a', 'IM', 2.73, 19, 0.5072, 1.6612, 3.7925, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.a', 'LV', 2.26, 18, 0.6580, 0.8706, 3.6473, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.b', 'IM', 2.61, 19, 0.3593, 1.8532, 3.3629, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.8.b', 'LV', 2.33, 18, 0.3825, 1.5241, 3.1380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.a', 'IM', 2.29, 19, 0.3922, 1.4672, 3.1151, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.a', 'LV', 1.18, 18, 0.5106, 0.1016, 2.2561, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.b', 'IM', 2.20, 19, 0.2954, 1.5823, 2.8235, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.9.b', 'LV', 2.01, 18, 0.5264, 0.8992, 3.1205, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.10', 'IM', 3.15, 20, 0.4719, 2.1667, 4.1422, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3053.00', '2.C.10', 'LV', 3.14, 19, 0.3697, 2.3638, 3.9173, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.a', 'IM', 3.48, 17, 0.1999, 3.0550, 3.9025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.a', 'LV', 3.42, 17, 0.4390, 2.4939, 4.3553, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.b', 'IM', 2.93, 17, 0.2279, 2.4442, 3.4105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.b', 'LV', 3.56, 17, 0.4054, 2.6958, 4.4146, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.c', 'IM', 2.49, 17, 0.4962, 1.4354, 3.5391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.c', 'LV', 1.05, 17, 0.4001, 0.1995, 1.8959, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.d', 'IM', 4.05, 17, 0.3900, 3.2251, 4.8787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.d', 'LV', 3.63, 17, 0.4041, 2.7699, 4.4833, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.e', 'IM', 4.22, 16, 0.6193, 2.9034, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.e', 'LV', 4.31, 16, 1.1226, 1.9218, 6.7074, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.f', 'IM', 2.23, 16, 0.2548, 1.6880, 2.7744, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.1.f', 'LV', 1.42, 16, 0.3513, 0.6746, 2.1721, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.a', 'IM', 3.12, 16, 0.3146, 2.4523, 3.7935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.a', 'LV', 2.74, 16, 0.6349, 1.3885, 4.0951, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.b', 'IM', 1.35, 16, 0.2971, 1.0000, 1.9865, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.2.b', 'LV', 0.35, 16, 0.2970, 0.0000, 0.9872, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.a', 'IM', 2.31, 17, 0.5231, 1.2002, 3.4178, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.a', 'LV', 3.07, 17, 0.8059, 1.3664, 4.7832, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.b', 'IM', 3.48, 17, 0.1147, 3.2349, 3.7213, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.b', 'LV', 3.77, 17, 0.6932, 2.3047, 5.2437, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.c', 'IM', 3.23, 17, 0.2128, 2.7809, 3.6832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.c', 'LV', 3.16, 17, 0.5780, 1.9389, 4.3894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.d', 'IM', 2.63, 17, 0.5063, 1.5553, 3.7017, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.d', 'LV', 3.51, 16, 0.9371, 1.5126, 5.5075, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.e', 'IM', 4.97, 17, 0.0200, 4.9263, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.3.e', 'LV', 5.74, 17, 0.2917, 5.1192, 6.3560, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.a', 'IM', 3.00, 17, 0.2237, 2.5263, 3.4749, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.a', 'LV', 3.75, 17, 0.3980, 2.9100, 4.5974, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.b', 'IM', 2.35, 17, 0.3234, 1.6684, 3.0395, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.b', 'LV', 2.67, 17, 0.4701, 1.6696, 3.6626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.c', 'IM', 2.14, 17, 0.4546, 1.1766, 3.1042, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.c', 'LV', 2.00, 17, 0.7879, 0.3286, 3.6691, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.d', 'IM', 1.00, 17, 0.0025, 1.0000, 1.0091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.d', 'LV', 0.01, 17, 0.0037, 0.0000, 0.0138, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.e', 'IM', 2.02, 17, 0.4381, 1.0950, 2.9526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.e', 'LV', 0.87, 17, 0.2887, 0.2541, 1.4782, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.f', 'IM', 1.65, 17, 0.2209, 1.1818, 2.1184, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.f', 'LV', 0.98, 17, 0.3305, 0.2822, 1.6834, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.g', 'IM', 1.97, 17, 0.4552, 1.0076, 2.9375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.4.g', 'LV', 1.24, 17, 0.4944, 0.1914, 2.2875, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.a', 'IM', 1.00, 17, 0.0025, 1.0000, 1.0091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.a', 'LV', 0.01, 17, 0.0046, 0.0000, 0.0172, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.b', 'IM', 1.01, 17, 0.0043, 1.0000, 1.0148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.5.b', 'LV', 0.02, 17, 0.0128, 0.0000, 0.0445, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.6', 'IM', 2.86, 17, 0.3116, 2.1949, 3.5159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.6', 'LV', 3.57, 17, 0.5604, 2.3834, 4.7591, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.a', 'IM', 3.64, 17, 0.5825, 2.4008, 4.8705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.a', 'LV', 3.55, 17, 0.5474, 2.3927, 4.7136, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.b', 'IM', 1.83, 17, 0.3151, 1.1663, 2.5023, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.b', 'LV', 0.80, 17, 0.4548, 0.0000, 1.7642, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.c', 'IM', 1.19, 17, 0.1453, 1.0000, 1.5029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.c', 'LV', 0.40, 17, 0.2904, 0.0000, 1.0110, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.d', 'IM', 1.50, 17, 0.2206, 1.0336, 1.9688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.d', 'LV', 1.15, 17, 0.4196, 0.2638, 2.0431, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.e', 'IM', 1.01, 17, 0.0043, 1.0000, 1.0148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.7.e', 'LV', 0.02, 17, 0.0171, 0.0000, 0.0593, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.a', 'IM', 1.98, 17, 0.2272, 1.5027, 2.4661, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.a', 'LV', 1.59, 17, 0.3856, 0.7710, 2.4061, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.b', 'IM', 1.97, 17, 0.2471, 1.4456, 2.4934, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.8.b', 'LV', 1.70, 17, 0.3267, 1.0061, 2.3914, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.a', 'IM', 2.00, 17, 0.2241, 1.5240, 2.4741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.a', 'LV', 0.83, 17, 0.2915, 0.2076, 1.4436, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.b', 'IM', 2.15, 17, 0.2555, 1.6092, 2.6927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.9.b', 'LV', 1.95, 17, 0.5228, 0.8427, 3.0592, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.10', 'IM', 2.77, 17, 0.9500, 1.0000, 4.7809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3091.00', '2.C.10', 'LV', 2.59, 17, 1.2381, 0.0000, 5.2191, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.a', 'IM', 3.00, 32, 0.4512, 2.0848, 3.9251, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.a', 'LV', 2.34, 31, 0.5440, 1.2294, 3.4514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.b', 'IM', 2.07, 31, 0.3811, 1.2949, 2.8515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.b', 'LV', 1.40, 30, 0.4200, 0.5445, 2.2624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.c', 'IM', 1.47, 32, 0.1467, 1.1733, 1.7715, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.c', 'LV', 0.66, 32, 0.2008, 0.2515, 1.0704, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.d', 'IM', 2.60, 32, 0.2691, 2.0535, 3.1511, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.d', 'LV', 2.19, 31, 0.3424, 1.4915, 2.8899, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.e', 'IM', 4.03, 32, 0.3756, 3.2597, 4.7917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.e', 'LV', 4.19, 31, 0.5461, 3.0797, 5.3102, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.f', 'IM', 1.90, 32, 0.2623, 1.3611, 2.4310, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.1.f', 'LV', 1.19, 31, 0.4535, 0.2633, 2.1154, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.a', 'IM', 2.69, 32, 0.3664, 1.9438, 3.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.a', 'LV', 2.46, 31, 0.5665, 1.3027, 3.6167, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.b', 'IM', 1.01, 31, 0.0079, 1.0000, 1.0237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.2.b', 'LV', 0.02, 31, 0.0158, 0.0000, 0.0474, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.a', 'IM', 2.42, 32, 0.3260, 1.7580, 3.0880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.a', 'LV', 2.20, 30, 0.4376, 1.3044, 3.0946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.b', 'IM', 2.42, 32, 0.2090, 1.9957, 2.8482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.b', 'LV', 3.00, 31, 0.4696, 2.0442, 3.9624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.c', 'IM', 2.23, 32, 0.1960, 1.8258, 2.6254, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.c', 'LV', 2.09, 31, 0.3741, 1.3235, 2.8514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.d', 'IM', 2.76, 32, 0.3699, 2.0060, 3.5147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.d', 'LV', 3.10, 31, 0.6356, 1.7977, 4.3937, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.e', 'IM', 4.04, 31, 0.3370, 3.3527, 4.7292, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.3.e', 'LV', 4.98, 30, 0.4007, 4.1617, 5.8006, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.a', 'IM', 2.11, 31, 0.2705, 1.5598, 2.6648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.a', 'LV', 1.66, 30, 0.3547, 0.9303, 2.3811, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.b', 'IM', 1.72, 31, 0.3072, 1.0931, 2.3478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.b', 'LV', 1.24, 30, 0.5463, 0.1187, 2.3533, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.c', 'IM', 2.13, 31, 0.2287, 1.6595, 2.5936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.c', 'LV', 2.18, 30, 0.4562, 1.2493, 3.1152, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.d', 'IM', 1.14, 31, 0.0893, 1.0000, 1.3186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.d', 'LV', 0.21, 31, 0.1335, 0.0000, 0.4831, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.e', 'IM', 1.62, 31, 0.1892, 1.2357, 2.0084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.e', 'LV', 1.02, 30, 0.3116, 0.3820, 1.6564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.f', 'IM', 1.18, 31, 0.1139, 1.0000, 1.4104, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.f', 'LV', 0.18, 30, 0.1513, 0.0000, 0.4932, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.g', 'IM', 1.28, 32, 0.1324, 1.0067, 1.5468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.4.g', 'LV', 0.37, 31, 0.1965, 0.0000, 0.7673, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.a', 'IM', 1.14, 31, 0.0732, 1.0000, 1.2867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.a', 'LV', 0.22, 31, 0.1144, 0.0000, 0.4550, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.b', 'IM', 1.06, 31, 0.0438, 1.0000, 1.1494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.5.b', 'LV', 0.16, 31, 0.1255, 0.0000, 0.4158, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.6', 'IM', 2.27, 32, 0.2896, 1.6796, 2.8608, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.6', 'LV', 2.16, 31, 0.5790, 0.9731, 3.3382, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.a', 'IM', 2.64, 32, 0.2723, 2.0865, 3.1973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.a', 'LV', 2.13, 30, 0.2435, 1.6317, 2.6279, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.b', 'IM', 1.27, 31, 0.0817, 1.1058, 1.4395, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.b', 'LV', 0.49, 30, 0.1882, 0.1034, 0.8733, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.c', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.c', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.d', 'IM', 1.06, 31, 0.0413, 1.0000, 1.1454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.d', 'LV', 0.11, 31, 0.0767, 0.0000, 0.2665, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.e', 'IM', 1.06, 31, 0.0489, 1.0000, 1.1629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.7.e', 'LV', 0.16, 31, 0.1377, 0.0000, 0.4369, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.a', 'IM', 2.24, 32, 0.2500, 1.7334, 2.7530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.a', 'LV', 2.04, 31, 0.3828, 1.2616, 2.8250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.b', 'IM', 1.62, 31, 0.1866, 1.2426, 2.0050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.8.b', 'LV', 0.84, 31, 0.2593, 0.3066, 1.3657, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.a', 'IM', 1.93, 32, 0.2144, 1.4934, 2.3681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.a', 'LV', 1.48, 31, 0.3653, 0.7352, 2.2273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.b', 'IM', 1.57, 32, 0.1276, 1.3080, 1.8286, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.9.b', 'LV', 0.85, 31, 0.2044, 0.4353, 1.2702, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.10', 'IM', 2.23, 32, 0.3152, 1.5845, 2.8702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3092.00', '2.C.10', 'LV', 1.83, 31, 0.4860, 0.8350, 2.8200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.a', 'IM', 3.18, 26, 0.3091, 2.5385, 3.8118, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.a', 'LV', 2.77, 26, 0.5248, 1.6913, 3.8532, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.b', 'IM', 2.30, 26, 0.4010, 1.4733, 3.1251, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.b', 'LV', 1.84, 26, 0.6495, 0.5000, 3.1752, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.c', 'IM', 2.14, 25, 0.4730, 1.1631, 3.1154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.c', 'LV', 0.96, 25, 0.4669, 0.0000, 1.9215, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.d', 'IM', 3.02, 26, 0.3928, 2.2063, 3.8243, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.d', 'LV', 3.28, 26, 0.7020, 1.8316, 4.7232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.e', 'IM', 3.58, 27, 0.3193, 2.9250, 4.2377, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.e', 'LV', 3.44, 27, 0.5553, 2.2987, 4.5817, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.f', 'IM', 2.33, 27, 0.3959, 1.5170, 3.1448, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.1.f', 'LV', 1.71, 27, 0.4933, 0.6929, 2.7210, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.a', 'IM', 2.84, 27, 0.2825, 2.2550, 3.4166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.a', 'LV', 2.80, 26, 0.4548, 1.8669, 3.7405, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.b', 'IM', 1.17, 26, 0.1091, 1.0000, 1.3972, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.2.b', 'LV', 0.32, 26, 0.2042, 0.0000, 0.7449, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.a', 'IM', 2.45, 26, 0.3887, 1.6542, 3.2551, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.a', 'LV', 2.71, 26, 0.6513, 1.3664, 4.0490, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.b', 'IM', 2.64, 26, 0.2811, 2.0604, 3.2183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.b', 'LV', 2.51, 26, 0.3888, 1.7104, 3.3118, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.c', 'IM', 1.95, 26, 0.2489, 1.4403, 2.4656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.c', 'LV', 1.49, 25, 0.4274, 0.6044, 2.3686, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.d', 'IM', 1.75, 26, 0.1791, 1.3845, 2.1222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.d', 'LV', 1.47, 26, 0.3325, 0.7874, 2.1571, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.e', 'IM', 4.01, 27, 0.2687, 3.4625, 4.5671, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.3.e', 'LV', 4.30, 26, 0.2967, 3.6883, 4.9105, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.a', 'IM', 2.70, 27, 0.3746, 1.9254, 3.4656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.a', 'LV', 2.57, 27, 0.4397, 1.6668, 3.4746, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.b', 'IM', 1.73, 27, 0.1970, 1.3224, 2.1324, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.b', 'LV', 1.36, 27, 0.3837, 0.5700, 2.1472, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.c', 'IM', 1.69, 27, 0.1861, 1.3109, 2.0760, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.c', 'LV', 1.63, 27, 0.5023, 0.5993, 2.6643, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.d', 'IM', 1.14, 27, 0.1011, 1.0000, 1.3490, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.d', 'LV', 0.23, 27, 0.1686, 0.0000, 0.5787, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.e', 'IM', 1.79, 27, 0.3561, 1.0583, 2.5222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.e', 'LV', 1.16, 27, 0.4868, 0.1609, 2.1622, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.f', 'IM', 1.38, 27, 0.1327, 1.1026, 1.6482, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.f', 'LV', 0.57, 27, 0.2145, 0.1276, 1.0093, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.g', 'IM', 1.28, 27, 0.1200, 1.0373, 1.5305, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.4.g', 'LV', 0.60, 27, 0.2514, 0.0795, 1.1128, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.a', 'IM', 1.19, 27, 0.0980, 1.0000, 1.3891, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.a', 'LV', 0.30, 27, 0.1668, 0.0000, 0.6398, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.b', 'IM', 1.17, 27, 0.1047, 1.0000, 1.3890, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.5.b', 'LV', 0.38, 27, 0.2133, 0.0000, 0.8157, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.6', 'IM', 2.44, 27, 0.3407, 1.7356, 3.1361, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.6', 'LV', 2.74, 26, 0.5303, 1.6437, 3.8280, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.a', 'IM', 2.94, 27, 0.3859, 2.1450, 3.7313, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.a', 'LV', 2.53, 27, 0.4513, 1.6048, 3.4599, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.b', 'IM', 1.36, 27, 0.1352, 1.0818, 1.6375, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.b', 'LV', 0.78, 27, 0.2685, 0.2298, 1.3337, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.c', 'IM', 1.13, 27, 0.0964, 1.0000, 1.3276, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.c', 'LV', 0.19, 27, 0.1525, 0.0000, 0.5039, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.d', 'IM', 1.24, 27, 0.1097, 1.0152, 1.4661, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.d', 'LV', 0.40, 27, 0.1904, 0.0103, 0.7931, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.e', 'IM', 1.21, 27, 0.1078, 1.0000, 1.4275, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.7.e', 'LV', 0.38, 27, 0.1933, 0.0000, 0.7816, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.a', 'IM', 2.87, 27, 0.4195, 2.0043, 3.7291, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.a', 'LV', 2.29, 27, 0.4809, 1.2993, 3.2763, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.b', 'IM', 2.48, 27, 0.3605, 1.7411, 3.2231, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.8.b', 'LV', 2.03, 27, 0.4125, 1.1772, 2.8730, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.a', 'IM', 1.80, 27, 0.1657, 1.4629, 2.1441, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.a', 'LV', 1.37, 27, 0.3807, 0.5849, 2.1501, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.b', 'IM', 1.68, 26, 0.2721, 1.1189, 2.2399, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.9.b', 'LV', 1.14, 26, 0.3705, 0.3726, 1.8988, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.10', 'IM', 2.74, 27, 0.3183, 2.0872, 3.3957, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-3093.00', '2.C.10', 'LV', 2.55, 27, 0.3969, 1.7298, 3.3617, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.a', 'IM', 2.71, 38, 0.6030, 1.4867, 3.9301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.a', 'LV', 2.28, 38, 0.7194, 0.8230, 3.7384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.b', 'IM', 1.99, 37, 0.4428, 1.0893, 2.8855, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.b', 'LV', 1.03, 37, 0.5782, 0.0000, 2.2065, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.c', 'IM', 1.36, 38, 0.1620, 1.0292, 1.6857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.c', 'LV', 0.59, 38, 0.2749, 0.0324, 1.1464, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.d', 'IM', 2.57, 38, 0.5741, 1.4023, 3.7289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.d', 'LV', 2.13, 38, 0.6922, 0.7318, 3.5368, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.e', 'IM', 3.84, 37, 0.2754, 3.2842, 4.4012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.e', 'LV', 4.13, 34, 0.7042, 2.6945, 5.5600, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.f', 'IM', 1.76, 37, 0.2901, 1.1710, 2.3475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.1.f', 'LV', 1.34, 37, 0.6473, 0.0317, 2.6572, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.a', 'IM', 2.42, 37, 0.3169, 1.7741, 3.0597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.a', 'LV', 2.21, 37, 0.4127, 1.3767, 3.0507, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.b', 'IM', 1.02, 36, 0.0218, 1.0000, 1.0655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.2.b', 'LV', 0.08, 36, 0.0873, 0.0000, 0.2620, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.a', 'IM', 2.92, 38, 0.4154, 2.0798, 3.7633, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.a', 'LV', 2.49, 38, 0.4441, 1.5901, 3.3897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.b', 'IM', 3.09, 38, 0.2647, 2.5581, 3.6309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.b', 'LV', 3.55, 38, 0.4557, 2.6312, 4.4780, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.c', 'IM', 2.76, 38, 0.2983, 2.1517, 3.3606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.c', 'LV', 3.12, 38, 0.2494, 2.6176, 3.6282, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.d', 'IM', 3.73, 38, 0.2022, 3.3203, 4.1396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.d', 'LV', 4.40, 38, 0.3330, 3.7253, 5.0746, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.e', 'IM', 3.92, 37, 0.1943, 3.5215, 4.3095, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.3.e', 'LV', 4.66, 37, 0.3695, 3.9080, 5.4068, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.a', 'IM', 2.97, 36, 0.3189, 2.3239, 3.6186, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.a', 'LV', 3.30, 37, 0.3023, 2.6901, 3.9164, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.b', 'IM', 2.14, 36, 0.2272, 1.6820, 2.6044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.b', 'LV', 2.38, 37, 0.1735, 2.0309, 2.7347, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.c', 'IM', 1.33, 37, 0.1329, 1.0641, 1.6032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.c', 'LV', 0.70, 37, 0.2759, 0.1443, 1.2635, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.d', 'IM', 1.02, 37, 0.0233, 1.0000, 1.0700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.d', 'LV', 0.09, 37, 0.0930, 0.0000, 0.2794, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.e', 'IM', 1.39, 38, 0.1679, 1.0488, 1.7291, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.e', 'LV', 0.73, 38, 0.3155, 0.0927, 1.3713, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.f', 'IM', 1.11, 38, 0.0706, 1.0000, 1.2563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.f', 'LV', 0.20, 38, 0.1099, 0.0000, 0.4266, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.g', 'IM', 1.46, 38, 0.3010, 1.0000, 2.0673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.4.g', 'LV', 0.74, 38, 0.4580, 0.0000, 1.6642, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.a', 'IM', 1.19, 38, 0.1134, 1.0000, 1.4158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.a', 'LV', 0.38, 38, 0.2249, 0.0000, 0.8373, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.b', 'IM', 1.08, 38, 0.0491, 1.0000, 1.1807, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.5.b', 'LV', 0.19, 38, 0.1060, 0.0000, 0.4033, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.6', 'IM', 2.60, 38, 0.1177, 2.3594, 2.8365, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.6', 'LV', 2.73, 37, 0.1546, 2.4119, 3.0391, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.a', 'IM', 2.88, 38, 0.4736, 1.9171, 3.8364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.a', 'LV', 3.05, 38, 0.6490, 1.7345, 4.3644, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.b', 'IM', 1.16, 38, 0.0951, 1.0000, 1.3485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.b', 'LV', 0.22, 38, 0.1329, 0.0000, 0.4884, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.c', 'IM', 1.06, 38, 0.0446, 1.0000, 1.1470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.c', 'LV', 0.13, 38, 0.1096, 0.0000, 0.3560, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.d', 'IM', 1.04, 38, 0.0428, 1.0000, 1.1285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.d', 'LV', 0.08, 38, 0.0856, 0.0000, 0.2570, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.e', 'IM', 1.08, 38, 0.0547, 1.0000, 1.1957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.7.e', 'LV', 0.16, 38, 0.1018, 0.0000, 0.3634, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.a', 'IM', 2.75, 37, 0.2046, 2.3393, 3.1692, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.a', 'LV', 2.90, 37, 0.2544, 2.3850, 3.4169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.b', 'IM', 1.94, 38, 0.2103, 1.5114, 2.3635, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.8.b', 'LV', 1.33, 38, 0.2429, 0.8375, 1.8219, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.a', 'IM', 1.50, 38, 0.2551, 1.0000, 2.0143, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.a', 'LV', 0.84, 38, 0.3371, 0.1519, 1.5181, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.b', 'IM', 1.36, 38, 0.1277, 1.1016, 1.6190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.9.b', 'LV', 0.76, 38, 0.2800, 0.1903, 1.3249, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.10', 'IM', 2.10, 38, 0.3654, 1.3618, 2.8425, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9011.00', '2.C.10', 'LV', 1.85, 38, 0.6206, 0.5925, 3.1074, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.a', 'IM', 2.88, 28, 0.1836, 2.5007, 3.2542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.a', 'LV', 3.37, 28, 0.2793, 2.7953, 3.9413, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.b', 'IM', 2.71, 28, 0.3201, 2.0575, 3.3710, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.b', 'LV', 2.65, 28, 0.5404, 1.5408, 3.7583, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.c', 'IM', 2.15, 28, 0.3373, 1.4562, 2.8403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.c', 'LV', 1.72, 28, 0.5039, 0.6849, 2.7527, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.d', 'IM', 1.69, 28, 0.1970, 1.2868, 2.0953, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.d', 'LV', 1.35, 28, 0.3911, 0.5492, 2.1541, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.e', 'IM', 3.25, 28, 0.2583, 2.7188, 3.7787, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.e', 'LV', 3.96, 28, 0.5285, 2.8735, 5.0423, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.f', 'IM', 2.07, 28, 0.2715, 1.5116, 2.6256, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.1.f', 'LV', 1.80, 28, 0.3943, 0.9864, 2.6046, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.a', 'IM', 3.05, 28, 0.1437, 2.7514, 3.3410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.a', 'LV', 3.23, 28, 0.4218, 2.3648, 4.0958, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.b', 'IM', 1.07, 28, 0.0460, 1.0000, 1.1641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.2.b', 'LV', 0.19, 28, 0.1349, 0.0000, 0.4646, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.a', 'IM', 3.25, 27, 0.3006, 2.6322, 3.8679, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.a', 'LV', 4.00, 27, 0.3720, 3.2351, 4.7644, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.b', 'IM', 3.63, 27, 0.2088, 3.2016, 4.0598, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.b', 'LV', 4.22, 27, 0.3099, 3.5797, 4.8536, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.c', 'IM', 3.18, 27, 0.2619, 2.6403, 3.7171, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.c', 'LV', 3.57, 26, 0.3167, 2.9220, 4.2266, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.d', 'IM', 2.94, 27, 0.3686, 2.1825, 3.6979, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.d', 'LV', 3.37, 27, 0.4871, 2.3729, 4.3753, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.e', 'IM', 4.12, 28, 0.1349, 3.8458, 4.3996, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.3.e', 'LV', 5.12, 28, 0.2423, 4.6222, 5.6165, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.a', 'IM', 3.19, 28, 0.2947, 2.5842, 3.7935, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.a', 'LV', 3.81, 28, 0.4506, 2.8899, 4.7390, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.b', 'IM', 2.82, 27, 0.3125, 2.1772, 3.4621, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.b', 'LV', 3.33, 27, 0.4738, 2.3534, 4.3013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.c', 'IM', 2.64, 28, 0.3632, 1.8928, 3.3830, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.c', 'LV', 3.15, 27, 0.4750, 2.1720, 4.1246, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.d', 'IM', 1.69, 28, 0.2791, 1.1136, 2.2591, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.d', 'LV', 1.45, 28, 0.5425, 0.3342, 2.5606, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.e', 'IM', 1.75, 27, 0.2265, 1.2855, 2.2165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.e', 'LV', 1.98, 27, 0.6450, 0.6499, 3.3017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.f', 'IM', 1.31, 27, 0.1306, 1.0436, 1.5804, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.f', 'LV', 0.57, 27, 0.2247, 0.1072, 1.0310, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.g', 'IM', 1.89, 28, 0.3524, 1.1661, 2.6124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.4.g', 'LV', 1.57, 28, 0.5328, 0.4811, 2.6677, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.a', 'IM', 1.42, 26, 0.1869, 1.0356, 1.8054, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.a', 'LV', 0.96, 26, 0.4581, 0.0150, 1.9020, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.b', 'IM', 1.32, 26, 0.1905, 1.0000, 1.7124, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.5.b', 'LV', 0.77, 26, 0.4411, 0.0000, 1.6770, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.6', 'IM', 2.82, 27, 0.3761, 2.0420, 3.5880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.6', 'LV', 3.21, 26, 0.4410, 2.3028, 4.1195, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.a', 'IM', 2.90, 27, 0.3673, 2.1490, 3.6588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.a', 'LV', 2.96, 27, 0.3003, 2.3446, 3.5791, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.b', 'IM', 1.38, 28, 0.1233, 1.1247, 1.6305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.b', 'LV', 0.66, 28, 0.2259, 0.2000, 1.1270, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.c', 'IM', 1.02, 28, 0.0203, 1.0000, 1.0610, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.c', 'LV', 0.03, 28, 0.0354, 0.0000, 0.1067, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.d', 'IM', 1.25, 28, 0.1324, 1.0000, 1.5182, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.d', 'LV', 0.60, 27, 0.3513, 0.0000, 1.3177, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.e', 'IM', 1.28, 27, 0.1807, 1.0000, 1.6492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.7.e', 'LV', 0.55, 27, 0.3603, 0.0000, 1.2889, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.a', 'IM', 3.54, 28, 0.2915, 2.9457, 4.1419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.a', 'LV', 3.99, 28, 0.3653, 3.2371, 4.7361, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.b', 'IM', 2.40, 28, 0.2147, 1.9614, 2.8426, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.8.b', 'LV', 2.65, 28, 0.4552, 1.7144, 3.5822, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.a', 'IM', 2.22, 28, 0.2713, 1.6616, 2.7749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.a', 'LV', 2.01, 28, 0.4999, 0.9879, 3.0394, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.b', 'IM', 1.89, 28, 0.3656, 1.1431, 2.6435, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.9.b', 'LV', 1.43, 27, 0.5067, 0.3842, 2.4673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.10', 'IM', 2.17, 28, 0.3478, 1.4533, 2.8807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9012.00', '2.C.10', 'LV', 2.03, 27, 0.5130, 0.9800, 3.0891, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.a', 'IM', 3.11, 35, 0.2644, 2.5713, 3.6460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.a', 'LV', 3.54, 35, 0.2982, 2.9352, 4.1474, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.b', 'IM', 2.44, 34, 0.2589, 1.9119, 2.9655, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.b', 'LV', 2.33, 35, 0.2712, 1.7807, 2.8828, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.c', 'IM', 1.85, 35, 0.2054, 1.4354, 2.2702, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.c', 'LV', 1.19, 35, 0.3593, 0.4626, 1.9231, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.d', 'IM', 2.65, 33, 0.3691, 1.8944, 3.3983, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.d', 'LV', 3.02, 34, 0.5072, 1.9848, 4.0487, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.e', 'IM', 4.03, 35, 0.3623, 3.2985, 4.7711, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.e', 'LV', 4.85, 35, 0.5963, 3.6416, 6.0654, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.f', 'IM', 1.99, 35, 0.1808, 1.6269, 2.3617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.1.f', 'LV', 1.72, 35, 0.2895, 1.1354, 2.3120, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.2.a', 'IM', 2.23, 35, 0.2256, 1.7728, 2.6897, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.2.a', 'LV', 2.40, 35, 0.2345, 1.9275, 2.8805, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.2.b', 'IM', 1.89, 34, 0.1649, 1.5573, 2.2282, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.2.b', 'LV', 1.88, 34, 0.2326, 1.4045, 2.3509, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.a', 'IM', 3.29, 35, 0.2458, 2.7915, 3.7905, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.a', 'LV', 3.85, 35, 0.3926, 3.0485, 4.6441, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.b', 'IM', 3.49, 35, 0.3086, 2.8595, 4.1137, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.b', 'LV', 4.34, 34, 0.3807, 3.5622, 5.1114, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.c', 'IM', 3.17, 35, 0.3482, 2.4616, 3.8767, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.c', 'LV', 4.05, 34, 0.2904, 3.4559, 4.6377, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.d', 'IM', 4.18, 35, 0.3335, 3.5034, 4.8589, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.d', 'LV', 4.97, 35, 0.2628, 4.4389, 5.5072, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.e', 'IM', 4.67, 35, 0.1798, 4.3020, 5.0000, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.3.e', 'LV', 5.93, 34, 0.2648, 5.3871, 6.4645, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.a', 'IM', 3.14, 35, 0.2336, 2.6618, 3.6111, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.a', 'LV', 4.06, 34, 0.3886, 3.2647, 4.8457, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.b', 'IM', 3.17, 35, 0.1795, 2.8102, 3.5396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.b', 'LV', 4.01, 35, 0.2914, 3.4157, 4.6000, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.c', 'IM', 2.77, 35, 0.2631, 2.2337, 3.3032, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.c', 'LV', 3.49, 35, 0.4407, 2.5970, 4.3883, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.d', 'IM', 1.58, 35, 0.1849, 1.2060, 1.9573, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.d', 'LV', 1.24, 34, 0.3891, 0.4498, 2.0331, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.e', 'IM', 1.88, 35, 0.3662, 1.1342, 2.6228, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.e', 'LV', 1.97, 35, 0.7182, 0.5128, 3.4318, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.f', 'IM', 1.20, 34, 0.0918, 1.0117, 1.3851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.f', 'LV', 0.56, 34, 0.2753, 0.0023, 1.1224, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.g', 'IM', 1.56, 34, 0.1391, 1.2768, 1.8427, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.4.g', 'LV', 1.11, 34, 0.2794, 0.5384, 1.6754, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.5.a', 'IM', 1.44, 34, 0.1161, 1.2058, 1.6780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.5.a', 'LV', 0.89, 34, 0.2318, 0.4187, 1.3621, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.5.b', 'IM', 1.49, 33, 0.0955, 1.2934, 1.6826, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.5.b', 'LV', 1.03, 34, 0.1717, 0.6820, 1.3807, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.6', 'IM', 3.10, 35, 0.1514, 2.7957, 3.4109, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.6', 'LV', 3.54, 35, 0.4171, 2.6970, 4.3923, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.a', 'IM', 3.27, 35, 0.3876, 2.4783, 4.0538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.a', 'LV', 3.05, 34, 0.6189, 1.7909, 4.3094, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.b', 'IM', 1.57, 34, 0.1407, 1.2853, 1.8578, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.b', 'LV', 0.90, 34, 0.1893, 0.5110, 1.2814, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.c', 'IM', 1.00, 34, 0.0018, 1.0000, 1.0059, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.c', 'LV', 0.00, 34, 0.0013, 0.0000, 0.0044, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.d', 'IM', 1.33, 34, 0.1431, 1.0423, 1.6248, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.d', 'LV', 0.55, 33, 0.2925, 0.0000, 1.1428, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.e', 'IM', 1.24, 34, 0.1137, 1.0116, 1.4743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.7.e', 'LV', 0.79, 34, 0.3709, 0.0310, 1.5401, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.8.a', 'IM', 3.24, 35, 0.2330, 2.7665, 3.7136, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.8.a', 'LV', 3.58, 35, 0.5297, 2.5067, 4.6597, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.8.b', 'IM', 2.38, 35, 0.1837, 2.0067, 2.7536, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.8.b', 'LV', 2.32, 34, 0.3890, 1.5308, 3.1137, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.9.a', 'IM', 2.44, 35, 0.1203, 2.1956, 2.6846, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.9.a', 'LV', 2.50, 34, 0.2925, 1.9033, 3.0934, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.9.b', 'IM', 1.90, 35, 0.1903, 1.5168, 2.2903, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.9.b', 'LV', 1.93, 35, 0.3090, 1.3020, 2.5579, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.10', 'IM', 2.86, 35, 0.1945, 2.4602, 3.2508, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9021.00', '2.C.10', 'LV', 2.83, 34, 0.4105, 1.9935, 3.6640, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.a', 'IM', 3.41, 19, 0.2983, 2.7790, 4.0322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.a', 'LV', 3.21, 19, 0.3742, 2.4225, 3.9948, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.b', 'IM', 3.40, 19, 0.2600, 2.8495, 3.9421, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.b', 'LV', 3.79, 19, 0.4420, 2.8640, 4.7213, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.c', 'IM', 2.47, 19, 0.3870, 1.6610, 3.2871, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.c', 'LV', 1.78, 19, 0.3981, 0.9456, 2.6183, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.d', 'IM', 3.18, 19, 0.3320, 2.4855, 3.8805, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.d', 'LV', 2.91, 19, 0.3861, 2.0946, 3.7170, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.e', 'IM', 4.07, 19, 0.1573, 3.7437, 4.4044, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.e', 'LV', 4.73, 18, 0.3184, 4.0535, 5.3969, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.f', 'IM', 2.42, 19, 0.2694, 1.8553, 2.9875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.1.f', 'LV', 2.26, 19, 0.4244, 1.3707, 3.1541, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.a', 'IM', 2.10, 19, 0.2407, 1.5901, 2.6017, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.a', 'LV', 2.04, 19, 0.4855, 1.0151, 3.0552, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.b', 'IM', 1.28, 19, 0.1142, 1.0440, 1.5240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.2.b', 'LV', 0.54, 19, 0.2358, 0.0488, 1.0396, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.a', 'IM', 3.36, 19, 0.3556, 2.6160, 4.1100, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.a', 'LV', 4.18, 19, 0.3160, 3.5129, 4.8408, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.b', 'IM', 3.00, 19, 0.4030, 2.1528, 3.8461, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.b', 'LV', 3.10, 19, 0.3329, 2.4048, 3.8036, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.c', 'IM', 2.17, 19, 0.2315, 1.6811, 2.6537, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.c', 'LV', 1.99, 19, 0.4121, 1.1209, 2.8526, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.d', 'IM', 1.60, 19, 0.2103, 1.1570, 2.0408, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.d', 'LV', 1.32, 19, 0.4884, 0.2981, 2.3504, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.e', 'IM', 4.00, 19, 0.3859, 3.1923, 4.8136, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.3.e', 'LV', 4.40, 18, 0.5131, 3.3146, 5.4797, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.a', 'IM', 2.91, 18, 0.0925, 2.7120, 3.1024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.a', 'LV', 2.86, 19, 0.1864, 2.4639, 3.2472, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.b', 'IM', 2.21, 18, 0.3394, 1.4946, 2.9268, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.b', 'LV', 2.22, 18, 0.4952, 1.1786, 3.2680, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.c', 'IM', 2.08, 19, 0.4244, 1.1914, 2.9746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.c', 'LV', 2.06, 19, 0.5599, 0.8826, 3.2353, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.d', 'IM', 1.49, 19, 0.2238, 1.0159, 1.9562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.d', 'LV', 0.79, 19, 0.3343, 0.0883, 1.4929, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.e', 'IM', 2.31, 18, 0.3726, 1.5253, 3.0973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.e', 'LV', 1.94, 18, 0.5588, 0.7647, 3.1227, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.f', 'IM', 1.52, 19, 0.2162, 1.0676, 1.9761, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.f', 'LV', 0.80, 19, 0.3145, 0.1417, 1.4633, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.g', 'IM', 2.23, 19, 0.3305, 1.5333, 2.9220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.4.g', 'LV', 1.92, 19, 0.3814, 1.1200, 2.7228, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.a', 'IM', 1.13, 19, 0.0935, 1.0000, 1.3295, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.a', 'LV', 0.27, 19, 0.1870, 0.0000, 0.6589, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.b', 'IM', 1.21, 18, 0.0787, 1.0490, 1.3810, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.5.b', 'LV', 0.48, 18, 0.2399, 0.0000, 0.9867, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.6', 'IM', 2.68, 19, 0.2499, 2.1534, 3.2034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.6', 'LV', 2.98, 19, 0.2738, 2.4009, 3.5512, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.a', 'IM', 3.44, 19, 0.2659, 2.8816, 3.9991, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.a', 'LV', 2.90, 19, 0.2953, 2.2826, 3.5236, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.b', 'IM', 2.02, 19, 0.3263, 1.3363, 2.7074, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.b', 'LV', 1.03, 19, 0.2503, 0.5062, 1.5578, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.d', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.d', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.e', 'IM', 1.19, 19, 0.1005, 1.0000, 1.4040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.7.e', 'LV', 0.39, 19, 0.2144, 0.0000, 0.8394, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.a', 'IM', 2.08, 19, 0.1812, 1.7040, 2.4655, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.a', 'LV', 1.68, 19, 0.3884, 0.8607, 2.4927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.b', 'IM', 1.75, 19, 0.1495, 1.4401, 2.0684, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.8.b', 'LV', 1.20, 19, 0.3619, 0.4369, 1.9574, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.a', 'IM', 1.76, 19, 0.2209, 1.2978, 2.2261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.a', 'LV', 0.82, 19, 0.2521, 0.2926, 1.3518, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.b', 'IM', 1.68, 19, 0.1939, 1.2722, 2.0869, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.9.b', 'LV', 1.06, 19, 0.2995, 0.4332, 1.6917, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.10', 'IM', 2.43, 19, 0.3514, 1.6967, 3.1733, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9031.00', '2.C.10', 'LV', 1.99, 19, 0.3455, 1.2671, 2.7188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.a', 'IM', 2.49, 21, 0.3532, 1.7559, 3.2295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.a', 'LV', 1.97, 20, 0.6077, 0.6938, 3.2377, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.b', 'IM', 1.75, 21, 0.3019, 1.1154, 2.3747, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.b', 'LV', 1.16, 21, 0.5003, 0.1136, 2.2010, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.c', 'IM', 1.70, 21, 0.3392, 1.0000, 2.4126, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.c', 'LV', 0.72, 21, 0.4606, 0.0000, 1.6854, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.d', 'IM', 1.48, 21, 0.3097, 1.0000, 2.1227, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.d', 'LV', 0.78, 21, 0.5050, 0.0000, 1.8289, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.e', 'IM', 2.32, 21, 0.4453, 1.3885, 3.2464, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.e', 'LV', 1.71, 21, 0.6207, 0.4148, 3.0042, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.f', 'IM', 1.73, 21, 0.3933, 1.0000, 2.5515, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.1.f', 'LV', 0.99, 21, 0.4997, 0.0000, 2.0280, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.a', 'IM', 3.42, 21, 0.3381, 2.7165, 4.1270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.a', 'LV', 2.97, 21, 0.4487, 2.0336, 3.9055, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.b', 'IM', 1.97, 21, 0.4624, 1.0056, 2.9349, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.2.b', 'LV', 1.11, 21, 0.5227, 0.0155, 2.1960, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.a', 'IM', 3.00, 21, 0.3196, 2.3380, 3.6715, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.a', 'LV', 3.27, 21, 0.4006, 2.4334, 4.1045, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.b', 'IM', 3.34, 21, 0.2846, 2.7464, 3.9339, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.b', 'LV', 3.57, 21, 0.3817, 2.7722, 4.3647, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.c', 'IM', 3.27, 21, 0.3179, 2.6097, 3.9360, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.c', 'LV', 3.04, 21, 0.3997, 2.2110, 3.8786, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.d', 'IM', 2.19, 21, 0.4327, 1.2912, 3.0963, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.d', 'LV', 2.45, 21, 0.7583, 0.8727, 4.0365, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.e', 'IM', 4.27, 21, 0.2958, 3.6565, 4.8907, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.3.e', 'LV', 4.86, 21, 0.4818, 3.8535, 5.8634, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.a', 'IM', 3.06, 21, 0.2746, 2.4860, 3.6318, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.a', 'LV', 3.10, 21, 0.4525, 2.1567, 4.0445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.b', 'IM', 2.68, 21, 0.3820, 1.8796, 3.4732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.b', 'LV', 2.83, 21, 0.5644, 1.6512, 4.0059, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.c', 'IM', 2.31, 21, 0.3157, 1.6535, 2.9706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.c', 'LV', 2.47, 20, 0.6006, 1.2108, 3.7251, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.d', 'IM', 1.30, 21, 0.1928, 1.0000, 1.6975, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.d', 'LV', 0.58, 21, 0.3839, 0.0000, 1.3820, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.e', 'IM', 1.73, 21, 0.3096, 1.0875, 2.3790, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.e', 'LV', 1.48, 21, 0.5835, 0.2673, 2.7018, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.f', 'IM', 1.33, 21, 0.2775, 1.0000, 1.9040, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.f', 'LV', 0.64, 21, 0.5539, 0.0000, 1.7935, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.g', 'IM', 1.26, 21, 0.1889, 1.0000, 1.6518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.4.g', 'LV', 0.62, 21, 0.4675, 0.0000, 1.5940, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.a', 'IM', 1.39, 21, 0.2887, 1.0000, 1.9927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.a', 'LV', 0.56, 21, 0.3916, 0.0000, 1.3740, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.b', 'IM', 1.36, 21, 0.2789, 1.0000, 1.9376, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.5.b', 'LV', 0.66, 21, 0.4763, 0.0000, 1.6572, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.6', 'IM', 2.77, 20, 0.2548, 2.2354, 3.3022, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.6', 'LV', 3.11, 21, 0.3859, 2.3077, 3.9176, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.a', 'IM', 3.51, 21, 0.2748, 2.9358, 4.0821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.a', 'LV', 3.07, 21, 0.3229, 2.3950, 3.7420, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.b', 'IM', 1.36, 21, 0.2795, 1.0000, 1.9470, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.b', 'LV', 0.51, 21, 0.3775, 0.0000, 1.2936, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.c', 'IM', 1.29, 21, 0.2012, 1.0000, 1.7124, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.c', 'LV', 0.50, 21, 0.3766, 0.0000, 1.2850, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.d', 'IM', 1.29, 21, 0.2759, 1.0000, 1.8696, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.d', 'LV', 0.31, 21, 0.2768, 0.0000, 0.8838, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.e', 'IM', 1.33, 21, 0.1920, 1.0000, 1.7346, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.7.e', 'LV', 0.88, 21, 0.4985, 0.0000, 1.9221, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.a', 'IM', 2.72, 21, 0.3571, 1.9711, 3.4608, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.a', 'LV', 2.50, 21, 0.4872, 1.4848, 3.5174, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.b', 'IM', 1.61, 21, 0.3086, 1.0000, 2.2527, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.8.b', 'LV', 0.74, 21, 0.3412, 0.0316, 1.4551, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.a', 'IM', 1.84, 21, 0.3040, 1.2072, 2.4757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.a', 'LV', 1.25, 21, 0.4088, 0.3995, 2.1050, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.b', 'IM', 1.58, 21, 0.2423, 1.0758, 2.0865, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.9.b', 'LV', 0.97, 21, 0.3791, 0.1787, 1.7602, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.10', 'IM', 1.61, 21, 0.2472, 1.0965, 2.1277, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9041.00', '2.C.10', 'LV', 1.20, 21, 0.4844, 0.1929, 2.2140, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.a', 'IM', 2.90, 40, 0.2390, 2.4183, 3.3850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.a', 'LV', 2.80, 40, 0.3943, 1.9983, 3.5932, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.b', 'IM', 2.18, 39, 0.2570, 1.6563, 2.6968, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.b', 'LV', 1.86, 39, 0.4788, 0.8893, 2.8277, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.c', 'IM', 1.84, 40, 0.3347, 1.1628, 2.5168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.c', 'LV', 1.13, 40, 0.4377, 0.2411, 2.0117, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.d', 'IM', 1.55, 40, 0.2249, 1.0961, 2.0058, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.d', 'LV', 0.66, 40, 0.2494, 0.1557, 1.1647, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.e', 'IM', 2.18, 38, 0.3233, 1.5270, 2.8372, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.e', 'LV', 2.12, 37, 0.5849, 0.9345, 3.3069, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.f', 'IM', 1.95, 38, 0.3300, 1.2832, 2.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.1.f', 'LV', 1.69, 38, 0.4492, 0.7812, 2.6017, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.a', 'IM', 2.84, 39, 0.3000, 2.2319, 3.4467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.a', 'LV', 2.98, 38, 0.5172, 1.9344, 4.0303, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.b', 'IM', 1.54, 39, 0.1808, 1.1771, 1.9089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.2.b', 'LV', 1.03, 39, 0.3434, 0.3324, 1.7228, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.a', 'IM', 2.47, 39, 0.1673, 2.1310, 2.8084, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.a', 'LV', 2.87, 38, 0.3284, 2.2047, 3.5357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.b', 'IM', 3.11, 39, 0.1846, 2.7391, 3.4866, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.b', 'LV', 3.69, 37, 0.3653, 2.9503, 4.4319, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.c', 'IM', 3.18, 39, 0.2163, 2.7420, 3.6177, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.c', 'LV', 3.28, 38, 0.2383, 2.8013, 3.7669, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.d', 'IM', 2.72, 39, 0.2286, 2.2571, 3.1825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.d', 'LV', 3.30, 38, 0.4496, 2.3916, 4.2135, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.e', 'IM', 4.28, 39, 0.0842, 4.1130, 4.4540, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.3.e', 'LV', 5.30, 39, 0.1673, 4.9654, 5.6426, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.a', 'IM', 3.26, 39, 0.1618, 2.9360, 3.5912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.a', 'LV', 3.34, 39, 0.2280, 2.8818, 3.8051, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.b', 'IM', 2.68, 39, 0.2018, 2.2763, 3.0934, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.b', 'LV', 2.96, 39, 0.3715, 2.2068, 3.7109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.c', 'IM', 2.42, 39, 0.1816, 2.0551, 2.7905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.c', 'LV', 2.73, 39, 0.3244, 2.0751, 3.3885, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.d', 'IM', 1.53, 40, 0.2227, 1.0769, 1.9777, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.d', 'LV', 1.10, 40, 0.4890, 0.1126, 2.0906, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.e', 'IM', 1.91, 40, 0.2179, 1.4697, 2.3513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.e', 'LV', 2.10, 40, 0.3790, 1.3305, 2.8637, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.f', 'IM', 1.59, 40, 0.1758, 1.2368, 1.9479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.f', 'LV', 1.20, 40, 0.3902, 0.4112, 1.9896, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.g', 'IM', 1.56, 40, 0.1387, 1.2764, 1.8374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.4.g', 'LV', 1.16, 40, 0.4242, 0.3052, 2.0212, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.a', 'IM', 1.76, 40, 0.2206, 1.3167, 2.2092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.a', 'LV', 1.16, 40, 0.3451, 0.4658, 1.8617, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.b', 'IM', 1.57, 40, 0.3075, 1.0000, 2.1879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.5.b', 'LV', 1.02, 40, 0.4343, 0.1382, 1.8952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.6', 'IM', 2.60, 40, 0.2486, 2.0942, 3.0998, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.6', 'LV', 3.21, 40, 0.3145, 2.5756, 3.8479, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.a', 'IM', 3.15, 40, 0.2436, 2.6522, 3.6378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.a', 'LV', 3.09, 40, 0.1782, 2.7307, 3.4517, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.b', 'IM', 1.25, 39, 0.0799, 1.0887, 1.4122, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.b', 'LV', 0.54, 39, 0.2005, 0.1351, 0.9469, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.c', 'IM', 1.19, 40, 0.1119, 1.0000, 1.4183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.c', 'LV', 0.39, 40, 0.2281, 0.0000, 0.8517, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.d', 'IM', 1.34, 40, 0.1661, 1.0025, 1.6744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.d', 'LV', 0.75, 40, 0.3751, 0.0000, 1.5067, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.e', 'IM', 1.49, 40, 0.2063, 1.0736, 1.9082, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.7.e', 'LV', 1.00, 40, 0.3895, 0.2090, 1.7847, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.a', 'IM', 2.88, 40, 0.3092, 2.2553, 3.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.a', 'LV', 3.03, 40, 0.3562, 2.3087, 3.7498, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.b', 'IM', 2.27, 40, 0.3537, 1.5560, 2.9869, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.8.b', 'LV', 1.71, 40, 0.4231, 0.8588, 2.5703, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.a', 'IM', 2.00, 40, 0.1483, 1.7002, 2.3001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.a', 'LV', 1.69, 40, 0.2736, 1.1372, 2.2441, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.b', 'IM', 1.73, 40, 0.1872, 1.3490, 2.1064, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.9.b', 'LV', 1.47, 40, 0.3274, 0.8099, 2.1343, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.10', 'IM', 2.03, 39, 0.2691, 1.4836, 2.5731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9043.00', '2.C.10', 'LV', 1.97, 39, 0.4070, 1.1484, 2.7964, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.a', 'IM', 2.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.a', 'LV', 3.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.b', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.b', 'LV', 2.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.c', 'IM', 1.83, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.c', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.d', 'IM', 1.96, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.d', 'LV', 1.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.e', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.e', 'LV', 3.58, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.f', 'IM', 2.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.1.f', 'LV', 2.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.a', 'IM', 3.00, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.a', 'LV', 3.54, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.b', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.2.b', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.a', 'IM', 2.17, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.a', 'LV', 2.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.b', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.b', 'LV', 3.88, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.c', 'IM', 3.79, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.c', 'LV', 4.38, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.d', 'IM', 3.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.d', 'LV', 4.67, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.e', 'IM', 4.74, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.3.e', 'LV', 6.43, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.a', 'IM', 4.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.a', 'LV', 5.30, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.b', 'IM', 3.08, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.b', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.c', 'IM', 2.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.c', 'LV', 3.00, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.d', 'IM', 1.54, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.d', 'LV', 1.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.e', 'IM', 2.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.e', 'LV', 2.61, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.f', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.f', 'LV', 0.79, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.g', 'IM', 1.73, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.4.g', 'LV', 1.50, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.a', 'IM', 1.71, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.a', 'LV', 1.17, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.b', 'IM', 1.58, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.5.b', 'LV', 1.25, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.6', 'IM', 3.46, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.6', 'LV', 4.12, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.a', 'IM', 3.62, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.a', 'LV', 3.13, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.b', 'IM', 1.50, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.b', 'LV', 0.83, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.c', 'IM', 1.04, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.c', 'LV', 0.08, 24, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.d', 'IM', 1.35, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.d', 'LV', 0.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.e', 'IM', 1.42, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.7.e', 'LV', 0.75, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.a', 'IM', 3.33, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.a', 'LV', 3.70, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.b', 'IM', 2.12, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.8.b', 'LV', 2.08, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.a', 'IM', 1.67, 24, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.a', 'LV', 1.04, 24, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.b', 'IM', 1.64, 22, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.9.b', 'LV', 1.18, 22, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.10', 'IM', 2.52, 23, NULL, NULL, NULL, NULL, NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9044.00', '2.C.10', 'LV', 2.91, 23, NULL, NULL, NULL, NULL, 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.a', 'IM', 2.10, 24, 0.3031, 1.4724, 2.7263, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.a', 'LV', 1.48, 24, 0.4734, 0.5029, 2.4616, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.b', 'IM', 1.48, 24, 0.2017, 1.0627, 1.8972, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.b', 'LV', 0.77, 23, 0.4513, 0.0000, 1.7096, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.c', 'IM', 1.04, 24, 0.0264, 1.0000, 1.0922, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.c', 'LV', 0.08, 24, 0.0641, 0.0000, 0.2166, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.d', 'IM', 1.49, 23, 0.4057, 1.0000, 2.3343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.d', 'LV', 0.44, 22, 0.4047, 0.0000, 1.2805, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.e', 'IM', 1.88, 24, 0.3760, 1.0976, 2.6534, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.e', 'LV', 1.35, 23, 0.6218, 0.0609, 2.6400, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.f', 'IM', 1.64, 24, 0.3409, 1.0000, 2.3476, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.1.f', 'LV', 0.92, 24, 0.4331, 0.0277, 1.8198, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.a', 'IM', 2.98, 24, 0.5541, 1.8318, 4.1241, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.a', 'LV', 2.50, 22, 0.8102, 0.8190, 4.1888, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.b', 'IM', 1.20, 24, 0.1786, 1.0000, 1.5699, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.2.b', 'LV', 0.22, 24, 0.1842, 0.0000, 0.5988, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.a', 'IM', 1.71, 23, 0.2896, 1.1076, 2.3088, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.a', 'LV', 1.22, 23, 0.4845, 0.2146, 2.2242, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.b', 'IM', 2.23, 22, 0.4021, 1.3889, 3.0615, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.b', 'LV', 2.18, 22, 0.4843, 1.1682, 3.1825, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.c', 'IM', 2.42, 22, 0.4825, 1.4172, 3.4242, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.c', 'LV', 2.21, 21, 0.7752, 0.5979, 3.8319, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.d', 'IM', 2.26, 22, 0.4839, 1.2542, 3.2669, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.d', 'LV', 1.91, 22, 0.6740, 0.5051, 3.3085, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.e', 'IM', 3.53, 23, 0.1955, 3.1265, 3.9372, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.3.e', 'LV', 4.27, 23, 0.2376, 3.7791, 4.7646, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.a', 'IM', 2.59, 23, 0.1726, 2.2364, 2.9521, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.a', 'LV', 2.57, 23, 0.3037, 1.9432, 3.2030, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.b', 'IM', 1.67, 24, 0.2814, 1.0859, 2.2501, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.b', 'LV', 1.10, 24, 0.4554, 0.1604, 2.0446, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.c', 'IM', 2.47, 24, 0.2931, 1.8587, 3.0714, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.c', 'LV', 2.07, 24, 0.5281, 0.9803, 3.1652, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.d', 'IM', 1.19, 24, 0.1754, 1.0000, 1.5576, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.d', 'LV', 0.38, 24, 0.3499, 0.0000, 1.1067, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.e', 'IM', 1.17, 24, 0.1065, 1.0000, 1.3920, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.e', 'LV', 0.43, 24, 0.2584, 0.0000, 0.9621, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.f', 'IM', 1.14, 24, 0.1180, 1.0000, 1.3879, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.f', 'LV', 0.27, 24, 0.2322, 0.0000, 0.7540, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.g', 'IM', 1.36, 24, 0.3484, 1.0000, 2.0831, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.4.g', 'LV', 0.48, 24, 0.4372, 0.0000, 1.3813, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.a', 'IM', 1.27, 24, 0.2003, 1.0000, 1.6869, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.a', 'LV', 0.23, 24, 0.1825, 0.0000, 0.6097, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.b', 'IM', 1.01, 24, 0.0074, 1.0000, 1.0220, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.5.b', 'LV', 0.01, 24, 0.0147, 0.0000, 0.0441, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.6', 'IM', 2.41, 24, 0.4055, 1.5685, 3.2463, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.6', 'LV', 2.38, 24, 0.7083, 0.9157, 3.8463, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.a', 'IM', 2.68, 24, 0.3697, 1.9136, 3.4433, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.a', 'LV', 2.82, 24, 0.5051, 1.7754, 3.8650, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.b', 'IM', 1.01, 23, 0.0090, 1.0000, 1.0292, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.b', 'LV', 0.02, 23, 0.0167, 0.0000, 0.0524, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.c', 'IM', 1.01, 22, 0.0159, 1.0000, 1.0478, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.c', 'LV', 0.02, 22, 0.0238, 0.0000, 0.0717, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.d', 'IM', 1.11, 23, 0.0947, 1.0000, 1.3049, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.d', 'LV', 0.22, 23, 0.1894, 0.0000, 0.6098, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.e', 'IM', 1.03, 23, 0.0263, 1.0000, 1.0835, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.7.e', 'LV', 0.07, 23, 0.0602, 0.0000, 0.1903, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.a', 'IM', 2.74, 23, 0.3260, 2.0615, 3.4137, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.a', 'LV', 2.44, 23, 0.5374, 1.3213, 3.5505, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.b', 'IM', 1.61, 23, 0.3934, 1.0000, 2.4223, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.8.b', 'LV', 1.20, 23, 0.7045, 0.0000, 2.6610, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.a', 'IM', 1.28, 23, 0.2044, 1.0000, 1.7063, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.a', 'LV', 0.48, 23, 0.3979, 0.0000, 1.3052, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.b', 'IM', 1.83, 23, 0.4197, 1.0000, 2.6985, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.9.b', 'LV', 1.10, 23, 0.5062, 0.0459, 2.1457, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.10', 'IM', 1.90, 24, 0.4443, 1.0000, 2.8229, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9045.00', '2.C.10', 'LV', 1.30, 24, 0.6873, 0.0000, 2.7208, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.a', 'IM', 2.79, 23, 0.3823, 1.9984, 3.5842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.a', 'LV', 2.83, 23, 0.3492, 2.1060, 3.5543, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.b', 'IM', 2.13, 22, 0.2810, 1.5426, 2.7114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.b', 'LV', 1.69, 22, 0.4225, 0.8132, 2.5704, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.c', 'IM', 1.82, 23, 0.1778, 1.4502, 2.1875, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.c', 'LV', 1.21, 23, 0.3118, 0.5670, 1.8602, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.d', 'IM', 1.61, 23, 0.2375, 1.1152, 2.1002, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.d', 'LV', 1.02, 23, 0.4264, 0.1337, 1.9023, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.e', 'IM', 3.13, 23, 0.6056, 1.8780, 4.3900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.e', 'LV', 3.62, 23, 1.1751, 1.1838, 6.0579, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.f', 'IM', 2.31, 23, 0.2103, 1.8765, 2.7489, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.1.f', 'LV', 1.67, 23, 0.5442, 0.5378, 2.7950, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.a', 'IM', 2.16, 22, 0.1960, 1.7565, 2.5718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.a', 'LV', 2.08, 22, 0.3940, 1.2618, 2.9007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.b', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.2.b', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.a', 'IM', 2.15, 23, 0.4533, 1.2082, 3.0883, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.a', 'LV', 2.03, 23, 0.7817, 0.4116, 3.6538, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.b', 'IM', 2.90, 23, 0.1032, 2.6821, 3.1101, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.b', 'LV', 3.56, 23, 0.2355, 3.0718, 4.0487, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.c', 'IM', 2.96, 21, 0.1083, 2.7346, 3.1863, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.c', 'LV', 3.75, 20, 0.1993, 3.3373, 4.1718, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.d', 'IM', 3.58, 22, 0.2700, 3.0220, 4.1448, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.d', 'LV', 4.41, 22, 0.4036, 3.5660, 5.2446, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.e', 'IM', 3.26, 23, 0.3093, 2.6234, 3.9062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.3.e', 'LV', 3.96, 23, 0.3888, 3.1538, 4.7664, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.a', 'IM', 2.85, 23, 0.1331, 2.5745, 3.1267, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.a', 'LV', 2.99, 23, 0.2227, 2.5313, 3.4550, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.b', 'IM', 2.36, 22, 0.0953, 2.1638, 2.5603, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.b', 'LV', 2.57, 22, 0.2722, 2.0047, 3.1367, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.c', 'IM', 1.77, 22, 0.1732, 1.4079, 2.1284, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.c', 'LV', 1.58, 22, 0.1761, 1.2148, 1.9471, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.d', 'IM', 1.37, 23, 0.2063, 1.0000, 1.8024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.d', 'LV', 0.68, 23, 0.3734, 0.0000, 1.4583, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.e', 'IM', 1.87, 22, 0.1964, 1.4594, 2.2763, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.e', 'LV', 1.89, 22, 0.2693, 1.3338, 2.4539, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.f', 'IM', 1.31, 21, 0.1964, 1.0000, 1.7192, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.f', 'LV', 0.60, 21, 0.3892, 0.0000, 1.4136, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.g', 'IM', 2.48, 22, 0.2078, 2.0464, 2.9107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.4.g', 'LV', 2.11, 22, 0.2024, 1.6882, 2.5299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.a', 'IM', 1.64, 23, 0.1266, 1.3792, 1.9044, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.a', 'LV', 1.17, 23, 0.4475, 0.2439, 2.0999, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.b', 'IM', 1.71, 23, 0.1964, 1.2985, 2.1129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.5.b', 'LV', 1.49, 23, 0.3996, 0.6645, 2.3220, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.6', 'IM', 3.33, 23, 0.1265, 3.0702, 3.5947, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.6', 'LV', 3.74, 23, 0.3500, 3.0142, 4.4660, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.a', 'IM', 3.40, 23, 0.3947, 2.5811, 4.2183, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.a', 'LV', 3.09, 23, 0.4541, 2.1448, 4.0285, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.b', 'IM', 1.27, 23, 0.1695, 1.0000, 1.6185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.b', 'LV', 0.46, 23, 0.2782, 0.0000, 1.0397, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.c', 'IM', 1.15, 22, 0.1123, 1.0000, 1.3844, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.c', 'LV', 0.35, 23, 0.2498, 0.0000, 0.8697, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.d', 'IM', 1.17, 23, 0.1272, 1.0000, 1.4374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.d', 'LV', 0.41, 23, 0.2916, 0.0000, 1.0129, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.e', 'IM', 1.26, 23, 0.1278, 1.0000, 1.5212, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.7.e', 'LV', 0.48, 23, 0.2807, 0.0000, 1.0575, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.a', 'IM', 3.32, 23, 0.3746, 2.5434, 4.0971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.a', 'LV', 3.03, 23, 0.3775, 2.2426, 3.8083, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.b', 'IM', 2.09, 22, 0.2626, 1.5479, 2.6400, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.8.b', 'LV', 1.73, 22, 0.3614, 0.9802, 2.4832, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.a', 'IM', 2.67, 22, 0.2978, 2.0548, 3.2934, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.a', 'LV', 1.79, 22, 0.4809, 0.7933, 2.7934, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.b', 'IM', 2.09, 22, 0.0898, 1.9066, 2.2803, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.9.b', 'LV', 2.24, 22, 0.3038, 1.6132, 2.8768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.10', 'IM', 3.31, 23, 0.3659, 2.5494, 4.0670, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9051.00', '2.C.10', 'LV', 3.18, 23, 0.4374, 2.2739, 4.0881, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.a', 'IM', 2.92, 31, 0.3358, 2.2338, 3.6055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.a', 'LV', 2.71, 30, 0.5182, 1.6515, 3.7714, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.b', 'IM', 2.12, 31, 0.2712, 1.5621, 2.6700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.b', 'LV', 1.87, 30, 0.5940, 0.6529, 3.0826, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.c', 'IM', 1.77, 31, 0.2135, 1.3382, 2.2102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.c', 'LV', 0.92, 31, 0.3222, 0.2661, 1.5823, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.d', 'IM', 2.68, 31, 0.2657, 2.1359, 3.2211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.d', 'LV', 2.32, 30, 0.3184, 1.6737, 2.9762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.e', 'IM', 4.39, 31, 0.1542, 4.0800, 4.7097, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.e', 'LV', 4.35, 30, 0.4793, 3.3747, 5.3352, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.f', 'IM', 2.24, 30, 0.2881, 1.6488, 2.8272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.1.f', 'LV', 1.72, 30, 0.4013, 0.8954, 2.5367, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.a', 'IM', 2.70, 31, 0.3722, 1.9418, 3.4619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.a', 'LV', 2.63, 31, 0.6062, 1.3962, 3.8721, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.b', 'IM', 1.07, 31, 0.0660, 1.0000, 1.2032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.2.b', 'LV', 0.11, 31, 0.1099, 0.0000, 0.3370, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.a', 'IM', 3.26, 31, 0.3914, 2.4564, 4.0553, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.a', 'LV', 3.96, 31, 0.6491, 2.6299, 5.2810, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.b', 'IM', 2.86, 31, 0.3202, 2.2090, 3.5170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.b', 'LV', 2.77, 31, 0.4556, 1.8373, 3.6981, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.c', 'IM', 2.73, 31, 0.2676, 2.1804, 3.2733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.c', 'LV', 2.98, 30, 0.5027, 1.9506, 4.0070, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.d', 'IM', 2.62, 31, 0.3702, 1.8597, 3.3720, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.d', 'LV', 2.54, 30, 0.5419, 1.4295, 3.6462, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.e', 'IM', 3.22, 31, 0.3463, 2.5093, 3.9239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.3.e', 'LV', 3.47, 30, 0.5448, 2.3575, 4.5860, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.a', 'IM', 2.74, 31, 0.2453, 2.2410, 3.2430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.a', 'LV', 2.95, 30, 0.4093, 2.1142, 3.7883, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.b', 'IM', 1.83, 31, 0.2041, 1.4124, 2.2462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.b', 'LV', 1.70, 31, 0.4421, 0.7953, 2.6011, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.c', 'IM', 1.67, 31, 0.3011, 1.0540, 2.2839, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.c', 'LV', 1.17, 31, 0.4756, 0.2018, 2.1446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.d', 'IM', 1.16, 31, 0.0737, 1.0114, 1.3126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.d', 'LV', 0.24, 31, 0.1040, 0.0251, 0.4500, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.e', 'IM', 1.78, 31, 0.1645, 1.4411, 2.1130, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.e', 'LV', 1.08, 30, 0.3149, 0.4324, 1.7203, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.f', 'IM', 1.13, 31, 0.0928, 1.0000, 1.3151, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.f', 'LV', 0.24, 31, 0.1850, 0.0000, 0.6200, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.g', 'IM', 1.88, 31, 0.2276, 1.4140, 2.3436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.4.g', 'LV', 1.37, 31, 0.3278, 0.7040, 2.0428, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.a', 'IM', 1.22, 31, 0.1820, 1.0000, 1.5958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.a', 'LV', 0.20, 31, 0.1403, 0.0000, 0.4903, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.b', 'IM', 1.44, 31, 0.1586, 1.1121, 1.7597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.5.b', 'LV', 0.79, 31, 0.2824, 0.2134, 1.3670, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.6', 'IM', 3.19, 31, 0.3435, 2.4854, 3.8884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.6', 'LV', 3.60, 30, 0.5661, 2.4444, 4.7601, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.a', 'IM', 3.74, 31, 0.2596, 3.2101, 4.2704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.a', 'LV', 3.78, 31, 0.5247, 2.7039, 4.8472, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.b', 'IM', 1.47, 31, 0.2248, 1.0061, 1.9242, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.b', 'LV', 0.91, 31, 0.5329, 0.0000, 1.9996, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.c', 'IM', 1.01, 31, 0.0093, 1.0000, 1.0280, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.c', 'LV', 0.01, 31, 0.0093, 0.0000, 0.0280, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.d', 'IM', 1.16, 30, 0.1441, 1.0000, 1.4579, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.d', 'LV', 0.16, 30, 0.1441, 0.0000, 0.4579, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.e', 'IM', 1.20, 30, 0.1455, 1.0000, 1.4933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.7.e', 'LV', 0.48, 30, 0.3636, 0.0000, 1.2259, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.a', 'IM', 3.39, 30, 0.4094, 2.5478, 4.2223, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.a', 'LV', 3.63, 28, 0.6184, 2.3573, 4.8952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.b', 'IM', 1.89, 30, 0.2377, 1.4073, 2.3798, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.8.b', 'LV', 1.15, 29, 0.4249, 0.2824, 2.0230, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.a', 'IM', 4.49, 30, 0.2334, 4.0094, 4.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.a', 'LV', 5.54, 29, 0.2705, 4.9906, 6.0986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.b', 'IM', 3.14, 30, 0.4161, 2.2902, 3.9924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.9.b', 'LV', 2.77, 29, 0.5551, 1.6288, 3.9030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.10', 'IM', 2.66, 30, 0.4163, 1.8112, 3.5141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9052.00', '2.C.10', 'LV', 2.39, 30, 0.6211, 1.1196, 3.6600, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.a', 'IM', 2.64, 15, 0.2826, 2.0324, 3.2448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.a', 'LV', 2.38, 15, 0.4136, 1.4977, 3.2717, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.b', 'IM', 2.79, 15, 0.3068, 2.1354, 3.4514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.b', 'LV', 2.88, 15, 0.3811, 2.0578, 3.6927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.c', 'IM', 2.38, 15, 0.2812, 1.7796, 2.9860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.c', 'LV', 1.75, 15, 0.3012, 1.1075, 2.3994, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.d', 'IM', 2.67, 15, 0.2934, 2.0419, 3.3003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.d', 'LV', 3.10, 15, 0.4539, 2.1222, 4.0691, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.e', 'IM', 3.61, 15, 0.2643, 3.0389, 4.1725, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.e', 'LV', 4.16, 15, 0.4373, 3.2195, 5.0952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.f', 'IM', 2.44, 14, 0.3271, 1.7325, 3.1459, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.1.f', 'LV', 2.60, 14, 0.4563, 1.6162, 3.5877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.a', 'IM', 2.45, 14, 0.2976, 1.8098, 3.0956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.a', 'LV', 2.56, 14, 0.2985, 1.9175, 3.2075, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.b', 'IM', 1.09, 14, 0.0853, 1.0000, 1.2704, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.2.b', 'LV', 0.26, 14, 0.2560, 0.0000, 0.8111, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.a', 'IM', 3.70, 15, 0.3724, 2.9018, 4.4992, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.a', 'LV', 4.25, 15, 0.5398, 3.0919, 5.4075, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.b', 'IM', 3.27, 15, 0.3414, 2.5329, 3.9975, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.b', 'LV', 3.23, 15, 0.5529, 2.0429, 4.4144, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.c', 'IM', 2.50, 15, 0.4446, 1.5446, 3.4516, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.c', 'LV', 2.41, 14, 0.6669, 0.9654, 3.8468, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.d', 'IM', 1.33, 15, 0.1734, 1.0000, 1.7019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.d', 'LV', 0.66, 15, 0.3955, 0.0000, 1.5081, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.e', 'IM', 3.91, 15, 0.2685, 3.3363, 4.4879, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.3.e', 'LV', 4.59, 15, 0.3890, 3.7563, 5.4251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.a', 'IM', 2.62, 15, 0.2772, 2.0279, 3.2171, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.a', 'LV', 2.95, 15, 0.4246, 2.0379, 3.8591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.b', 'IM', 1.65, 15, 0.2267, 1.1657, 2.1380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.b', 'LV', 1.23, 15, 0.4180, 0.3363, 2.1294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.c', 'IM', 1.76, 15, 0.2518, 1.2166, 2.2967, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.c', 'LV', 1.67, 15, 0.5111, 0.5704, 2.7629, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.d', 'IM', 1.00, 14, 0.0000, NULL, NULL, 'Y', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.d', 'LV', 0.00, 14, 0.0000, NULL, NULL, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.e', 'IM', 1.93, 15, 0.3913, 1.0866, 2.7653, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.e', 'LV', 1.57, 15, 0.6621, 0.1539, 2.9942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.f', 'IM', 1.44, 15, 0.3043, 1.0000, 2.0941, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.f', 'LV', 0.75, 15, 0.4419, 0.0000, 1.7009, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.g', 'IM', 1.48, 15, 0.2854, 1.0000, 2.0950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.4.g', 'LV', 0.72, 15, 0.4259, 0.0000, 1.6321, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.a', 'IM', 1.15, 15, 0.1033, 1.0000, 1.3749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.a', 'LV', 0.22, 15, 0.1606, 0.0000, 0.5685, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.b', 'IM', 1.09, 14, 0.0831, 1.0000, 1.2683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.5.b', 'LV', 0.18, 14, 0.1662, 0.0000, 0.5365, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.6', 'IM', 2.77, 15, 0.2764, 2.1743, 3.3600, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.6', 'LV', 3.65, 15, 0.4378, 2.7072, 4.5851, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.a', 'IM', 3.52, 15, 0.2981, 2.8796, 4.1581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.a', 'LV', 3.45, 15, 0.3631, 2.6698, 4.2272, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.b', 'IM', 1.48, 15, 0.1742, 1.1042, 1.8517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.b', 'LV', 0.87, 15, 0.3522, 0.1180, 1.6289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.c', 'IM', 1.65, 14, 0.3215, 1.0000, 2.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.c', 'LV', 1.22, 15, 0.5579, 0.0208, 2.4138, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.d', 'IM', 1.32, 15, 0.1874, 1.0000, 1.7200, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.d', 'LV', 0.62, 15, 0.3484, 0.0000, 1.3718, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.e', 'IM', 1.36, 15, 0.1863, 1.0000, 1.7599, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.7.e', 'LV', 0.76, 15, 0.3952, 0.0000, 1.6085, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.a', 'IM', 1.86, 14, 0.3345, 1.1417, 2.5870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.a', 'LV', 1.38, 14, 0.3254, 0.6762, 2.0824, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.b', 'IM', 1.83, 14, 0.2188, 1.3525, 2.2980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.8.b', 'LV', 1.53, 14, 0.4446, 0.5711, 2.4920, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.a', 'IM', 1.98, 14, 0.3438, 1.2341, 2.7196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.a', 'LV', 1.44, 14, 0.4243, 0.5228, 2.3562, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.b', 'IM', 1.97, 15, 0.3598, 1.1976, 2.7409, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.9.b', 'LV', 1.97, 15, 0.6145, 0.6507, 3.2865, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.10', 'IM', 1.56, 15, 0.1531, 1.2349, 1.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9061.00', '2.C.10', 'LV', 1.18, 15, 0.3145, 0.5092, 1.8583, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.a', 'IM', 2.23, 23, 0.2220, 1.7656, 2.6864, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.a', 'LV', 2.16, 23, 0.4296, 1.2726, 3.0545, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.b', 'IM', 2.42, 23, 0.1765, 2.0566, 2.7889, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.b', 'LV', 2.20, 23, 0.2916, 1.5952, 2.8048, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.c', 'IM', 1.72, 22, 0.1552, 1.3946, 2.0400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.c', 'LV', 0.93, 22, 0.2432, 0.4215, 1.4331, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.d', 'IM', 2.10, 23, 0.3265, 1.4184, 2.7728, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.d', 'LV', 1.75, 23, 0.3446, 1.0400, 2.4695, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.e', 'IM', 3.87, 23, 0.2345, 3.3788, 4.3513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.e', 'LV', 4.36, 23, 0.4462, 3.4389, 5.2896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.f', 'IM', 1.81, 23, 0.1980, 1.4004, 2.2217, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.1.f', 'LV', 1.27, 23, 0.3235, 0.6008, 1.9428, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.a', 'IM', 2.45, 23, 0.2461, 1.9415, 2.9622, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.a', 'LV', 2.83, 23, 0.3950, 2.0115, 3.6500, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.b', 'IM', 1.12, 22, 0.0857, 1.0000, 1.3025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.2.b', 'LV', 0.37, 23, 0.2405, 0.0000, 0.8645, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.a', 'IM', 3.94, 22, 0.2271, 3.4696, 4.4140, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.a', 'LV', 4.34, 22, 0.3146, 3.6858, 4.9943, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.b', 'IM', 3.39, 23, 0.2363, 2.8991, 3.8794, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.b', 'LV', 3.37, 23, 0.2691, 2.8155, 3.9319, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.c', 'IM', 2.31, 23, 0.1502, 2.0000, 2.6232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.c', 'LV', 2.53, 23, 0.2643, 1.9824, 3.0785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.d', 'IM', 2.08, 23, 0.2676, 1.5224, 2.6322, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.d', 'LV', 2.37, 23, 0.5761, 1.1718, 3.5612, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.e', 'IM', 4.17, 23, 0.1295, 3.8996, 4.4366, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.3.e', 'LV', 4.75, 23, 0.2370, 4.2555, 5.2383, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.a', 'IM', 3.03, 22, 0.2445, 2.5234, 3.5404, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.a', 'LV', 3.02, 22, 0.1086, 2.7937, 3.2454, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.b', 'IM', 2.45, 23, 0.1677, 2.1024, 2.7980, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.b', 'LV', 2.53, 23, 0.2137, 2.0887, 2.9751, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.c', 'IM', 2.03, 23, 0.1488, 1.7261, 2.3435, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.c', 'LV', 2.60, 23, 0.4847, 1.5899, 3.6004, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.d', 'IM', 1.62, 23, 0.1173, 1.3776, 1.8639, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.d', 'LV', 1.25, 23, 0.2200, 0.7926, 1.7051, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.e', 'IM', 1.46, 23, 0.1533, 1.1372, 1.7731, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.e', 'LV', 0.85, 23, 0.2546, 0.3189, 1.3750, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.f', 'IM', 1.48, 22, 0.1722, 1.1184, 1.8345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.f', 'LV', 0.68, 22, 0.2509, 0.1632, 1.2066, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.g', 'IM', 1.77, 23, 0.2374, 1.2736, 2.2581, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.4.g', 'LV', 1.42, 23, 0.4342, 0.5150, 2.3160, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.a', 'IM', 1.97, 23, 0.1728, 1.6127, 2.3294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.a', 'LV', 1.57, 23, 0.2432, 1.0636, 2.0724, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.b', 'IM', 1.27, 23, 0.1365, 1.0000, 1.5491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.5.b', 'LV', 0.49, 23, 0.2498, 0.0000, 1.0114, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.6', 'IM', 2.46, 23, 0.3106, 1.8184, 3.1068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.6', 'LV', 2.09, 23, 0.3762, 1.3096, 2.8700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.a', 'IM', 3.58, 23, 0.2100, 3.1413, 4.0123, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.a', 'LV', 2.76, 23, 0.1599, 2.4321, 3.0953, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.b', 'IM', 1.29, 23, 0.0992, 1.0800, 1.4916, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.b', 'LV', 0.48, 23, 0.1456, 0.1816, 0.7853, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.c', 'IM', 1.07, 23, 0.0432, 1.0000, 1.1592, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.c', 'LV', 0.11, 23, 0.0740, 0.0000, 0.2617, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.d', 'IM', 1.26, 23, 0.1018, 1.0464, 1.4688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.d', 'LV', 0.55, 23, 0.2074, 0.1162, 0.9765, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.e', 'IM', 1.41, 23, 0.1405, 1.1151, 1.6977, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.7.e', 'LV', 0.99, 23, 0.3417, 0.2859, 1.7032, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.a', 'IM', 2.47, 23, 0.2097, 2.0371, 2.9068, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.a', 'LV', 2.19, 23, 0.3151, 1.5338, 2.8407, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.b', 'IM', 2.03, 23, 0.1851, 1.6504, 2.4180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.8.b', 'LV', 1.75, 23, 0.3444, 1.0327, 2.4611, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.a', 'IM', 2.30, 23, 0.2303, 1.8229, 2.7780, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.a', 'LV', 1.71, 23, 0.3707, 0.9430, 2.4806, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.b', 'IM', 1.75, 23, 0.2105, 1.3114, 2.1846, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.9.b', 'LV', 1.12, 23, 0.3015, 0.4996, 1.7503, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.10', 'IM', 2.29, 23, 0.2581, 1.7539, 2.8246, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9062.00', '2.C.10', 'LV', 1.77, 23, 0.3768, 0.9839, 2.5466, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.a', 'IM', 2.90, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.a', 'LV', 3.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.b', 'IM', 2.83, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.b', 'LV', 3.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.c', 'IM', 2.24, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.c', 'LV', 2.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.d', 'IM', 2.79, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.d', 'LV', 3.00, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.e', 'IM', 4.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.e', 'LV', 4.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.f', 'IM', 1.86, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.1.f', 'LV', 1.52, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.a', 'IM', 2.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.a', 'LV', 2.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.b', 'IM', 1.00, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.2.b', 'LV', 0.00, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.a', 'IM', 2.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.a', 'LV', 2.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.b', 'IM', 2.55, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.b', 'LV', 3.07, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.c', 'IM', 2.48, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.c', 'LV', 2.69, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.d', 'IM', 1.66, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.d', 'LV', 1.24, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.e', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.3.e', 'LV', 4.28, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.a', 'IM', 2.76, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.a', 'LV', 3.03, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.b', 'IM', 2.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.b', 'LV', 2.55, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.c', 'IM', 2.10, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.c', 'LV', 2.48, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.d', 'IM', 1.12, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.d', 'LV', 0.30, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.e', 'IM', 1.78, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.e', 'LV', 1.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.f', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.f', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.g', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.4.g', 'LV', 0.63, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.a', 'IM', 1.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.a', 'LV', 0.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.b', 'IM', 1.38, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.5.b', 'LV', 0.66, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.6', 'IM', 2.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.6', 'LV', 2.76, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.a', 'IM', 3.34, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.a', 'LV', 3.59, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.b', 'IM', 1.28, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.b', 'LV', 0.45, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.c', 'IM', 3.41, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.c', 'LV', 3.79, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.d', 'IM', 1.45, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.d', 'LV', 1.17, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.e', 'IM', 1.31, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.7.e', 'LV', 0.72, 29, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.a', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.a', 'LV', 1.21, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.b', 'IM', 1.54, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.8.b', 'LV', 1.14, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.a', 'IM', 1.82, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.a', 'LV', 1.07, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.b', 'IM', 2.00, 28, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.9.b', 'LV', 1.93, 28, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.10', 'IM', 1.93, 29, NULL, NULL, NULL, NULL, NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9063.00', '2.C.10', 'LV', 1.72, 29, NULL, NULL, NULL, NULL, 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.a', 'IM', 3.68, 17, 0.3250, 2.9949, 4.3728, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.a', 'LV', 3.81, 17, 0.3915, 2.9817, 4.6415, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.b', 'IM', 3.07, 17, 0.2637, 2.5159, 3.6339, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.b', 'LV', 4.01, 17, 0.4921, 2.9631, 5.0497, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.c', 'IM', 2.69, 17, 0.3478, 1.9515, 3.4261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.c', 'LV', 2.81, 17, 0.5231, 1.7004, 3.9184, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.d', 'IM', 2.78, 17, 0.5502, 1.6167, 3.9493, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.d', 'LV', 3.05, 16, 0.4458, 2.0960, 3.9963, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.e', 'IM', 4.23, 16, 0.2670, 3.6588, 4.7969, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.e', 'LV', 3.82, 16, 0.6547, 2.4251, 5.2162, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.f', 'IM', 2.33, 16, 0.4537, 1.3620, 3.2960, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.1.f', 'LV', 2.79, 15, 0.4510, 1.8190, 3.7537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.a', 'IM', 3.04, 16, 0.3468, 2.2973, 3.7759, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.a', 'LV', 3.61, 15, 0.4220, 2.7062, 4.5164, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.2.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.a', 'IM', 2.58, 17, 0.1963, 2.1654, 2.9975, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.a', 'LV', 3.38, 17, 0.2321, 2.8847, 3.8686, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.b', 'IM', 3.05, 17, 0.1693, 2.6862, 3.4040, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.b', 'LV', 3.12, 16, 0.5079, 2.0405, 4.2057, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.c', 'IM', 2.48, 17, 0.3906, 1.6503, 3.3065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.c', 'LV', 2.52, 16, 0.6128, 1.2135, 3.8257, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.d', 'IM', 1.47, 16, 0.3846, 1.0000, 2.2877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.d', 'LV', 0.68, 16, 0.5767, 0.0000, 1.9125, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.e', 'IM', 3.56, 16, 0.2303, 3.0659, 4.0478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.3.e', 'LV', 4.64, 16, 0.2756, 4.0545, 5.2293, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.a', 'IM', 2.43, 16, 0.2031, 1.9991, 2.8651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.a', 'LV', 2.89, 16, 0.2727, 2.3138, 3.4761, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.b', 'IM', 2.27, 16, 0.2387, 1.7624, 2.7798, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.b', 'LV', 2.51, 16, 0.2468, 1.9836, 3.0356, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.c', 'IM', 1.73, 16, 0.3035, 1.0808, 2.3745, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.c', 'LV', 1.75, 16, 0.6934, 0.2719, 3.2276, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.d', 'IM', 1.01, 16, 0.0149, 1.0000, 1.0459, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.d', 'LV', 0.01, 16, 0.0149, 0.0000, 0.0459, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.e', 'IM', 1.72, 16, 0.1865, 1.3190, 2.1140, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.e', 'LV', 2.03, 16, 0.7062, 0.5298, 3.5401, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.f', 'IM', 1.37, 16, 0.2155, 1.0000, 1.8305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.f', 'LV', 0.66, 16, 0.4194, 0.0000, 1.5492, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.g', 'IM', 1.52, 16, 0.2151, 1.0642, 1.9813, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.4.g', 'LV', 1.59, 16, 0.6499, 0.2062, 2.9766, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.a', 'IM', 1.08, 17, 0.0525, 1.0000, 1.1882, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.a', 'LV', 0.06, 17, 0.0397, 0.0000, 0.1460, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.b', 'IM', 1.07, 17, 0.0468, 1.0000, 1.1651, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.5.b', 'LV', 0.10, 17, 0.0674, 0.0000, 0.2462, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.6', 'IM', 2.77, 17, 0.5013, 1.7056, 3.8310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.6', 'LV', 3.41, 17, 0.7165, 1.8957, 4.9336, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.a', 'IM', 2.97, 17, 0.2887, 2.3573, 3.5816, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.a', 'LV', 3.28, 16, 0.3254, 2.5845, 3.9717, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.b', 'IM', 1.43, 16, 0.2052, 1.0000, 1.8667, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.b', 'LV', 1.02, 16, 0.5010, 0.0000, 2.0875, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.c', 'IM', 1.23, 16, 0.1919, 1.0000, 1.6360, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.c', 'LV', 0.47, 16, 0.3839, 0.0000, 1.2847, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.d', 'IM', 1.62, 16, 0.3674, 1.0000, 2.4055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.d', 'LV', 1.37, 16, 0.7633, 0.0000, 2.9987, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.e', 'IM', 1.59, 16, 0.3691, 1.0000, 2.3800, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.7.e', 'LV', 1.34, 16, 0.7664, 0.0000, 2.9716, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.a', 'IM', 1.75, 17, 0.1708, 1.3847, 2.1088, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.a', 'LV', 1.43, 17, 0.3398, 0.7095, 2.1503, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.b', 'IM', 1.99, 17, 0.3559, 1.2388, 2.7478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.8.b', 'LV', 1.50, 17, 0.5412, 0.3533, 2.6477, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.a', 'IM', 1.49, 17, 0.3151, 1.0000, 2.1593, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.a', 'LV', 0.39, 17, 0.2067, 0.0000, 0.8298, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.b', 'IM', 1.70, 17, 0.1912, 1.2958, 2.1066, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.9.b', 'LV', 1.56, 17, 0.4541, 0.5924, 2.5178, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.10', 'IM', 1.60, 17, 0.3763, 1.0000, 2.3952, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9064.00', '2.C.10', 'LV', 1.05, 17, 0.7490, 0.0000, 2.6346, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.a', 'IM', 2.30, 58, 0.4166, 1.4665, 3.1351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.a', 'LV', 1.86, 58, 0.5743, 0.7090, 3.0092, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.b', 'IM', 2.14, 57, 0.3806, 1.3741, 2.8992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.b', 'LV', 1.48, 56, 0.4848, 0.5120, 2.4552, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.c', 'IM', 1.70, 58, 0.2265, 1.2441, 2.1510, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.c', 'LV', 0.95, 58, 0.3242, 0.3007, 1.5991, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.d', 'IM', 1.51, 58, 0.1872, 1.1398, 1.8894, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.d', 'LV', 0.79, 58, 0.2789, 0.2289, 1.3458, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.e', 'IM', 2.92, 58, 0.2292, 2.4645, 3.3825, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.e', 'LV', 3.11, 57, 0.4966, 2.1189, 4.1087, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.f', 'IM', 1.78, 58, 0.3478, 1.0832, 2.4761, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.1.f', 'LV', 1.17, 58, 0.5136, 0.1437, 2.2005, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.a', 'IM', 3.07, 57, 0.3325, 2.4016, 3.7337, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.a', 'LV', 3.27, 56, 0.2923, 2.6806, 3.8520, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.b', 'IM', 1.31, 58, 0.1543, 1.0017, 1.6198, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.2.b', 'LV', 0.40, 58, 0.1895, 0.0228, 0.7817, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.a', 'IM', 2.26, 58, 0.4058, 1.4486, 3.0737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.a', 'LV', 2.08, 58, 0.6728, 0.7278, 3.4223, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.b', 'IM', 2.52, 58, 0.5092, 1.5046, 3.5440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.b', 'LV', 2.51, 58, 0.8202, 0.8671, 4.1518, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.c', 'IM', 2.35, 58, 0.4503, 1.4521, 3.2556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.c', 'LV', 2.59, 58, 0.8307, 0.9237, 4.2506, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.d', 'IM', 3.68, 55, 0.1371, 3.4073, 3.9570, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.d', 'LV', 4.43, 55, 0.2111, 4.0087, 4.8553, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.e', 'IM', 4.03, 58, 0.1126, 3.8063, 4.2574, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.3.e', 'LV', 4.37, 58, 0.4409, 3.4920, 5.2577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.a', 'IM', 3.35, 58, 0.3019, 2.7473, 3.9562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.a', 'LV', 2.93, 58, 0.3667, 2.1925, 3.6610, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.b', 'IM', 1.88, 57, 0.3016, 1.2744, 2.4827, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.b', 'LV', 1.67, 57, 0.5585, 0.5468, 2.7843, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.c', 'IM', 1.82, 58, 0.2892, 1.2373, 2.3954, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.c', 'LV', 1.92, 58, 0.6588, 0.6046, 3.2429, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.d', 'IM', 1.35, 57, 0.1651, 1.0201, 1.6817, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.d', 'LV', 0.55, 57, 0.2498, 0.0540, 1.0548, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.e', 'IM', 1.73, 58, 0.3765, 1.0000, 2.4866, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.e', 'LV', 1.20, 58, 0.5592, 0.0758, 2.3153, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.f', 'IM', 1.41, 58, 0.2187, 1.0000, 1.8481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.f', 'LV', 0.59, 58, 0.3041, 0.0000, 1.1970, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.g', 'IM', 1.39, 58, 0.1870, 1.0132, 1.7620, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.4.g', 'LV', 0.80, 58, 0.3775, 0.0424, 1.5544, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.a', 'IM', 1.34, 58, 0.2049, 1.0000, 1.7508, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.a', 'LV', 0.50, 58, 0.3226, 0.0000, 1.1428, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.b', 'IM', 1.26, 57, 0.1860, 1.0000, 1.6372, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.5.b', 'LV', 0.40, 58, 0.2415, 0.0000, 0.8846, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.6', 'IM', 2.37, 58, 0.4610, 1.4478, 3.2941, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.6', 'LV', 2.16, 58, 0.7217, 0.7176, 3.6078, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.a', 'IM', 3.69, 58, 0.2891, 3.1107, 4.2684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.a', 'LV', 3.40, 58, 0.2634, 2.8765, 3.9314, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.b', 'IM', 1.14, 57, 0.0925, 1.0000, 1.3302, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.b', 'LV', 0.23, 57, 0.1485, 0.0000, 0.5254, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.c', 'IM', 1.07, 58, 0.0538, 1.0000, 1.1774, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.c', 'LV', 0.09, 58, 0.0717, 0.0000, 0.2368, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.d', 'IM', 1.13, 58, 0.0788, 1.0000, 1.2855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.d', 'LV', 0.19, 58, 0.1209, 0.0000, 0.4296, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.e', 'IM', 1.24, 58, 0.1469, 1.0000, 1.5377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.7.e', 'LV', 0.50, 58, 0.3064, 0.0000, 1.1180, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.a', 'IM', 2.62, 58, 0.5781, 1.4599, 3.7753, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.a', 'LV', 2.58, 57, 0.9237, 0.7313, 4.4320, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.b', 'IM', 1.84, 58, 0.3321, 1.1790, 2.5090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.8.b', 'LV', 1.45, 58, 0.5142, 0.4245, 2.4839, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.a', 'IM', 1.88, 58, 0.2882, 1.3036, 2.4576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.a', 'LV', 1.34, 58, 0.4930, 0.3575, 2.3318, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.b', 'IM', 1.63, 58, 0.2261, 1.1814, 2.0871, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.9.b', 'LV', 1.46, 58, 0.5167, 0.4221, 2.4913, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.10', 'IM', 2.05, 58, 0.3559, 1.3393, 2.7645, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9071.00', '2.C.10', 'LV', 1.87, 58, 0.6382, 0.5880, 3.1441, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.a', 'IM', 3.32, 36, 0.3191, 2.6738, 3.9695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.a', 'LV', 3.07, 36, 0.2473, 2.5689, 3.5728, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.b', 'IM', 2.97, 36, 0.1134, 2.7366, 3.1971, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.b', 'LV', 3.79, 36, 0.2708, 3.2377, 4.3374, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.c', 'IM', 2.38, 36, 0.1839, 2.0067, 2.7536, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.c', 'LV', 1.94, 35, 0.2509, 1.4348, 2.4547, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.d', 'IM', 1.73, 36, 0.2719, 1.1742, 2.2780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.d', 'LV', 1.36, 36, 0.4508, 0.4464, 2.2768, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.e', 'IM', 2.88, 36, 0.1612, 2.5484, 3.2028, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.e', 'LV', 2.53, 36, 0.3377, 1.8468, 3.2179, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.f', 'IM', 2.52, 34, 0.2282, 2.0566, 2.9851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.1.f', 'LV', 2.40, 35, 0.5593, 1.2594, 3.5325, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.a', 'IM', 2.63, 36, 0.1449, 2.3323, 2.9206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.a', 'LV', 2.85, 36, 0.3125, 2.2184, 3.4871, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.b', 'IM', 1.41, 36, 0.2404, 1.0000, 1.8938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.2.b', 'LV', 0.55, 36, 0.3184, 0.0000, 1.1971, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.a', 'IM', 4.15, 36, 0.1700, 3.8036, 4.4938, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.a', 'LV', 4.90, 35, 0.2115, 4.4674, 5.3269, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.b', 'IM', 3.69, 36, 0.1426, 3.4030, 3.9819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.b', 'LV', 4.10, 36, 0.2777, 3.5387, 4.6661, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.c', 'IM', 2.59, 35, 0.0904, 2.4097, 2.7772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.c', 'LV', 2.73, 36, 0.1155, 2.4995, 2.9684, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.d', 'IM', 3.25, 33, 0.3345, 2.5724, 3.9351, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.d', 'LV', 4.18, 34, 0.6443, 2.8643, 5.4861, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.e', 'IM', 4.54, 36, 0.1144, 4.3099, 4.7744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.3.e', 'LV', 5.86, 36, 0.0905, 5.6757, 6.0431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.a', 'IM', 3.25, 36, 0.1986, 2.8489, 3.6554, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.a', 'LV', 3.72, 35, 0.2044, 3.3025, 4.1334, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.b', 'IM', 3.09, 34, 0.2326, 2.6124, 3.5588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.b', 'LV', 3.60, 35, 0.3693, 2.8528, 4.3539, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.c', 'IM', 1.95, 36, 0.1869, 1.5696, 2.3286, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.c', 'LV', 2.37, 36, 0.4467, 1.4678, 3.2815, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.d', 'IM', 1.35, 36, 0.1431, 1.0626, 1.6435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.d', 'LV', 0.55, 36, 0.2127, 0.1208, 0.9843, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.e', 'IM', 2.06, 36, 0.3024, 1.4449, 2.6729, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.e', 'LV', 2.40, 36, 0.8500, 0.6765, 4.1276, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.f', 'IM', 1.34, 36, 0.1443, 1.0485, 1.6344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.f', 'LV', 0.65, 36, 0.2902, 0.0631, 1.2415, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.g', 'IM', 2.25, 35, 0.3175, 1.6087, 2.8992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.4.g', 'LV', 2.21, 36, 0.3756, 1.4480, 2.9732, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.a', 'IM', 2.15, 36, 0.2130, 1.7164, 2.5812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.a', 'LV', 1.80, 36, 0.3766, 1.0358, 2.5649, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.b', 'IM', 1.42, 36, 0.1243, 1.1633, 1.6682, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.5.b', 'LV', 0.98, 36, 0.3211, 0.3320, 1.6357, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.6', 'IM', 3.34, 36, 0.2964, 2.7338, 3.9373, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.6', 'LV', 3.88, 36, 0.3527, 3.1665, 4.5986, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.a', 'IM', 3.97, 36, 0.4343, 3.0902, 4.8534, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.a', 'LV', 3.63, 36, 0.3268, 2.9640, 4.2908, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.b', 'IM', 1.70, 35, 0.1442, 1.4068, 1.9930, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.b', 'LV', 1.35, 36, 0.2389, 0.8621, 1.8322, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.c', 'IM', 1.17, 35, 0.0769, 1.0145, 1.3270, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.c', 'LV', 0.23, 36, 0.0656, 0.0981, 0.3646, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.d', 'IM', 1.41, 36, 0.2385, 1.0000, 1.8982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.d', 'LV', 0.83, 36, 0.4769, 0.0000, 1.7964, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.e', 'IM', 1.30, 36, 0.1525, 1.0000, 1.6073, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.7.e', 'LV', 0.73, 36, 0.3850, 0.0000, 1.5111, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.a', 'IM', 3.73, 36, 0.2737, 3.1787, 4.2899, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.a', 'LV', 3.87, 36, 0.2983, 3.2650, 4.4762, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.b', 'IM', 2.28, 36, 0.4596, 1.3436, 3.2095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.8.b', 'LV', 1.91, 36, 0.6362, 0.6213, 3.2044, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.a', 'IM', 2.85, 35, 0.2325, 2.3801, 3.3252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.a', 'LV', 2.90, 36, 0.3836, 2.1211, 3.6785, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.b', 'IM', 1.83, 36, 0.2223, 1.3751, 2.2775, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.9.b', 'LV', 1.31, 36, 0.2093, 0.8845, 1.7345, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.10', 'IM', 2.76, 35, 0.1175, 2.5195, 2.9970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9081.00', '2.C.10', 'LV', 2.84, 36, 0.1663, 2.4982, 3.1737, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.a', 'IM', 2.38, 21, 0.2999, 1.7592, 3.0104, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.a', 'LV', 2.52, 21, 0.5556, 1.3579, 3.6760, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.b', 'IM', 2.52, 21, 0.3679, 1.7521, 3.2869, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.b', 'LV', 2.72, 21, 0.5802, 1.5062, 3.9267, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.c', 'IM', 2.08, 21, 0.3474, 1.3539, 2.8031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.c', 'LV', 1.83, 21, 0.6889, 0.3912, 3.2654, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.d', 'IM', 2.51, 21, 0.3642, 1.7530, 3.2724, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.d', 'LV', 2.06, 21, 0.5754, 0.8633, 3.2639, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.e', 'IM', 3.47, 19, 0.5288, 2.3557, 4.5778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.e', 'LV', 3.66, 19, 0.7290, 2.1319, 5.1950, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.f', 'IM', 2.13, 19, 0.3939, 1.3061, 2.9612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.1.f', 'LV', 2.25, 19, 0.8110, 0.5490, 3.9567, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.a', 'IM', 2.29, 19, 0.4993, 1.2369, 3.3349, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.a', 'LV', 2.33, 19, 0.9965, 0.2396, 4.4267, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.b', 'IM', 1.82, 19, 0.3619, 1.0611, 2.5817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.2.b', 'LV', 1.52, 19, 0.6646, 0.1258, 2.9181, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.a', 'IM', 3.98, 20, 0.3687, 3.2097, 4.7532, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.a', 'LV', 3.95, 20, 0.2954, 3.3328, 4.5693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.b', 'IM', 2.53, 20, 0.4779, 1.5307, 3.5312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.b', 'LV', 2.72, 20, 0.6887, 1.2797, 4.1624, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.c', 'IM', 1.56, 20, 0.1313, 1.2813, 1.8311, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.c', 'LV', 1.70, 20, 0.4727, 0.7122, 2.6909, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.d', 'IM', 1.95, 20, 0.2299, 1.4692, 2.4317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.d', 'LV', 1.80, 20, 0.3854, 0.9926, 2.6061, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.e', 'IM', 3.50, 21, 0.3411, 2.7926, 4.2158, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.3.e', 'LV', 4.19, 21, 0.2159, 3.7414, 4.6423, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.a', 'IM', 2.40, 21, 0.3134, 1.7485, 3.0561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.a', 'LV', 2.41, 20, 0.4538, 1.4579, 3.3577, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.b', 'IM', 1.80, 21, 0.3123, 1.1450, 2.4481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.b', 'LV', 1.72, 21, 0.7694, 0.1127, 3.3224, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.c', 'IM', 1.84, 21, 0.3943, 1.0130, 2.6580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.c', 'LV', 1.47, 21, 0.5607, 0.2998, 2.6388, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.d', 'IM', 1.32, 20, 0.1474, 1.0118, 1.6288, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.d', 'LV', 0.97, 20, 0.5073, 0.0000, 2.0305, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.e', 'IM', 2.13, 20, 0.5265, 1.0327, 3.2366, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.e', 'LV', 2.06, 20, 0.7628, 0.4647, 3.6579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.f', 'IM', 1.51, 20, 0.2077, 1.0713, 1.9409, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.f', 'LV', 0.87, 20, 0.3442, 0.1467, 1.5874, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.g', 'IM', 1.36, 20, 0.1671, 1.0089, 1.7086, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.4.g', 'LV', 0.65, 20, 0.3146, 0.0000, 1.3126, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.a', 'IM', 1.51, 21, 0.3004, 1.0000, 2.1410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.a', 'LV', 1.06, 21, 0.6988, 0.0000, 2.5148, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.b', 'IM', 1.49, 21, 0.2063, 1.0644, 1.9249, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.5.b', 'LV', 1.37, 21, 0.6212, 0.0786, 2.6701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.6', 'IM', 2.01, 21, 0.2341, 1.5230, 2.4997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.6', 'LV', 2.20, 21, 0.4175, 1.3306, 3.0724, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.a', 'IM', 3.00, 21, 0.4449, 2.0722, 3.9282, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.a', 'LV', 2.58, 21, 0.3716, 1.8016, 3.3519, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.b', 'IM', 1.21, 20, 0.1397, 1.0000, 1.4990, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.b', 'LV', 0.56, 20, 0.4197, 0.0000, 1.4412, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.c', 'IM', 1.17, 20, 0.1092, 1.0000, 1.3983, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.c', 'LV', 0.17, 20, 0.1092, 0.0000, 0.4001, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.d', 'IM', 1.21, 20, 0.1092, 1.0000, 1.4388, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.d', 'LV', 0.85, 20, 0.6058, 0.0000, 2.1229, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.e', 'IM', 1.46, 20, 0.1726, 1.1013, 1.8238, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.7.e', 'LV', 1.25, 20, 0.4897, 0.2271, 2.2772, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.a', 'IM', 2.23, 20, 0.3810, 1.4329, 3.0277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.a', 'LV', 1.95, 20, 0.4387, 1.0366, 2.8732, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.b', 'IM', 1.55, 20, 0.1325, 1.2694, 1.8240, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.8.b', 'LV', 1.48, 20, 0.3640, 0.7192, 2.2431, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.a', 'IM', 1.71, 20, 0.2049, 1.2765, 2.1342, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.a', 'LV', 1.06, 20, 0.4387, 0.1448, 1.9811, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.b', 'IM', 1.87, 21, 0.3534, 1.1295, 2.6039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.9.b', 'LV', 1.21, 21, 0.4835, 0.2043, 2.2213, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.10', 'IM', 1.96, 21, 0.4038, 1.1164, 2.8012, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9091.00', '2.C.10', 'LV', 1.78, 21, 0.6804, 0.3653, 3.2038, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.a', 'IM', 2.56, 19, 0.2472, 2.0435, 3.0821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.a', 'LV', 2.34, 19, 0.4197, 1.4628, 3.2264, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.b', 'IM', 2.16, 20, 0.1650, 1.8111, 2.5016, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.b', 'LV', 1.87, 19, 0.3941, 1.0391, 2.6952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.c', 'IM', 1.56, 20, 0.1899, 1.1615, 1.9566, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.c', 'LV', 0.70, 19, 0.3154, 0.0408, 1.3659, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.d', 'IM', 1.85, 20, 0.2164, 1.3987, 2.3048, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.d', 'LV', 1.44, 19, 0.3375, 0.7267, 2.1447, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.e', 'IM', 3.20, 21, 0.3553, 2.4598, 3.9419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.e', 'LV', 3.45, 19, 0.5719, 2.2478, 4.6508, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.f', 'IM', 2.01, 20, 0.2016, 1.5863, 2.4303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.1.f', 'LV', 1.98, 20, 0.4277, 1.0878, 2.8781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.a', 'IM', 2.36, 21, 0.3490, 1.6364, 3.0926, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.a', 'LV', 2.30, 20, 0.5720, 1.1050, 3.4992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.a', 'IM', 2.12, 21, 0.2406, 1.6232, 2.6268, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.a', 'LV', 2.00, 19, 0.4424, 1.0682, 2.9272, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.b', 'IM', 2.66, 20, 0.2140, 2.2078, 3.1036, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.b', 'LV', 3.45, 20, 0.3734, 2.6697, 4.2327, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.c', 'IM', 2.77, 21, 0.2921, 2.1574, 3.3759, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.c', 'LV', 3.03, 20, 0.4396, 2.1143, 3.9544, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.d', 'IM', 3.76, 21, 0.2936, 3.1437, 4.3685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.d', 'LV', 4.50, 19, 0.4569, 3.5401, 5.4601, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.e', 'IM', 4.07, 21, 0.2148, 3.6222, 4.5183, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.3.e', 'LV', 5.01, 19, 0.3654, 4.2403, 5.7757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.a', 'IM', 3.14, 21, 0.1973, 2.7287, 3.5517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.a', 'LV', 3.28, 20, 0.3114, 2.6330, 3.9364, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.b', 'IM', 3.55, 21, 0.2496, 3.0259, 4.0673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.b', 'LV', 4.33, 20, 0.3714, 3.5519, 5.1064, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.c', 'IM', 2.20, 21, 0.2060, 1.7666, 2.6259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.c', 'LV', 2.62, 20, 0.4125, 1.7546, 3.4813, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.d', 'IM', 2.01, 21, 0.1629, 1.6671, 2.3468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.d', 'LV', 2.15, 20, 0.3673, 1.3764, 2.9139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.e', 'IM', 2.24, 21, 0.3377, 1.5383, 2.9473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.e', 'LV', 2.21, 20, 0.5965, 0.9582, 3.4550, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.f', 'IM', 1.17, 21, 0.1056, 1.0000, 1.3942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.f', 'LV', 0.31, 21, 0.1899, 0.0000, 0.7022, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.g', 'IM', 2.23, 20, 0.1763, 1.8605, 2.5986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.4.g', 'LV', 2.89, 19, 0.2532, 2.3582, 3.4223, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.a', 'IM', 2.76, 21, 0.3048, 2.1287, 3.4004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.a', 'LV', 2.64, 20, 0.3985, 1.8044, 3.4727, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.b', 'IM', 1.59, 20, 0.1675, 1.2384, 1.9396, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.5.b', 'LV', 1.30, 20, 0.3058, 0.6584, 1.9383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.6', 'IM', 3.01, 21, 0.2291, 2.5304, 3.4860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.6', 'LV', 3.07, 19, 0.4383, 2.1482, 3.9897, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.a', 'IM', 2.99, 21, 0.2883, 2.3928, 3.5956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.a', 'LV', 2.78, 20, 0.3643, 2.0201, 3.5450, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.b', 'IM', 1.11, 21, 0.0858, 1.0000, 1.2917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.b', 'LV', 0.15, 21, 0.1182, 0.0000, 0.3948, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.d', 'IM', 1.18, 21, 0.0841, 1.0094, 1.3601, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.d', 'LV', 0.40, 21, 0.1796, 0.0279, 0.7773, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.e', 'IM', 1.14, 21, 0.1034, 1.0000, 1.3587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.7.e', 'LV', 0.23, 20, 0.1621, 0.0000, 0.5668, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.a', 'IM', 3.13, 20, 0.2283, 2.6508, 3.6066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.a', 'LV', 3.31, 19, 0.3631, 2.5505, 4.0762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.b', 'IM', 2.33, 20, 0.2951, 1.7102, 2.9454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.8.b', 'LV', 2.00, 19, 0.4007, 1.1557, 2.8392, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.a', 'IM', 2.08, 21, 0.2728, 1.5126, 2.6505, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.a', 'LV', 1.50, 20, 0.4111, 0.6351, 2.3561, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.b', 'IM', 1.72, 21, 0.2070, 1.2861, 2.1498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.9.b', 'LV', 1.14, 20, 0.3565, 0.3916, 1.8837, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.10', 'IM', 2.44, 21, 0.1406, 2.1492, 2.7356, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9092.00', '2.C.10', 'LV', 2.38, 20, 0.2122, 1.9386, 2.8271, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.a', 'IM', 3.14, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.a', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.b', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.b', 'LV', 3.38, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.c', 'IM', 2.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.c', 'LV', 2.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.d', 'IM', 3.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.d', 'LV', 3.76, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.e', 'IM', 4.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.e', 'LV', 4.62, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.f', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.1.f', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.a', 'IM', 2.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.a', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.b', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.2.b', 'LV', 0.10, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.a', 'IM', 2.90, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.a', 'LV', 3.52, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.b', 'IM', 2.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.b', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.c', 'IM', 2.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.c', 'LV', 2.81, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.d', 'IM', 2.76, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.d', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.e', 'IM', 4.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.3.e', 'LV', 5.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.a', 'IM', 3.19, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.a', 'LV', 2.95, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.b', 'IM', 1.95, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.b', 'LV', 1.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.c', 'IM', 1.38, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.c', 'LV', 1.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.d', 'IM', 1.10, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.d', 'LV', 0.10, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.e', 'IM', 1.80, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.e', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.f', 'IM', 1.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.f', 'LV', 0.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.g', 'IM', 1.85, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.4.g', 'LV', 1.35, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.a', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.a', 'LV', 0.38, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.b', 'IM', 1.57, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.5.b', 'LV', 1.19, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.6', 'IM', 3.29, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.6', 'LV', 3.71, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.a', 'IM', 3.86, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.a', 'LV', 3.57, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.b', 'IM', 1.67, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.b', 'LV', 1.24, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.c', 'IM', 1.10, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.c', 'LV', 0.19, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.d', 'IM', 1.24, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.d', 'LV', 0.33, 21, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.e', 'IM', 1.52, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.7.e', 'LV', 1.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.a', 'IM', 4.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.a', 'LV', 4.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.b', 'IM', 3.05, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.8.b', 'LV', 3.10, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.a', 'IM', 2.48, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.a', 'LV', 2.05, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.b', 'IM', 2.62, 21, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.9.b', 'LV', 2.00, 21, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.10', 'IM', 2.25, 20, NULL, NULL, NULL, NULL, NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9094.00', '2.C.10', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.a', 'IM', 2.84, 15, 0.4979, 1.7689, 3.9047, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.a', 'LV', 3.20, 15, 1.0220, 1.0127, 5.3965, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.b', 'IM', 1.72, 15, 0.5878, 1.0000, 2.9809, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.b', 'LV', 1.21, 15, 1.0329, 0.0000, 3.4274, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.c', 'IM', 1.73, 15, 0.5870, 1.0000, 2.9862, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.c', 'LV', 1.23, 15, 1.0309, 0.0000, 3.4404, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.d', 'IM', 2.52, 15, 0.6370, 1.1526, 3.8851, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.d', 'LV', 2.44, 15, 1.0319, 0.2304, 4.6570, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.e', 'IM', 4.04, 15, 0.4127, 3.1525, 4.9229, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.e', 'LV', 4.24, 15, 0.9859, 2.1228, 6.3520, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.f', 'IM', 2.65, 15, 0.4908, 1.5924, 3.6978, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.1.f', 'LV', 2.93, 15, 0.7855, 1.2414, 4.6107, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.a', 'IM', 3.04, 15, 0.6385, 1.6687, 4.4074, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.a', 'LV', 3.08, 14, 0.9787, 0.9660, 5.1947, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.b', 'IM', 1.69, 15, 0.5904, 1.0000, 2.9586, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.2.b', 'LV', 1.21, 15, 1.0337, 0.0000, 3.4226, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.a', 'IM', 1.92, 15, 0.5300, 1.0000, 3.0529, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.a', 'LV', 1.66, 15, 0.9181, 0.0000, 3.6303, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.b', 'IM', 3.59, 15, 0.4336, 2.6616, 4.5215, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.b', 'LV', 4.13, 15, 0.6553, 2.7254, 5.5362, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.c', 'IM', 3.81, 14, 0.2701, 3.2301, 4.3970, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.c', 'LV', 4.85, 14, 0.2787, 4.2510, 5.4550, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.d', 'IM', 4.37, 14, 0.3351, 3.6458, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.d', 'LV', 5.18, 14, 0.3389, 4.4497, 5.9141, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.e', 'IM', 3.55, 15, 0.5025, 2.4739, 4.6295, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.3.e', 'LV', 4.45, 15, 0.5237, 3.3299, 5.5765, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.a', 'IM', 3.58, 15, 0.5815, 2.3372, 4.8314, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.a', 'LV', 3.71, 15, 0.5826, 2.4588, 4.9580, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.b', 'IM', 2.77, 15, 0.7528, 1.1602, 4.3895, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.b', 'LV', 3.00, 15, 1.2927, 0.2303, 5.7756, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.c', 'IM', 2.48, 15, 0.4471, 1.5239, 3.4417, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.c', 'LV', 2.76, 15, 0.8753, 0.8825, 4.6372, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.d', 'IM', 1.89, 15, 0.6317, 1.0000, 3.2450, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.d', 'LV', 1.40, 15, 1.0572, 0.0000, 3.6708, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.e', 'IM', 2.73, 15, 0.7402, 1.1451, 4.3202, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.e', 'LV', 2.67, 15, 1.1124, 0.2813, 5.0528, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.f', 'IM', 1.98, 15, 0.7093, 1.0000, 3.4998, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.f', 'LV', 1.79, 15, 1.2920, 0.0000, 4.5569, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.g', 'IM', 2.28, 15, 0.5400, 1.1265, 3.4427, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.4.g', 'LV', 2.36, 15, 0.9386, 0.3433, 4.3695, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.a', 'IM', 2.10, 15, 0.5357, 1.0000, 3.2450, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.a', 'LV', 2.02, 15, 0.9309, 0.0242, 4.0174, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.b', 'IM', 2.30, 15, 0.4768, 1.2791, 3.3243, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.5.b', 'LV', 2.23, 15, 0.8623, 0.3772, 4.0759, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.6', 'IM', 3.14, 14, 0.3459, 2.3932, 3.8877, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.6', 'LV', 3.65, 14, 0.6029, 2.3435, 4.9487, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.a', 'IM', 3.25, 15, 0.5164, 2.1441, 4.3592, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.a', 'LV', 3.39, 15, 0.7914, 1.6919, 5.0866, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.b', 'IM', 1.89, 15, 0.6317, 1.0000, 3.2450, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.b', 'LV', 1.40, 15, 1.0572, 0.0000, 3.6708, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.c', 'IM', 1.68, 15, 0.5911, 1.0000, 2.9521, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.c', 'LV', 1.20, 15, 1.0344, 0.0000, 3.4161, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.d', 'IM', 1.68, 15, 0.5911, 1.0000, 2.9521, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.d', 'LV', 1.20, 15, 1.0344, 0.0000, 3.4161, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.e', 'IM', 1.69, 15, 0.5907, 1.0000, 2.9553, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.7.e', 'LV', 1.21, 15, 1.0337, 0.0000, 3.4226, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.a', 'IM', 4.15, 15, 0.3134, 3.4793, 4.8238, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.a', 'LV', 4.86, 15, 0.4261, 3.9510, 5.7786, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.b', 'IM', 3.34, 15, 0.2970, 2.7027, 3.9766, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.8.b', 'LV', 3.77, 15, 0.6326, 2.4180, 5.1314, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.a', 'IM', 2.26, 15, 0.5413, 1.0971, 3.4189, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.a', 'LV', 2.12, 15, 0.9214, 0.1441, 4.0966, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.b', 'IM', 1.91, 15, 0.5310, 1.0000, 3.0506, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.9.b', 'LV', 1.63, 15, 0.9235, 0.0000, 3.6135, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.10', 'IM', 3.73, 15, 0.7186, 2.1907, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9095.00', '2.C.10', 'LV', 4.38, 14, 0.6077, 3.0710, 5.6965, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.a', 'IM', 3.43, 25, 0.1473, 3.1244, 3.7325, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.a', 'LV', 3.59, 25, 0.3235, 2.9244, 4.2599, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.b', 'IM', 2.45, 24, 0.2398, 1.9589, 2.9511, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.b', 'LV', 2.42, 24, 0.4112, 1.5669, 3.2681, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.c', 'IM', 2.14, 24, 0.3094, 1.4992, 2.7795, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.c', 'LV', 1.66, 23, 0.4147, 0.8028, 2.5230, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.d', 'IM', 2.90, 25, 0.5476, 1.7710, 4.0313, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.d', 'LV', 2.47, 25, 0.6617, 1.1084, 3.8396, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.e', 'IM', 3.53, 25, 0.3399, 2.8288, 4.2316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.e', 'LV', 3.85, 25, 0.6099, 2.5868, 5.1045, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.f', 'IM', 2.23, 25, 0.2333, 1.7534, 2.7165, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.1.f', 'LV', 2.18, 25, 0.3645, 1.4326, 2.9374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.a', 'IM', 3.62, 25, 0.5002, 2.5926, 4.6573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.a', 'LV', 3.39, 25, 0.4098, 2.5408, 4.2324, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.b', 'IM', 1.39, 25, 0.3425, 1.0000, 2.0958, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.2.b', 'LV', 0.65, 25, 0.5709, 0.0000, 1.8264, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.a', 'IM', 2.82, 24, 0.1930, 2.4211, 3.2194, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.a', 'LV', 3.30, 24, 0.4562, 2.3604, 4.2478, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.b', 'IM', 3.19, 24, 0.2033, 2.7699, 3.6110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.b', 'LV', 3.69, 24, 0.4922, 2.6669, 4.7031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.c', 'IM', 3.34, 24, 0.2111, 2.9038, 3.7770, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.c', 'LV', 3.84, 24, 0.3492, 3.1214, 4.5660, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.d', 'IM', 3.19, 23, 0.1915, 2.7886, 3.5828, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.d', 'LV', 4.42, 24, 0.3095, 3.7841, 5.0647, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.e', 'IM', 3.71, 25, 0.1784, 3.3453, 4.0818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.3.e', 'LV', 4.31, 25, 0.3735, 3.5403, 5.0822, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.a', 'IM', 3.19, 25, 0.1579, 2.8628, 3.5145, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.a', 'LV', 3.56, 25, 0.3275, 2.8847, 4.2364, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.b', 'IM', 2.48, 25, 0.2532, 1.9533, 2.9984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.b', 'LV', 2.90, 25, 0.3921, 2.0885, 3.7071, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.c', 'IM', 1.89, 25, 0.2824, 1.3101, 2.4757, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.c', 'LV', 2.05, 25, 0.4651, 1.0871, 3.0071, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.d', 'IM', 1.56, 25, 0.2415, 1.0635, 2.0603, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.d', 'LV', 1.09, 25, 0.3314, 0.4044, 1.7723, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.e', 'IM', 2.13, 25, 0.1803, 1.7540, 2.4984, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.e', 'LV', 2.33, 25, 0.3666, 1.5701, 3.0832, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.f', 'IM', 1.71, 25, 0.2205, 1.2501, 2.1605, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.f', 'LV', 1.47, 25, 0.5365, 0.3640, 2.5784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.g', 'IM', 2.03, 25, 0.3355, 1.3422, 2.7271, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.4.g', 'LV', 1.94, 25, 0.5208, 0.8658, 3.0154, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.a', 'IM', 1.61, 25, 0.1970, 1.2010, 2.0143, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.a', 'LV', 1.06, 25, 0.2556, 0.5280, 1.5830, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.b', 'IM', 1.58, 25, 0.3346, 1.0000, 2.2753, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.5.b', 'LV', 0.95, 25, 0.5523, 0.0000, 2.0873, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.6', 'IM', 3.25, 25, 0.3134, 2.6042, 3.8978, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.6', 'LV', 3.71, 25, 0.3942, 2.9006, 4.5277, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.a', 'IM', 3.33, 25, 0.2815, 2.7493, 3.9115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.a', 'LV', 3.28, 25, 0.5185, 2.2054, 4.3456, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.b', 'IM', 1.34, 24, 0.2442, 1.0000, 1.8464, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.b', 'LV', 0.56, 24, 0.4616, 0.0000, 1.5110, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.c', 'IM', 1.27, 24, 0.2376, 1.0000, 1.7602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.c', 'LV', 0.57, 24, 0.4892, 0.0000, 1.5787, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.d', 'IM', 1.60, 24, 0.3466, 1.0000, 2.3187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.d', 'LV', 0.94, 24, 0.4290, 0.0556, 1.8306, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.e', 'IM', 1.27, 24, 0.2376, 1.0000, 1.7602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.7.e', 'LV', 0.54, 24, 0.4753, 0.0000, 1.5204, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.a', 'IM', 3.65, 25, 0.2860, 3.0551, 4.2356, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.a', 'LV', 3.54, 25, 0.3761, 2.7624, 4.3148, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.b', 'IM', 1.80, 25, 0.1632, 1.4592, 2.1328, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.8.b', 'LV', 1.63, 25, 0.4532, 0.6957, 2.5665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.a', 'IM', 1.84, 25, 0.1916, 1.4402, 2.2310, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.a', 'LV', 1.39, 25, 0.3049, 0.7600, 2.0186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.b', 'IM', 1.99, 25, 0.2044, 1.5661, 2.4099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.9.b', 'LV', 2.02, 25, 0.4223, 1.1524, 2.8954, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.10', 'IM', 2.80, 25, 0.1854, 2.4177, 3.1829, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9096.00', '2.C.10', 'LV', 2.79, 25, 0.2810, 2.2111, 3.3712, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.a', 'IM', 2.06, 15, 0.2635, 1.4947, 2.6248, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.a', 'LV', 1.78, 15, 0.4773, 0.7577, 2.8051, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.b', 'IM', 1.66, 15, 0.2862, 1.0428, 2.2703, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.b', 'LV', 1.04, 15, 0.4700, 0.0341, 2.0503, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.c', 'IM', 1.53, 15, 0.2386, 1.0224, 2.0457, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.c', 'LV', 0.62, 15, 0.2850, 0.0117, 1.2342, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.d', 'IM', 1.13, 15, 0.0920, 1.0000, 1.3279, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.d', 'LV', 0.25, 15, 0.1801, 0.0000, 0.6389, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.e', 'IM', 1.84, 15, 0.3270, 1.1414, 2.5442, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.e', 'LV', 1.42, 15, 0.5798, 0.1720, 2.6590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.f', 'IM', 1.72, 15, 0.2289, 1.2322, 2.2140, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.1.f', 'LV', 1.09, 15, 0.3232, 0.3921, 1.7784, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.a', 'IM', 1.77, 15, 0.1230, 1.5022, 2.0298, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.a', 'LV', 2.30, 15, 0.6841, 0.8310, 3.7657, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.b', 'IM', 1.02, 15, 0.0265, 1.0000, 1.0818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.2.b', 'LV', 0.02, 15, 0.0265, 0.0000, 0.0818, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.a', 'IM', 3.05, 15, 0.4803, 2.0187, 4.0788, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.a', 'LV', 3.20, 15, 0.6262, 1.8610, 4.5471, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.b', 'IM', 3.09, 15, 0.2170, 2.6220, 3.5530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.b', 'LV', 3.86, 15, 0.4242, 2.9486, 4.7682, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.c', 'IM', 2.73, 15, 0.2925, 2.1045, 3.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.c', 'LV', 3.10, 15, 0.4275, 2.1808, 4.0144, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.d', 'IM', 2.90, 14, 0.2840, 2.2859, 3.5130, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.d', 'LV', 4.40, 15, 0.2477, 3.8727, 4.9354, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.e', 'IM', 3.70, 15, 0.2283, 3.2123, 4.1914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.3.e', 'LV', 4.77, 15, 0.3177, 4.0849, 5.4478, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.a', 'IM', 2.80, 15, 0.3479, 2.0588, 3.5511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.a', 'LV', 3.09, 15, 0.1954, 2.6741, 3.5124, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.b', 'IM', 1.62, 15, 0.2571, 1.0717, 2.1744, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.b', 'LV', 1.50, 15, 0.5948, 0.2202, 2.7716, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.c', 'IM', 1.65, 15, 0.2630, 1.0896, 2.2177, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.c', 'LV', 1.66, 15, 0.7293, 0.0966, 3.2249, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.d', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.d', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.e', 'IM', 1.34, 15, 0.1713, 1.0000, 1.7055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.e', 'LV', 1.22, 15, 0.6589, 0.0000, 2.6293, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.f', 'IM', 1.32, 15, 0.1709, 1.0000, 1.6881, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.f', 'LV', 0.82, 15, 0.4398, 0.0000, 1.7642, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.g', 'IM', 1.55, 15, 0.2310, 1.0573, 2.0483, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.4.g', 'LV', 1.40, 15, 0.6380, 0.0321, 2.7689, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.a', 'IM', 1.28, 15, 0.1319, 1.0006, 1.5662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.a', 'LV', 0.72, 15, 0.3029, 0.0665, 1.3657, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.b', 'IM', 1.17, 15, 0.1316, 1.0000, 1.4529, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.5.b', 'LV', 0.60, 15, 0.4592, 0.0000, 1.5825, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.6', 'IM', 2.63, 15, 0.3039, 1.9817, 3.2851, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.6', 'LV', 2.64, 15, 0.3056, 1.9891, 3.3002, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.a', 'IM', 3.59, 15, 0.3162, 2.9129, 4.2694, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.a', 'LV', 3.06, 15, 0.2526, 2.5150, 3.5984, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.b', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.b', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.c', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.c', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.d', 'IM', 1.09, 15, 0.0648, 1.0000, 1.2244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.d', 'LV', 0.25, 15, 0.1942, 0.0000, 0.6643, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.e', 'IM', 1.09, 15, 0.0710, 1.0000, 1.2460, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.7.e', 'LV', 0.27, 15, 0.2088, 0.0000, 0.7206, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.a', 'IM', 3.52, 15, 0.4034, 2.6580, 4.3886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.a', 'LV', 4.07, 15, 0.4448, 3.1151, 5.0229, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.b', 'IM', 2.82, 15, 0.4975, 1.7516, 3.8855, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.8.b', 'LV', 2.80, 15, 0.8045, 1.0738, 4.5247, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.a', 'IM', 3.09, 15, 0.4486, 2.1237, 4.0478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.a', 'LV', 2.94, 15, 0.7657, 1.3010, 4.5856, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.b', 'IM', 1.69, 15, 0.1414, 1.3857, 1.9922, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.9.b', 'LV', 1.92, 15, 0.3887, 1.0826, 2.7501, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.10', 'IM', 3.73, 14, 0.2202, 3.2553, 4.2069, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9097.00', '2.C.10', 'LV', 3.44, 14, 0.1850, 3.0360, 3.8353, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.a', 'IM', 2.63, 26, 0.2975, 2.0127, 3.2383, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.a', 'LV', 2.52, 26, 0.3620, 1.7699, 3.2609, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.b', 'IM', 2.39, 26, 0.3128, 1.7493, 3.0377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.b', 'LV', 2.30, 26, 0.7076, 0.8392, 3.7539, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.c', 'IM', 1.85, 26, 0.2333, 1.3696, 2.3305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.c', 'LV', 1.50, 26, 0.3514, 0.7762, 2.2237, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.d', 'IM', 2.32, 26, 0.4819, 1.3246, 3.3096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.d', 'LV', 1.39, 26, 0.4954, 0.3660, 2.4064, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.e', 'IM', 3.67, 27, 0.2780, 3.0948, 4.2377, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.e', 'LV', 4.09, 27, 0.4293, 3.2097, 4.9744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.f', 'IM', 2.48, 27, 0.3076, 1.8432, 3.1079, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.1.f', 'LV', 2.18, 27, 0.4473, 1.2630, 3.1018, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.a', 'IM', 3.15, 27, 0.4149, 2.2973, 4.0029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.a', 'LV', 3.26, 27, 0.6350, 1.9502, 4.5607, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.b', 'IM', 1.39, 26, 0.2236, 1.0000, 1.8525, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.2.b', 'LV', 0.79, 26, 0.4471, 0.0000, 1.7060, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.a', 'IM', 3.13, 27, 0.3479, 2.4177, 3.8477, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.a', 'LV', 3.31, 27, 0.7485, 1.7674, 4.8445, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.b', 'IM', 3.36, 27, 0.2247, 2.9014, 3.8251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.b', 'LV', 4.28, 27, 0.4145, 3.4242, 5.1283, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.c', 'IM', 3.32, 27, 0.2740, 2.7535, 3.8801, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.c', 'LV', 3.85, 27, 0.4463, 2.9327, 4.7675, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.d', 'IM', 3.75, 27, 0.3266, 3.0751, 4.4179, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.d', 'LV', 4.01, 27, 0.5331, 2.9138, 5.1052, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.e', 'IM', 4.07, 27, 0.1676, 3.7205, 4.4096, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.3.e', 'LV', 5.20, 27, 0.2738, 4.6391, 5.7648, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.a', 'IM', 3.34, 27, 0.1851, 2.9601, 3.7209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.a', 'LV', 3.48, 27, 0.2874, 2.8907, 4.0720, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.b', 'IM', 2.74, 27, 0.2287, 2.2711, 3.2115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.b', 'LV', 3.57, 27, 0.4129, 2.7222, 4.4196, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.c', 'IM', 1.99, 27, 0.2559, 1.4609, 2.5129, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.c', 'LV', 2.37, 27, 0.6968, 0.9411, 3.8059, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.d', 'IM', 1.60, 27, 0.3166, 1.0000, 2.2516, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.d', 'LV', 0.72, 27, 0.3215, 0.0568, 1.3786, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.e', 'IM', 1.79, 27, 0.4173, 1.0000, 2.6456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.e', 'LV', 1.43, 27, 0.7251, 0.0000, 2.9182, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.f', 'IM', 1.27, 27, 0.1253, 1.0101, 1.5253, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.f', 'LV', 0.51, 27, 0.2304, 0.0360, 0.9832, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.g', 'IM', 1.31, 26, 0.1255, 1.0486, 1.5655, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.4.g', 'LV', 0.62, 26, 0.2788, 0.0491, 1.1973, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.a', 'IM', 1.36, 27, 0.2139, 1.0000, 1.8045, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.a', 'LV', 0.59, 27, 0.3196, 0.0000, 1.2443, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.b', 'IM', 1.75, 27, 0.3971, 1.0000, 2.5696, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.5.b', 'LV', 1.48, 27, 0.6918, 0.0547, 2.8987, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.6', 'IM', 2.75, 27, 0.2415, 2.2517, 3.2447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.6', 'LV', 2.37, 27, 0.4827, 1.3805, 3.3648, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.a', 'IM', 3.47, 26, 0.3286, 2.7902, 4.1438, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.a', 'LV', 3.11, 27, 0.1920, 2.7113, 3.5008, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.b', 'IM', 1.33, 27, 0.1032, 1.1176, 1.5420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.b', 'LV', 0.43, 26, 0.1623, 0.0959, 0.7646, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.c', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.c', 'LV', 0.00, 27, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.d', 'IM', 1.21, 27, 0.1096, 1.0000, 1.4305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.d', 'LV', 0.28, 27, 0.1285, 0.0121, 0.5402, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.e', 'IM', 1.08, 27, 0.0541, 1.0000, 1.1898, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.7.e', 'LV', 0.22, 27, 0.1569, 0.0000, 0.5407, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.a', 'IM', 3.48, 25, 0.3112, 2.8417, 4.1263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.a', 'LV', 3.60, 26, 0.2962, 2.9871, 4.2073, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.b', 'IM', 1.67, 26, 0.3137, 1.0198, 2.3119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.8.b', 'LV', 1.30, 26, 0.6270, 0.0076, 2.5902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.a', 'IM', 2.22, 25, 0.3469, 1.4996, 2.9315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.a', 'LV', 1.65, 25, 0.3506, 0.9218, 2.3690, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.b', 'IM', 1.95, 26, 0.3675, 1.1980, 2.7116, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.9.b', 'LV', 1.20, 26, 0.2447, 0.6922, 1.7003, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.10', 'IM', 2.22, 27, 0.3616, 1.4772, 2.9639, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9098.00', '2.C.10', 'LV', 1.64, 27, 0.4009, 0.8174, 2.4656, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.a', 'IM', 3.20, 20, 0.3957, 2.3676, 4.0240, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.a', 'LV', 3.81, 20, 0.3659, 3.0456, 4.5775, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.b', 'IM', 3.07, 19, 0.4087, 2.2142, 3.9317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.b', 'LV', 3.15, 19, 0.5755, 1.9369, 4.3549, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.c', 'IM', 1.82, 20, 0.3847, 1.0163, 2.6267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.c', 'LV', 1.45, 20, 0.7836, 0.0000, 3.0921, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.d', 'IM', 1.47, 20, 0.2645, 1.0000, 2.0217, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.d', 'LV', 0.95, 20, 0.4636, 0.0000, 1.9192, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.e', 'IM', 2.11, 20, 0.2698, 1.5419, 2.6713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.e', 'LV', 1.52, 20, 0.3848, 0.7140, 2.3248, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.f', 'IM', 2.30, 20, 0.5615, 1.1295, 3.4799, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.1.f', 'LV', 2.03, 20, 0.8715, 0.2098, 3.8578, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.a', 'IM', 3.21, 20, 0.4225, 2.3289, 4.0975, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.a', 'LV', 3.48, 20, 0.7423, 1.9281, 5.0355, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.b', 'IM', 1.08, 19, 0.0847, 1.0000, 1.2592, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.2.b', 'LV', 0.11, 19, 0.1130, 0.0000, 0.3457, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.a', 'IM', 3.15, 20, 0.2481, 2.6284, 3.6670, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.a', 'LV', 4.02, 19, 0.2251, 3.5460, 4.4919, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.b', 'IM', 3.06, 20, 0.3308, 2.3678, 3.7523, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.b', 'LV', 4.12, 19, 0.4551, 3.1611, 5.0734, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.c', 'IM', 3.28, 19, 0.3431, 2.5576, 3.9992, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.c', 'LV', 4.13, 18, 0.4741, 3.1327, 5.1332, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.d', 'IM', 2.71, 20, 0.1758, 2.3381, 3.0741, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.d', 'LV', 3.76, 20, 0.3574, 3.0107, 4.5070, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.e', 'IM', 4.42, 20, 0.1947, 4.0127, 4.8276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.3.e', 'LV', 5.40, 20, 0.4893, 4.3736, 6.4217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.a', 'IM', 3.28, 20, 0.1916, 2.8785, 3.6803, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.a', 'LV', 3.97, 19, 0.2511, 3.4450, 4.4999, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.b', 'IM', 3.72, 19, 0.1717, 3.3610, 4.0823, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.b', 'LV', 4.42, 18, 0.2797, 3.8284, 5.0087, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.c', 'IM', 3.32, 19, 0.2664, 2.7650, 3.8845, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.c', 'LV', 4.14, 19, 0.3662, 3.3677, 4.9063, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.d', 'IM', 1.89, 19, 0.2629, 1.3419, 2.4465, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.d', 'LV', 1.56, 19, 0.3836, 0.7493, 2.3614, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.e', 'IM', 1.99, 19, 0.1814, 1.6064, 2.3686, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.e', 'LV', 1.64, 19, 0.2900, 1.0317, 2.2501, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.f', 'IM', 1.20, 19, 0.1106, 1.0000, 1.4347, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.f', 'LV', 0.23, 19, 0.1224, 0.0000, 0.4899, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.g', 'IM', 2.03, 20, 0.3106, 1.3764, 2.6765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.4.g', 'LV', 1.93, 20, 0.5404, 0.8020, 3.0642, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.a', 'IM', 2.13, 19, 0.3006, 1.4958, 2.7588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.a', 'LV', 1.89, 19, 0.4011, 1.0487, 2.7340, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.b', 'IM', 1.24, 19, 0.1269, 1.0000, 1.5108, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.5.b', 'LV', 0.56, 19, 0.3246, 0.0000, 1.2434, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.6', 'IM', 3.65, 20, 0.1820, 3.2671, 4.0291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.6', 'LV', 4.17, 19, 0.3011, 3.5422, 4.8076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.a', 'IM', 3.80, 19, 0.2727, 3.2287, 4.3747, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.a', 'LV', 3.85, 18, 0.3687, 3.0707, 4.6265, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.b', 'IM', 1.22, 19, 0.1087, 1.0000, 1.4469, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.b', 'LV', 0.36, 19, 0.2105, 0.0000, 0.8060, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.d', 'IM', 1.45, 19, 0.0939, 1.2496, 1.6441, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.d', 'LV', 1.02, 19, 0.2204, 0.5608, 1.4869, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.e', 'IM', 1.30, 19, 0.0946, 1.1032, 1.5007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.7.e', 'LV', 0.82, 19, 0.2616, 0.2682, 1.3673, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.a', 'IM', 3.44, 20, 0.2857, 2.8438, 4.0396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.a', 'LV', 3.80, 19, 0.3542, 3.0523, 4.5404, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.b', 'IM', 2.63, 20, 0.2990, 2.0079, 3.2596, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.8.b', 'LV', 2.76, 20, 0.5325, 1.6496, 3.8788, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.a', 'IM', 3.28, 19, 0.2616, 2.7273, 3.8267, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.a', 'LV', 3.52, 18, 0.3371, 2.8119, 4.2341, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.b', 'IM', 2.42, 20, 0.3097, 1.7678, 3.0641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.9.b', 'LV', 2.41, 20, 0.3092, 1.7662, 3.0607, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.10', 'IM', 2.20, 19, 0.3303, 1.5029, 2.8908, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('49-9099.01', '2.C.10', 'LV', 2.16, 18, 0.3116, 1.5059, 2.8206, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.a', 'IM', 4.10, 36, 0.2953, 3.4966, 4.6955, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.a', 'LV', 4.06, 36, 0.3427, 3.3659, 4.7572, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.b', 'IM', 3.22, 35, 0.2235, 2.7623, 3.6709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.b', 'LV', 3.40, 35, 0.3825, 2.6252, 4.1799, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.c', 'IM', 2.20, 36, 0.1748, 1.8425, 2.5524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.c', 'LV', 2.00, 36, 0.3542, 1.2852, 2.7235, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.d', 'IM', 2.24, 36, 0.1895, 1.8581, 2.6277, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.d', 'LV', 2.10, 36, 0.3050, 1.4832, 2.7217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.e', 'IM', 2.94, 36, 0.2907, 2.3509, 3.5312, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.e', 'LV', 2.95, 36, 0.4892, 1.9533, 3.9394, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.f', 'IM', 3.58, 36, 0.2738, 3.0245, 4.1361, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.1.f', 'LV', 4.02, 36, 0.3223, 3.3699, 4.6784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.a', 'IM', 4.34, 36, 0.2776, 3.7759, 4.9029, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.a', 'LV', 4.60, 36, 0.3534, 3.8788, 5.3136, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.b', 'IM', 1.76, 36, 0.2569, 1.2359, 2.2791, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.2.b', 'LV', 1.23, 35, 0.4589, 0.3013, 2.1665, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.a', 'IM', 3.24, 36, 0.3025, 2.6296, 3.8579, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.a', 'LV', 3.82, 36, 0.4873, 2.8348, 4.8135, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.b', 'IM', 3.08, 36, 0.2462, 2.5818, 3.5813, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.b', 'LV', 3.77, 36, 0.4127, 2.9308, 4.6065, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.c', 'IM', 2.87, 35, 0.3168, 2.2269, 3.5147, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.c', 'LV', 2.88, 36, 0.3829, 2.1047, 3.6593, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.d', 'IM', 2.54, 36, 0.4004, 1.7242, 3.3497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.d', 'LV', 2.15, 36, 0.4533, 1.2249, 3.0653, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.e', 'IM', 3.15, 36, 0.2318, 2.6841, 3.6251, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.3.e', 'LV', 3.46, 36, 0.4286, 2.5879, 4.3280, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.a', 'IM', 3.24, 36, 0.2709, 2.6877, 3.7875, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.a', 'LV', 3.71, 35, 0.3907, 2.9187, 4.5066, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.b', 'IM', 2.04, 36, 0.2774, 1.4790, 2.6051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.b', 'LV', 1.56, 35, 0.2799, 0.9950, 2.1324, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.c', 'IM', 2.13, 36, 0.1969, 1.7322, 2.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.c', 'LV', 2.15, 36, 0.4157, 1.3085, 2.9963, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.d', 'IM', 1.43, 36, 0.1647, 1.0956, 1.7641, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.d', 'LV', 0.71, 36, 0.2539, 0.1973, 1.2284, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.e', 'IM', 2.55, 35, 0.1986, 2.1418, 2.9491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.e', 'LV', 2.89, 35, 0.4651, 1.9431, 3.8336, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.f', 'IM', 2.05, 36, 0.1859, 1.6693, 2.4243, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.f', 'LV', 1.44, 36, 0.3058, 0.8154, 2.0568, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.g', 'IM', 1.46, 36, 0.1529, 1.1516, 1.7723, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.4.g', 'LV', 0.67, 36, 0.2160, 0.2301, 1.1069, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.a', 'IM', 1.43, 35, 0.1219, 1.1864, 1.6818, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.a', 'LV', 0.73, 35, 0.1942, 0.3318, 1.1211, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.b', 'IM', 1.66, 36, 0.1491, 1.3540, 1.9593, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.5.b', 'LV', 1.43, 36, 0.2944, 0.8351, 2.0305, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.6', 'IM', 3.15, 36, 0.2035, 2.7412, 3.5676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.6', 'LV', 3.90, 36, 0.3246, 3.2373, 4.5551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.a', 'IM', 3.51, 36, 0.1767, 3.1550, 3.8725, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.a', 'LV', 3.48, 36, 0.2391, 2.9922, 3.9630, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.b', 'IM', 1.44, 36, 0.1479, 1.1360, 1.7367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.b', 'LV', 0.72, 36, 0.2635, 0.1874, 1.2571, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.c', 'IM', 1.08, 36, 0.0569, 1.0000, 1.1950, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.c', 'LV', 0.16, 36, 0.1139, 0.0000, 0.3900, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.d', 'IM', 1.31, 36, 0.1280, 1.0459, 1.5656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.d', 'LV', 0.67, 36, 0.2339, 0.1962, 1.1460, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.e', 'IM', 1.79, 36, 0.1816, 1.4228, 2.1602, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.7.e', 'LV', 1.37, 36, 0.2796, 0.7986, 1.9339, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.a', 'IM', 2.94, 36, 0.2893, 2.3515, 3.5262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.a', 'LV', 2.78, 36, 0.4167, 1.9372, 3.6292, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.b', 'IM', 1.98, 35, 0.2141, 1.5470, 2.4172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.8.b', 'LV', 1.39, 36, 0.2630, 0.8546, 1.9225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.a', 'IM', 1.58, 36, 0.1351, 1.3019, 1.8506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.a', 'LV', 1.00, 36, 0.2376, 0.5168, 1.4816, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.b', 'IM', 2.15, 36, 0.2872, 1.5675, 2.7338, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.9.b', 'LV', 1.96, 36, 0.4483, 1.0545, 2.8746, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.10', 'IM', 2.28, 35, 0.3241, 1.6263, 2.9436, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-1011.00', '2.C.10', 'LV', 2.06, 35, 0.3793, 1.2880, 2.8296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.a', 'IM', 2.84, 33, 0.4960, 1.8337, 3.8543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.a', 'LV', 2.75, 32, 0.7348, 1.2562, 4.2535, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.b', 'IM', 2.14, 32, 0.2600, 1.6133, 2.6739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.b', 'LV', 1.59, 31, 0.4199, 0.7305, 2.4457, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.c', 'IM', 2.09, 33, 0.4730, 1.1221, 3.0492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.c', 'LV', 1.61, 33, 0.7294, 0.1219, 3.0935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.d', 'IM', 1.81, 33, 0.2872, 1.2226, 2.3927, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.d', 'LV', 1.42, 33, 0.5018, 0.3945, 2.4386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.e', 'IM', 2.83, 33, 0.3772, 2.0641, 3.6008, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.e', 'LV', 2.85, 32, 0.5771, 1.6777, 4.0315, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.f', 'IM', 2.37, 33, 0.3790, 1.5950, 3.1392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.1.f', 'LV', 2.17, 33, 0.6017, 0.9419, 3.3931, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.a', 'IM', 3.39, 33, 0.3762, 2.6261, 4.1588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.a', 'LV', 3.60, 33, 0.4051, 2.7764, 4.4269, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.b', 'IM', 1.28, 33, 0.2279, 1.0000, 1.7413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.2.b', 'LV', 0.48, 33, 0.3811, 0.0000, 1.2572, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.a', 'IM', 3.14, 32, 0.3982, 2.3235, 3.9478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.a', 'LV', 2.72, 32, 0.3618, 1.9865, 3.4624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.b', 'IM', 2.96, 32, 0.3107, 2.3267, 3.5942, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.b', 'LV', 2.90, 32, 0.4152, 2.0536, 3.7473, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.c', 'IM', 3.38, 32, 0.4395, 2.4873, 4.2801, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.c', 'LV', 3.13, 32, 0.4064, 2.3057, 3.9633, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.d', 'IM', 2.11, 32, 0.4009, 1.2923, 2.9277, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.d', 'LV', 1.73, 32, 0.5662, 0.5704, 2.8799, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.e', 'IM', 3.44, 31, 0.4710, 2.4790, 4.4028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.3.e', 'LV', 3.76, 32, 0.8782, 1.9704, 5.5526, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.a', 'IM', 3.48, 31, 0.2278, 3.0102, 3.9408, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.a', 'LV', 3.13, 32, 0.2694, 2.5780, 3.6770, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.b', 'IM', 2.42, 32, 0.4547, 1.4943, 3.3492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.b', 'LV', 1.93, 32, 0.5760, 0.7578, 3.1071, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.c', 'IM', 2.66, 33, 0.3451, 1.9581, 3.3641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.c', 'LV', 2.34, 33, 0.4199, 1.4890, 3.1995, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.d', 'IM', 1.32, 32, 0.2439, 1.0000, 1.8204, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.d', 'LV', 0.67, 32, 0.4891, 0.0000, 1.6711, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.e', 'IM', 1.99, 31, 0.2534, 1.4757, 2.5107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.e', 'LV', 1.58, 31, 0.3238, 0.9229, 2.2455, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.f', 'IM', 1.33, 32, 0.2436, 1.0000, 1.8222, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.f', 'LV', 0.65, 32, 0.4872, 0.0000, 1.6388, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.g', 'IM', 2.26, 31, 0.5380, 1.1654, 3.3628, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.4.g', 'LV', 1.89, 31, 0.6869, 0.4889, 3.2946, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.a', 'IM', 1.61, 32, 0.2991, 1.0007, 2.2206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.a', 'LV', 1.06, 32, 0.4660, 0.1113, 2.0121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.b', 'IM', 1.74, 32, 0.2895, 1.1519, 2.3328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.5.b', 'LV', 1.18, 32, 0.4528, 0.2558, 2.1026, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.6', 'IM', 3.47, 33, 0.3871, 2.6820, 4.2588, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.6', 'LV', 3.79, 32, 0.7244, 2.3078, 5.2626, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.a', 'IM', 3.44, 33, 0.3949, 2.6316, 4.2404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.a', 'LV', 3.15, 32, 0.5588, 2.0149, 4.2942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.b', 'IM', 1.45, 32, 0.3069, 1.0000, 2.0792, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.b', 'LV', 0.75, 32, 0.5328, 0.0000, 1.8372, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.c', 'IM', 1.26, 32, 0.2313, 1.0000, 1.7314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.c', 'LV', 0.52, 32, 0.4627, 0.0000, 1.4628, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.d', 'IM', 1.29, 32, 0.2306, 1.0000, 1.7607, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.d', 'LV', 0.58, 32, 0.4612, 0.0000, 1.5196, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.e', 'IM', 1.28, 32, 0.2308, 1.0000, 1.7501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.7.e', 'LV', 0.50, 32, 0.3854, 0.0000, 1.2905, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.a', 'IM', 3.00, 32, 0.4509, 2.0781, 3.9174, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.a', 'LV', 2.91, 32, 0.6424, 1.5957, 4.2159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.b', 'IM', 2.52, 32, 0.4924, 1.5134, 3.5218, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.8.b', 'LV', 1.73, 32, 0.5727, 0.5629, 2.8990, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.a', 'IM', 1.97, 33, 0.2966, 1.3670, 2.5754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.a', 'LV', 1.17, 33, 0.4878, 0.1717, 2.1590, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.b', 'IM', 2.14, 32, 0.3687, 1.3899, 2.8938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.9.b', 'LV', 1.61, 32, 0.4643, 0.6636, 2.5576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.10', 'IM', 2.42, 32, 0.4171, 1.5657, 3.2670, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2011.00', '2.C.10', 'LV', 2.10, 32, 0.5437, 0.9946, 3.2124, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.a', 'IM', 3.61, 18, 0.4274, 2.7097, 4.5131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.a', 'LV', 4.35, 18, 0.4265, 3.4464, 5.2459, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.b', 'IM', 2.70, 18, 0.6003, 1.4323, 3.9654, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.b', 'LV', 2.27, 17, 0.7924, 0.5892, 3.9490, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.c', 'IM', 2.10, 17, 0.4192, 1.2071, 2.9844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.c', 'LV', 1.81, 17, 0.5351, 0.6740, 2.9427, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.d', 'IM', 1.91, 17, 0.2855, 1.3014, 2.5120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.d', 'LV', 1.79, 17, 0.5343, 0.6609, 2.9264, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.e', 'IM', 2.89, 17, 0.5155, 1.7940, 3.9794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.e', 'LV', 2.28, 16, 0.7938, 0.5886, 3.9725, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.f', 'IM', 2.29, 17, 0.4206, 1.4027, 3.1860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.1.f', 'LV', 2.15, 17, 0.7093, 0.6418, 3.6491, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.a', 'IM', 3.53, 18, 0.4993, 2.4719, 4.5789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.a', 'LV', 4.17, 17, 0.8821, 2.2992, 6.0393, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.b', 'IM', 1.45, 18, 0.2506, 1.0000, 1.9817, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.2.b', 'LV', 0.91, 18, 0.4994, 0.0000, 1.9672, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.a', 'IM', 3.10, 18, 0.6737, 1.6742, 4.5169, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.a', 'LV', 3.39, 17, 1.0800, 1.0988, 5.6779, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.b', 'IM', 2.77, 17, 0.4903, 1.7342, 3.8128, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.b', 'LV', 3.13, 17, 0.8815, 1.2628, 5.0003, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.c', 'IM', 3.29, 17, 0.7618, 1.6732, 4.9032, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.c', 'LV', 3.69, 16, 1.4963, 0.5050, 6.8834, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.d', 'IM', 2.06, 17, 0.3392, 1.3394, 2.7777, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.d', 'LV', 1.93, 17, 0.7644, 0.3143, 3.5554, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.e', 'IM', 3.47, 17, 0.5076, 2.3941, 4.5462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.3.e', 'LV', 4.34, 17, 0.9463, 2.3332, 6.3453, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.a', 'IM', 3.62, 18, 0.3862, 2.8043, 4.4341, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.a', 'LV', 4.22, 17, 0.6362, 2.8694, 5.5669, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.b', 'IM', 2.75, 17, 0.4896, 1.7085, 3.7843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.b', 'LV', 3.37, 17, 0.8203, 1.6326, 5.1107, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.c', 'IM', 2.40, 17, 0.5564, 1.2256, 3.5844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.c', 'LV', 2.83, 17, 1.0071, 0.6931, 4.9630, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.d', 'IM', 1.48, 17, 0.2492, 1.0000, 2.0074, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.d', 'LV', 0.92, 17, 0.5003, 0.0000, 1.9846, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.e', 'IM', 2.25, 17, 0.4297, 1.3391, 3.1609, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.e', 'LV', 2.13, 16, 0.9426, 0.1188, 4.1371, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.f', 'IM', 1.81, 17, 0.2867, 1.2043, 2.4200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.f', 'LV', 1.63, 17, 0.5733, 0.4128, 2.8436, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.g', 'IM', 1.66, 17, 0.3819, 1.0000, 2.4651, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.4.g', 'LV', 1.10, 17, 0.6358, 0.0000, 2.4445, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.a', 'IM', 2.10, 17, 0.6356, 1.0000, 3.4452, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.a', 'LV', 1.59, 17, 0.8807, 0.0000, 3.4561, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.b', 'IM', 1.89, 17, 0.5069, 1.0000, 2.9600, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.5.b', 'LV', 1.55, 17, 0.8862, 0.0000, 3.4320, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.6', 'IM', 3.69, 18, 0.5697, 2.4926, 4.8965, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.6', 'LV', 4.26, 17, 0.9596, 2.2270, 6.2957, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.a', 'IM', 3.65, 18, 0.4830, 2.6293, 4.6675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.a', 'LV', 4.43, 18, 0.8334, 2.6668, 6.1835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.b', 'IM', 1.85, 18, 0.2846, 1.2455, 2.4463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.b', 'LV', 1.70, 18, 0.5688, 0.4978, 2.8979, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.c', 'IM', 1.45, 18, 0.2516, 1.0000, 1.9790, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.c', 'LV', 0.90, 18, 0.5026, 0.0000, 1.9600, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.d', 'IM', 1.45, 18, 0.2505, 1.0000, 1.9820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.d', 'LV', 1.12, 18, 0.6289, 0.0000, 2.4427, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.e', 'IM', 1.46, 18, 0.2486, 1.0000, 1.9887, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.7.e', 'LV', 0.76, 18, 0.3671, 0.0000, 1.5365, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.a', 'IM', 2.12, 18, 0.6284, 1.0000, 3.4417, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.a', 'LV', 1.81, 17, 1.0062, 0.0000, 3.9421, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.b', 'IM', 2.41, 18, 0.5458, 1.2618, 3.5648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.8.b', 'LV', 2.24, 18, 0.8727, 0.3954, 4.0778, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.a', 'IM', 1.49, 18, 0.2469, 1.0000, 2.0061, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.a', 'LV', 0.93, 18, 0.4968, 0.0000, 1.9781, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.b', 'IM', 1.85, 18, 0.5114, 1.0000, 2.9307, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.9.b', 'LV', 1.90, 18, 1.1537, 0.0000, 4.3380, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.10', 'IM', 2.60, 18, 0.5581, 1.4271, 3.7822, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2021.00', '2.C.10', 'LV', 2.22, 18, 0.7712, 0.5952, 3.8494, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.a', 'IM', 2.02, 19, 0.4616, 1.0495, 2.9888, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.a', 'LV', 1.47, 19, 0.6867, 0.0251, 2.9106, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.b', 'IM', 1.41, 18, 0.1680, 1.0509, 1.7597, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.b', 'LV', 0.59, 18, 0.2430, 0.0727, 1.0983, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.c', 'IM', 1.07, 18, 0.0629, 1.0000, 1.1982, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.c', 'LV', 0.13, 18, 0.1258, 0.0000, 0.3964, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.d', 'IM', 1.07, 18, 0.0637, 1.0000, 1.2084, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.d', 'LV', 0.27, 18, 0.2519, 0.0000, 0.8021, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.e', 'IM', 1.59, 18, 0.2435, 1.0771, 2.1044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.e', 'LV', 1.20, 18, 0.5715, 0.0000, 2.4088, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.f', 'IM', 1.36, 18, 0.2822, 1.0000, 1.9571, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.1.f', 'LV', 0.63, 18, 0.4767, 0.0000, 1.6315, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.a', 'IM', 2.87, 19, 0.4594, 1.9042, 3.8346, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.a', 'LV', 2.63, 19, 0.5058, 1.5658, 3.6912, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.a', 'IM', 2.24, 18, 0.3924, 1.4165, 3.0725, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.a', 'LV', 2.13, 18, 0.5026, 1.0713, 3.1921, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.b', 'IM', 1.79, 17, 0.3166, 1.1187, 2.4610, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.b', 'LV', 1.80, 17, 0.6167, 0.4926, 3.1074, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.c', 'IM', 2.49, 19, 0.4098, 1.6270, 3.3488, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.c', 'LV', 2.73, 19, 0.5651, 1.5397, 3.9140, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.d', 'IM', 1.30, 18, 0.1650, 1.0000, 1.6496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.d', 'LV', 0.54, 18, 0.2991, 0.0000, 1.1725, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.e', 'IM', 2.63, 19, 0.4753, 1.6333, 3.6305, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.3.e', 'LV', 3.29, 19, 0.8293, 1.5461, 5.0305, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.a', 'IM', 2.28, 19, 0.2979, 1.6527, 2.9045, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.a', 'LV', 2.13, 19, 0.4900, 1.0974, 3.1565, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.b', 'IM', 1.56, 19, 0.2226, 1.0961, 2.0315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.b', 'LV', 1.15, 19, 0.4645, 0.1695, 2.1214, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.c', 'IM', 1.72, 18, 0.3831, 1.0000, 2.5312, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.c', 'LV', 1.28, 18, 0.6567, 0.0000, 2.6611, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.e', 'IM', 1.07, 18, 0.0638, 1.0000, 1.2044, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.e', 'LV', 0.08, 18, 0.0662, 0.0000, 0.2181, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.f', 'IM', 1.06, 18, 0.0625, 1.0000, 1.1932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.f', 'LV', 0.06, 18, 0.0625, 0.0000, 0.1932, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.g', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.4.g', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.a', 'IM', 1.24, 18, 0.0862, 1.0582, 1.4218, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.a', 'LV', 0.57, 18, 0.2015, 0.1443, 0.9944, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.b', 'IM', 1.06, 18, 0.0625, 1.0000, 1.1932, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.5.b', 'LV', 0.06, 18, 0.0625, 0.0000, 0.1932, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.6', 'IM', 2.07, 17, 0.3788, 1.2653, 2.8716, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.6', 'LV', 1.87, 17, 0.5750, 0.6511, 3.0888, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.a', 'IM', 2.36, 19, 0.3563, 1.6114, 3.1086, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.a', 'LV', 2.29, 19, 0.3987, 1.4476, 3.1228, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.d', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.e', 'IM', 1.01, 17, 0.0099, 1.0000, 1.0301, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.7.e', 'LV', 0.01, 17, 0.0099, 0.0000, 0.0301, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.a', 'IM', 1.72, 17, 0.2065, 1.2782, 2.1538, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.a', 'LV', 1.56, 17, 0.4936, 0.5176, 2.6103, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.b', 'IM', 1.10, 17, 0.0812, 1.0000, 1.2724, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.8.b', 'LV', 0.22, 17, 0.1643, 0.0000, 0.5659, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.a', 'IM', 1.25, 17, 0.2025, 1.0000, 1.6793, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.a', 'LV', 0.25, 17, 0.2025, 0.0000, 0.6793, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.b', 'IM', 1.07, 17, 0.0655, 1.0000, 1.2105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.9.b', 'LV', 0.21, 17, 0.1947, 0.0000, 0.6189, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.10', 'IM', 1.43, 18, 0.1529, 1.1046, 1.7496, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2022.00', '2.C.10', 'LV', 0.82, 18, 0.2827, 0.2213, 1.4144, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.a', 'IM', 2.00, 23, 0.4187, 1.1331, 2.8696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.a', 'LV', 1.21, 24, 0.4342, 0.3106, 2.1070, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.b', 'IM', 1.69, 24, 0.3454, 1.0000, 2.4013, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.b', 'LV', 0.99, 24, 0.4545, 0.0526, 1.9332, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.c', 'IM', 1.36, 24, 0.2577, 1.0000, 1.8906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.c', 'LV', 0.43, 24, 0.3371, 0.0000, 1.1316, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.d', 'IM', 1.36, 24, 0.2580, 1.0000, 1.8966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.d', 'LV', 0.68, 24, 0.5083, 0.0000, 1.7351, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.e', 'IM', 2.15, 24, 0.4969, 1.1187, 3.1744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.e', 'LV', 1.34, 24, 0.5771, 0.1465, 2.5341, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.f', 'IM', 1.46, 24, 0.3405, 1.0000, 2.1632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.1.f', 'LV', 0.70, 24, 0.5121, 0.0000, 1.7563, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.a', 'IM', 3.27, 24, 0.2360, 2.7780, 3.7545, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.a', 'LV', 3.01, 24, 0.1859, 2.6281, 3.3974, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.b', 'IM', 1.21, 24, 0.1686, 1.0000, 1.5562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.2.b', 'LV', 0.39, 24, 0.3359, 0.0000, 1.0865, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.a', 'IM', 3.08, 24, 0.3796, 2.2987, 3.8692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.a', 'LV', 3.63, 24, 0.4717, 2.6505, 4.6019, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.b', 'IM', 2.87, 24, 0.3804, 2.0874, 3.6613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.b', 'LV', 3.20, 24, 0.5714, 2.0223, 4.3863, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.c', 'IM', 2.57, 24, 0.1715, 2.2168, 2.9265, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.c', 'LV', 2.55, 24, 0.3423, 1.8371, 3.2533, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.d', 'IM', 1.66, 24, 0.2353, 1.1710, 2.1444, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.d', 'LV', 1.20, 24, 0.3916, 0.3868, 2.0071, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.e', 'IM', 3.21, 24, 0.3158, 2.5557, 3.8623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.3.e', 'LV', 3.69, 24, 0.4532, 2.7548, 4.6300, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.a', 'IM', 2.56, 24, 0.2543, 2.0378, 3.0899, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.a', 'LV', 2.71, 24, 0.2235, 2.2499, 3.1744, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.b', 'IM', 1.58, 24, 0.1422, 1.2866, 1.8749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.b', 'LV', 1.47, 24, 0.4108, 0.6214, 2.3212, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.c', 'IM', 1.64, 24, 0.2262, 1.1685, 2.1042, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.c', 'LV', 1.44, 24, 0.4325, 0.5416, 2.3309, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.d', 'IM', 1.32, 23, 0.2607, 1.0000, 1.8596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.d', 'LV', 0.52, 23, 0.4325, 0.0000, 1.4201, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.e', 'IM', 1.24, 23, 0.1762, 1.0000, 1.6008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.e', 'LV', 0.45, 23, 0.3476, 0.0000, 1.1670, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.f', 'IM', 1.14, 23, 0.0956, 1.0000, 1.3369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.f', 'LV', 0.44, 23, 0.3448, 0.0000, 1.1527, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.g', 'IM', 1.18, 23, 0.1058, 1.0000, 1.3946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.4.g', 'LV', 0.43, 23, 0.2795, 0.0000, 1.0136, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.a', 'IM', 1.21, 24, 0.1677, 1.0000, 1.5557, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.a', 'LV', 0.38, 24, 0.3352, 0.0000, 1.0747, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.b', 'IM', 1.32, 24, 0.2543, 1.0000, 1.8481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.5.b', 'LV', 0.52, 24, 0.4227, 0.0000, 1.3940, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.6', 'IM', 2.27, 24, 0.1700, 1.9155, 2.6189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.6', 'LV', 2.49, 24, 0.3772, 1.7051, 3.2658, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.a', 'IM', 2.99, 24, 0.3492, 2.2658, 3.7105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.a', 'LV', 2.87, 24, 0.3468, 2.1522, 3.5872, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.b', 'IM', 1.46, 24, 0.3395, 1.0000, 2.1657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.b', 'LV', 0.72, 23, 0.5896, 0.0000, 1.9404, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.c', 'IM', 1.22, 24, 0.1714, 1.0000, 1.5749, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.c', 'LV', 0.32, 24, 0.2542, 0.0000, 0.8463, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.d', 'IM', 1.16, 24, 0.0983, 1.0000, 1.3652, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.d', 'LV', 0.38, 24, 0.2623, 0.0000, 0.9195, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.e', 'IM', 1.14, 24, 0.0954, 1.0000, 1.3351, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.7.e', 'LV', 0.40, 24, 0.3383, 0.0000, 1.1045, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.a', 'IM', 2.38, 24, 0.4333, 1.4872, 3.2801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.a', 'LV', 2.07, 24, 0.5199, 0.9986, 3.1497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.b', 'IM', 1.35, 24, 0.2597, 1.0000, 1.8906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.8.b', 'LV', 0.71, 24, 0.5118, 0.0000, 1.7644, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.a', 'IM', 1.84, 24, 0.1964, 1.4322, 2.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.a', 'LV', 1.47, 24, 0.3593, 0.7273, 2.2140, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.b', 'IM', 1.70, 24, 0.3299, 1.0213, 2.3860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.9.b', 'LV', 1.24, 24, 0.5698, 0.0592, 2.4168, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.10', 'IM', 1.51, 24, 0.3506, 1.0000, 2.2330, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2023.00', '2.C.10', 'LV', 0.81, 24, 0.5999, 0.0000, 2.0522, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.a', 'IM', 2.86, 31, 0.3971, 2.0470, 3.6689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.a', 'LV', 2.94, 31, 0.6056, 1.7005, 4.1743, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.b', 'IM', 2.13, 32, 0.4355, 1.2409, 3.0175, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.b', 'LV', 1.61, 32, 0.6200, 0.3497, 2.8789, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.c', 'IM', 1.73, 32, 0.4017, 1.0000, 2.5463, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.c', 'LV', 1.15, 32, 0.6562, 0.0000, 2.4872, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.d', 'IM', 1.65, 30, 0.2886, 1.0614, 2.2418, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.d', 'LV', 1.67, 32, 0.6777, 0.2898, 3.0542, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.e', 'IM', 3.22, 31, 0.3067, 2.5892, 3.8417, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.e', 'LV', 3.82, 30, 0.5444, 2.7037, 4.9305, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.f', 'IM', 2.22, 31, 0.4686, 1.2653, 3.1793, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.1.f', 'LV', 1.53, 31, 0.4843, 0.5452, 2.5232, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.a', 'IM', 3.41, 31, 0.2361, 2.9291, 3.8933, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.a', 'LV', 3.76, 31, 0.3704, 3.0002, 4.5130, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.b', 'IM', 1.07, 31, 0.0705, 1.0000, 1.2166, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.2.b', 'LV', 0.22, 31, 0.2116, 0.0000, 0.6498, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.a', 'IM', 2.56, 32, 0.4457, 1.6486, 3.4664, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.a', 'LV', 2.44, 32, 0.4630, 1.4970, 3.3855, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.b', 'IM', 2.99, 32, 0.3585, 2.2564, 3.7186, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.b', 'LV', 3.14, 31, 0.4965, 2.1246, 4.1527, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.c', 'IM', 2.83, 32, 0.4202, 1.9769, 3.6908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.c', 'LV', 2.66, 32, 0.5530, 1.5368, 3.7926, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.d', 'IM', 2.15, 31, 0.3932, 1.3434, 2.9496, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.d', 'LV', 1.99, 31, 0.6574, 0.6431, 3.3282, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.e', 'IM', 3.91, 32, 0.4307, 3.0290, 4.7860, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.3.e', 'LV', 4.73, 32, 0.6131, 3.4761, 5.9770, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.a', 'IM', 2.89, 32, 0.2452, 2.3926, 3.3926, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.a', 'LV', 2.93, 32, 0.3575, 2.2043, 3.6626, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.b', 'IM', 2.10, 32, 0.2707, 1.5516, 2.6557, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.b', 'LV', 1.82, 32, 0.5199, 0.7569, 2.8776, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.c', 'IM', 1.91, 32, 0.2113, 1.4786, 2.3407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.c', 'LV', 1.76, 32, 0.3898, 0.9697, 2.5597, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.d', 'IM', 1.06, 31, 0.0668, 1.0000, 1.1997, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.d', 'LV', 0.03, 31, 0.0334, 0.0000, 0.0999, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.e', 'IM', 1.54, 30, 0.1999, 1.1334, 1.9512, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.e', 'LV', 1.15, 30, 0.3989, 0.3367, 1.9684, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.f', 'IM', 1.16, 31, 0.1066, 1.0000, 1.3786, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.f', 'LV', 0.32, 31, 0.2386, 0.0000, 0.8037, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.g', 'IM', 1.32, 31, 0.1721, 1.0000, 1.6738, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.4.g', 'LV', 0.55, 31, 0.2781, 0.0000, 1.1192, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.a', 'IM', 1.10, 32, 0.0759, 1.0000, 1.2524, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.a', 'LV', 0.25, 32, 0.2135, 0.0000, 0.6811, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.b', 'IM', 1.15, 32, 0.0890, 1.0000, 1.3353, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.5.b', 'LV', 0.35, 32, 0.2008, 0.0000, 0.7635, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.6', 'IM', 2.79, 32, 0.3403, 2.0982, 3.4861, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.6', 'LV', 3.31, 32, 0.5164, 2.2592, 4.3657, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.a', 'IM', 2.66, 32, 0.2226, 2.2063, 3.1142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.a', 'LV', 2.64, 32, 0.3828, 1.8582, 3.4198, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.b', 'IM', 1.22, 32, 0.0861, 1.0434, 1.3948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.b', 'LV', 0.50, 32, 0.2278, 0.0402, 0.9696, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.c', 'IM', 1.00, 32, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.c', 'LV', 0.00, 32, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.d', 'IM', 1.01, 32, 0.0145, 1.0000, 1.0430, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.d', 'LV', 0.03, 32, 0.0289, 0.0000, 0.0860, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.e', 'IM', 1.48, 32, 0.2794, 1.0000, 2.0477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.7.e', 'LV', 0.81, 32, 0.4733, 0.0000, 1.7739, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.a', 'IM', 2.89, 32, 0.3588, 2.1591, 3.6225, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.a', 'LV', 2.71, 32, 0.3193, 2.0540, 3.3564, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.b', 'IM', 1.96, 31, 0.2160, 1.5228, 2.4052, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.8.b', 'LV', 1.69, 32, 0.2982, 1.0856, 2.3019, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.a', 'IM', 1.25, 32, 0.1160, 1.0164, 1.4895, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.a', 'LV', 0.28, 32, 0.1314, 0.0082, 0.5441, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.b', 'IM', 1.50, 31, 0.2058, 1.0782, 1.9189, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.9.b', 'LV', 0.82, 32, 0.3068, 0.1982, 1.4497, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.10', 'IM', 2.06, 31, 0.2522, 1.5465, 2.5766, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2031.00', '2.C.10', 'LV', 2.02, 32, 0.3726, 1.2623, 2.7820, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.a', 'IM', 2.67, 27, 0.2670, 2.1249, 3.2226, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.a', 'LV', 2.94, 28, 0.3573, 2.2045, 3.6709, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.b', 'IM', 1.77, 28, 0.2773, 1.2012, 2.3390, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.b', 'LV', 1.46, 28, 0.6974, 0.0281, 2.8900, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.c', 'IM', 1.61, 28, 0.2690, 1.0598, 2.1636, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.c', 'LV', 0.90, 28, 0.4139, 0.0533, 1.7517, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.d', 'IM', 1.60, 28, 0.2676, 1.0509, 2.1492, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.d', 'LV', 1.06, 28, 0.4766, 0.0870, 2.0428, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.e', 'IM', 2.89, 28, 0.1349, 2.6133, 3.1669, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.e', 'LV', 2.66, 28, 0.4086, 1.8196, 3.4962, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.f', 'IM', 2.12, 28, 0.2522, 1.6003, 2.6352, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.1.f', 'LV', 1.97, 28, 0.4428, 1.0639, 2.8812, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.a', 'IM', 3.05, 28, 0.2772, 2.4808, 3.6182, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.a', 'LV', 3.38, 28, 0.2798, 2.8063, 3.9544, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.b', 'IM', 1.64, 27, 0.3642, 1.0000, 2.3909, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.2.b', 'LV', 1.16, 27, 0.6924, 0.0000, 2.5864, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.a', 'IM', 1.94, 28, 0.3275, 1.2726, 2.6167, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.a', 'LV', 1.86, 28, 0.5530, 0.7243, 2.9938, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.b', 'IM', 2.82, 28, 0.3754, 2.0464, 3.5868, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.b', 'LV', 3.46, 27, 0.6607, 2.0980, 4.8144, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.c', 'IM', 3.53, 27, 0.3433, 2.8220, 4.2332, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.c', 'LV', 4.22, 27, 0.2538, 3.6954, 4.7388, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.d', 'IM', 3.56, 27, 0.2155, 3.1171, 4.0029, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.d', 'LV', 4.68, 27, 0.2043, 4.2560, 5.0957, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.e', 'IM', 3.92, 28, 0.2350, 3.4368, 4.4009, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.3.e', 'LV', 4.42, 27, 0.2766, 3.8481, 4.9852, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.a', 'IM', 3.71, 28, 0.3117, 3.0694, 4.3484, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.a', 'LV', 4.17, 28, 0.4113, 3.3284, 5.0164, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.b', 'IM', 2.35, 28, 0.3206, 1.6947, 3.0105, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.b', 'LV', 2.56, 28, 0.6196, 1.2930, 3.8354, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.c', 'IM', 1.98, 27, 0.5153, 1.0000, 3.0430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.c', 'LV', 1.87, 27, 0.8951, 0.0299, 3.7097, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.d', 'IM', 1.36, 27, 0.1902, 1.0000, 1.7505, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.d', 'LV', 0.50, 27, 0.2645, 0.0000, 1.0400, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.e', 'IM', 1.67, 27, 0.1577, 1.3462, 1.9944, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.e', 'LV', 1.43, 27, 0.3653, 0.6829, 2.1849, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.f', 'IM', 1.57, 27, 0.1738, 1.2134, 1.9278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.f', 'LV', 1.15, 27, 0.3530, 0.4240, 1.8752, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.g', 'IM', 1.32, 27, 0.1719, 1.0000, 1.6764, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.4.g', 'LV', 0.57, 27, 0.3020, 0.0000, 1.1886, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.a', 'IM', 1.73, 28, 0.3375, 1.0412, 2.4263, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.a', 'LV', 1.22, 28, 0.5313, 0.1250, 2.3054, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.b', 'IM', 1.40, 28, 0.1897, 1.0125, 1.7911, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.5.b', 'LV', 0.71, 28, 0.3511, 0.0000, 1.4319, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.6', 'IM', 2.68, 28, 0.2794, 2.1060, 3.2525, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.6', 'LV', 2.91, 28, 0.4771, 1.9283, 3.8863, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.a', 'IM', 3.33, 28, 0.2322, 2.8510, 3.8040, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.a', 'LV', 2.96, 28, 0.3943, 2.1518, 3.7701, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.b', 'IM', 1.49, 26, 0.2558, 1.0000, 2.0128, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.b', 'LV', 0.79, 26, 0.4242, 0.0000, 1.6627, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.c', 'IM', 1.06, 26, 0.0655, 1.0000, 1.1996, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.c', 'LV', 0.10, 26, 0.1064, 0.0000, 0.3233, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.d', 'IM', 1.11, 26, 0.0749, 1.0000, 1.2632, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.d', 'LV', 0.21, 26, 0.1434, 0.0000, 0.5024, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.e', 'IM', 1.15, 26, 0.1001, 1.0000, 1.3516, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.7.e', 'LV', 0.26, 26, 0.1797, 0.0000, 0.6299, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.a', 'IM', 2.63, 28, 0.4271, 1.7584, 3.5112, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.a', 'LV', 2.40, 28, 0.6703, 1.0295, 3.7803, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.b', 'IM', 1.89, 28, 0.2900, 1.2962, 2.4861, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.8.b', 'LV', 1.36, 28, 0.4093, 0.5167, 2.1962, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.a', 'IM', 1.77, 28, 0.2582, 1.2396, 2.2993, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.a', 'LV', 1.26, 28, 0.4718, 0.2910, 2.2270, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.b', 'IM', 1.64, 28, 0.2221, 1.1865, 2.0977, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.9.b', 'LV', 1.28, 28, 0.4421, 0.3685, 2.1827, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.10', 'IM', 2.38, 28, 0.2178, 1.9317, 2.8255, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2041.00', '2.C.10', 'LV', 2.63, 28, 0.2420, 2.1300, 3.1231, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.a', 'IM', 3.90, 22, 0.1790, 3.5296, 4.2742, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.a', 'LV', 4.19, 22, 0.5491, 3.0435, 5.3274, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.b', 'IM', 2.98, 22, 0.2831, 2.3900, 3.5677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.b', 'LV', 2.98, 22, 0.7527, 1.4165, 4.5471, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.c', 'IM', 2.17, 22, 0.4767, 1.1827, 3.1656, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.c', 'LV', 1.93, 22, 0.9251, 0.0044, 3.8520, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.d', 'IM', 2.50, 22, 0.4995, 1.4610, 3.5385, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.d', 'LV', 1.88, 22, 0.7635, 0.2957, 3.4714, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.e', 'IM', 3.01, 22, 0.3435, 2.2913, 3.7202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.e', 'LV', 3.18, 22, 0.3616, 2.4321, 3.9361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.f', 'IM', 2.13, 22, 0.2374, 1.6340, 2.6215, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.1.f', 'LV', 1.70, 22, 0.5084, 0.6477, 2.7622, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.2.a', 'IM', 3.82, 21, 0.1770, 3.4469, 4.1853, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.2.a', 'LV', 3.92, 21, 0.3370, 3.2216, 4.6274, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.2.b', 'IM', 1.33, 22, 0.2839, 1.0000, 1.9210, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.2.b', 'LV', 0.55, 22, 0.4731, 0.0000, 1.5351, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.a', 'IM', 2.23, 22, 0.2289, 1.7580, 2.7101, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.a', 'LV', 1.68, 22, 0.4324, 0.7763, 2.5747, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.b', 'IM', 2.79, 22, 0.1991, 2.3806, 3.2085, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.b', 'LV', 2.39, 22, 0.4117, 1.5326, 3.2448, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.c', 'IM', 2.91, 22, 0.3832, 2.1083, 3.7021, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.c', 'LV', 1.97, 22, 0.4612, 1.0110, 2.9291, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.d', 'IM', 2.99, 22, 0.5296, 1.8861, 4.0889, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.d', 'LV', 2.78, 22, 0.7258, 1.2662, 4.2850, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.e', 'IM', 2.93, 22, 0.3345, 2.2311, 3.6225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.3.e', 'LV', 2.98, 22, 0.4707, 1.9992, 3.9569, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.a', 'IM', 2.77, 22, 0.1845, 2.3914, 3.1586, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.a', 'LV', 2.67, 22, 0.3214, 2.0065, 3.3430, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.b', 'IM', 2.07, 22, 0.5463, 1.0000, 3.2088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.b', 'LV', 1.73, 22, 0.8252, 0.0174, 3.4496, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.c', 'IM', 3.33, 22, 0.3626, 2.5785, 4.0867, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.c', 'LV', 3.67, 22, 0.6490, 2.3178, 5.0172, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.d', 'IM', 1.51, 22, 0.1927, 1.1060, 1.9075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.d', 'LV', 0.98, 22, 0.4486, 0.0503, 1.9161, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.e', 'IM', 1.72, 21, 0.2451, 1.2099, 2.2326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.e', 'LV', 1.69, 21, 0.7975, 0.0282, 3.3551, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.f', 'IM', 1.90, 22, 0.3774, 1.1149, 2.6844, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.f', 'LV', 1.59, 22, 0.6884, 0.1584, 3.0219, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.g', 'IM', 1.57, 22, 0.2926, 1.0000, 2.1743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.4.g', 'LV', 1.15, 22, 0.6364, 0.0000, 2.4695, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.5.a', 'IM', 1.61, 22, 0.2665, 1.0546, 2.1630, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.5.a', 'LV', 0.82, 22, 0.2500, 0.2951, 1.3351, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.5.b', 'IM', 1.56, 22, 0.2934, 1.0000, 2.1677, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.5.b', 'LV', 0.67, 22, 0.3442, 0.0000, 1.3836, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.6', 'IM', 3.60, 22, 0.2994, 2.9754, 4.2205, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.6', 'LV', 4.12, 22, 0.3922, 3.3071, 4.9385, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.a', 'IM', 3.20, 22, 0.3015, 2.5699, 3.8239, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.a', 'LV', 3.32, 22, 0.5939, 2.0897, 4.5600, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.b', 'IM', 1.60, 22, 0.2079, 1.1668, 2.0316, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.b', 'LV', 0.95, 22, 0.3673, 0.1870, 1.7146, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.c', 'IM', 1.32, 22, 0.2192, 1.0000, 1.7807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.c', 'LV', 0.70, 22, 0.4876, 0.0000, 1.7132, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.d', 'IM', 1.48, 22, 0.2310, 1.0000, 1.9587, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.d', 'LV', 0.39, 22, 0.1978, 0.0000, 0.8054, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.e', 'IM', 1.23, 22, 0.1897, 1.0000, 1.6263, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.7.e', 'LV', 0.57, 22, 0.4738, 0.0000, 1.5593, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.8.a', 'IM', 2.50, 22, 0.2713, 1.9367, 3.0650, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.8.a', 'LV', 2.05, 22, 0.3376, 1.3461, 2.7501, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.8.b', 'IM', 2.11, 22, 0.4585, 1.1525, 3.0595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.8.b', 'LV', 1.58, 22, 0.7171, 0.0873, 3.0700, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.9.a', 'IM', 1.59, 22, 0.2970, 1.0000, 2.2075, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.9.a', 'LV', 0.87, 22, 0.4522, 0.0000, 1.8102, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.9.b', 'IM', 1.64, 22, 0.1974, 1.2272, 2.0482, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.9.b', 'LV', 1.27, 22, 0.5032, 0.2219, 2.3148, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.10', 'IM', 1.71, 22, 0.2902, 1.1031, 2.3099, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2051.00', '2.C.10', 'LV', 1.01, 22, 0.3941, 0.1915, 1.8307, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.a', 'IM', 2.02, 16, 0.3582, 1.2570, 2.7839, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.a', 'LV', 1.45, 16, 0.6265, 0.1152, 2.7858, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.b', 'IM', 1.59, 16, 0.4225, 1.0000, 2.4952, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.b', 'LV', 0.95, 16, 0.5984, 0.0000, 2.2221, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.c', 'IM', 1.26, 16, 0.1743, 1.0000, 1.6312, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.c', 'LV', 0.44, 16, 0.2904, 0.0000, 1.0626, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.d', 'IM', 1.89, 16, 0.3558, 1.1307, 2.6475, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.d', 'LV', 1.18, 16, 0.5836, 0.0000, 2.4225, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.e', 'IM', 2.41, 16, 0.6656, 1.0000, 3.8260, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.e', 'LV', 2.47, 16, 0.7009, 0.9753, 3.9630, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.f', 'IM', 1.68, 16, 0.2163, 1.2152, 2.1371, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.1.f', 'LV', 1.14, 16, 0.3038, 0.4891, 1.7840, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.2.a', 'IM', 2.80, 16, 0.3747, 2.0006, 3.5977, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.2.a', 'LV', 3.27, 16, 0.2455, 2.7451, 3.7915, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.2.b', 'IM', 1.00, 15, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.2.b', 'LV', 0.00, 15, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.a', 'IM', 2.29, 16, 0.3333, 1.5823, 3.0032, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.a', 'LV', 2.04, 16, 0.4337, 1.1150, 2.9638, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.b', 'IM', 2.72, 15, 0.1663, 2.3638, 3.0773, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.b', 'LV', 3.51, 15, 0.4201, 2.6045, 4.4065, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.c', 'IM', 1.83, 16, 0.5681, 1.0000, 3.0366, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.c', 'LV', 1.46, 16, 0.9442, 0.0000, 3.4675, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.d', 'IM', 1.70, 16, 0.2196, 1.2329, 2.1689, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.d', 'LV', 1.41, 16, 0.4374, 0.4740, 2.3386, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.e', 'IM', 3.61, 16, 0.1926, 3.2038, 4.0249, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.3.e', 'LV', 4.64, 16, 0.2245, 4.1584, 5.1155, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.a', 'IM', 3.02, 16, 0.3033, 2.3690, 3.6621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.a', 'LV', 3.21, 16, 0.4933, 2.1596, 4.2624, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.b', 'IM', 1.97, 16, 0.1360, 1.6767, 2.2565, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.b', 'LV', 1.84, 16, 0.2137, 1.3817, 2.2927, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.c', 'IM', 1.36, 16, 0.1303, 1.0820, 1.6376, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.c', 'LV', 1.05, 16, 0.3803, 0.2362, 1.8572, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.e', 'IM', 1.86, 16, 0.1488, 1.5442, 2.1784, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.e', 'LV', 1.64, 16, 0.2573, 1.0882, 2.1848, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.f', 'IM', 1.28, 16, 0.1407, 1.0000, 1.5764, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.f', 'LV', 0.56, 16, 0.2780, 0.0000, 1.1548, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.g', 'IM', 1.04, 16, 0.0398, 1.0000, 1.1239, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.4.g', 'LV', 0.09, 16, 0.0835, 0.0000, 0.2651, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.5.a', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.5.a', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.5.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.5.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.6', 'IM', 2.62, 16, 0.2703, 2.0482, 3.2004, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.6', 'LV', 3.24, 16, 0.4471, 2.2908, 4.1969, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.a', 'IM', 1.95, 16, 0.2707, 1.3740, 2.5278, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.a', 'LV', 1.96, 16, 0.6554, 0.5667, 3.3606, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.b', 'IM', 1.15, 16, 0.1143, 1.0000, 1.3887, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.b', 'LV', 0.25, 16, 0.1905, 0.0000, 0.6591, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.e', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.7.e', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.8.a', 'IM', 1.62, 16, 0.2601, 1.0673, 2.1759, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.8.a', 'LV', 1.28, 16, 0.5160, 0.1775, 2.3772, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.8.b', 'IM', 1.15, 16, 0.1343, 1.0000, 1.4395, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.8.b', 'LV', 0.31, 16, 0.2621, 0.0000, 0.8725, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.9.a', 'IM', 1.31, 16, 0.2993, 1.0000, 1.9493, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.9.a', 'LV', 0.29, 16, 0.2281, 0.0000, 0.7751, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.9.b', 'IM', 1.39, 16, 0.3407, 1.0000, 2.1154, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.9.b', 'LV', 0.69, 16, 0.5753, 0.0000, 1.9125, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.10', 'IM', 1.35, 16, 0.1100, 1.1159, 1.5850, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2061.00', '2.C.10', 'LV', 0.77, 16, 0.2221, 0.2970, 1.2437, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.a', 'IM', 3.05, 26, 0.1642, 2.7087, 3.3850, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.a', 'LV', 3.05, 26, 0.1879, 2.6664, 3.4402, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.b', 'IM', 2.29, 26, 0.1679, 1.9404, 2.6319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.b', 'LV', 2.21, 26, 0.3991, 1.3930, 3.0369, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.c', 'IM', 1.65, 26, 0.1728, 1.2900, 2.0016, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.c', 'LV', 1.00, 26, 0.3484, 0.2809, 1.7159, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.d', 'IM', 2.08, 26, 0.3035, 1.4517, 2.7018, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.d', 'LV', 2.04, 26, 0.4345, 1.1475, 2.9374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.e', 'IM', 2.89, 26, 0.2757, 2.3254, 3.4612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.e', 'LV', 2.38, 26, 0.5266, 1.2949, 3.4640, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.f', 'IM', 2.35, 26, 0.2003, 1.9326, 2.7577, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.1.f', 'LV', 1.89, 26, 0.4237, 1.0205, 2.7656, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.a', 'IM', 4.26, 25, 0.1244, 4.0054, 4.5188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.a', 'LV', 4.09, 25, 0.2365, 3.6032, 4.5797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.b', 'IM', 1.24, 26, 0.2021, 1.0000, 1.6561, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.2.b', 'LV', 0.38, 26, 0.2862, 0.0000, 0.9723, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.a', 'IM', 3.35, 26, 0.3021, 2.7255, 3.9697, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.a', 'LV', 3.75, 26, 0.3764, 2.9728, 4.5234, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.b', 'IM', 3.32, 26, 0.3043, 2.6885, 3.9421, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.b', 'LV', 3.76, 26, 0.4410, 2.8483, 4.6649, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.c', 'IM', 3.33, 26, 0.2905, 2.7338, 3.9305, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.c', 'LV', 3.23, 26, 0.3635, 2.4844, 3.9815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.d', 'IM', 2.44, 26, 0.3562, 1.7065, 3.1738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.d', 'LV', 2.14, 26, 0.4921, 1.1275, 3.1547, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.e', 'IM', 3.68, 26, 0.2071, 3.2524, 4.1056, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.3.e', 'LV', 4.30, 26, 0.2938, 3.6996, 4.9096, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.a', 'IM', 3.09, 26, 0.2187, 2.6367, 3.5375, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.a', 'LV', 3.09, 26, 0.2827, 2.5056, 3.6700, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.b', 'IM', 2.38, 26, 0.2510, 1.8640, 2.8979, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.b', 'LV', 2.16, 26, 0.3409, 1.4614, 2.8656, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.c', 'IM', 1.86, 26, 0.2168, 1.4116, 2.3044, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.c', 'LV', 1.66, 26, 0.3652, 0.9065, 2.4108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.d', 'IM', 1.39, 26, 0.2231, 1.0000, 1.8470, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.d', 'LV', 0.56, 26, 0.3119, 0.0000, 1.2007, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.e', 'IM', 2.09, 26, 0.1831, 1.7083, 2.4626, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.e', 'LV', 2.05, 26, 0.3252, 1.3830, 2.7223, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.f', 'IM', 1.75, 26, 0.2143, 1.3078, 2.1904, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.f', 'LV', 1.25, 26, 0.2951, 0.6425, 1.8581, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.g', 'IM', 1.46, 26, 0.1905, 1.0697, 1.8546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.4.g', 'LV', 0.83, 26, 0.3052, 0.2057, 1.4629, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.a', 'IM', 1.53, 26, 0.1496, 1.2189, 1.8350, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.a', 'LV', 0.86, 26, 0.2304, 0.3871, 1.3363, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.b', 'IM', 1.44, 26, 0.1430, 1.1492, 1.7382, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.5.b', 'LV', 0.64, 26, 0.2197, 0.1870, 1.0921, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.6', 'IM', 3.42, 26, 0.1970, 3.0162, 3.8276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.6', 'LV', 4.08, 26, 0.4145, 3.2300, 4.9373, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.a', 'IM', 3.43, 26, 0.2943, 2.8197, 4.0319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.a', 'LV', 3.45, 26, 0.3856, 2.6527, 4.2412, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.b', 'IM', 1.51, 26, 0.2338, 1.0279, 1.9912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.b', 'LV', 0.79, 26, 0.4168, 0.0000, 1.6526, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.c', 'IM', 1.20, 25, 0.1243, 1.0000, 1.4595, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.c', 'LV', 0.32, 25, 0.2180, 0.0000, 0.7742, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.d', 'IM', 1.33, 26, 0.2037, 1.0000, 1.7513, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.d', 'LV', 0.41, 26, 0.2506, 0.0000, 0.9291, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.e', 'IM', 1.35, 26, 0.1547, 1.0292, 1.6665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.7.e', 'LV', 1.05, 26, 0.4373, 0.1472, 1.9484, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.a', 'IM', 3.51, 26, 0.3568, 2.7714, 4.2413, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.a', 'LV', 3.25, 26, 0.3858, 2.4529, 4.0419, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.b', 'IM', 1.78, 26, 0.2810, 1.1969, 2.3545, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.8.b', 'LV', 1.20, 26, 0.4479, 0.2824, 2.1272, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.a', 'IM', 2.20, 26, 0.2422, 1.7026, 2.7003, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.a', 'LV', 1.86, 26, 0.5288, 0.7752, 2.9534, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.b', 'IM', 2.16, 26, 0.1682, 1.8095, 2.5022, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.9.b', 'LV', 2.08, 26, 0.3735, 1.3091, 2.8474, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.10', 'IM', 2.12, 26, 0.2628, 1.5764, 2.6588, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-2092.00', '2.C.10', 'LV', 1.70, 26, 0.3532, 0.9689, 2.4236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.a', 'IM', 2.99, 25, 0.4070, 2.1540, 3.8338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.a', 'LV', 2.26, 25, 0.5074, 1.2118, 3.3060, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.b', 'IM', 2.26, 25, 0.4129, 1.4092, 3.1136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.b', 'LV', 1.87, 25, 0.5994, 0.6368, 3.1109, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.c', 'IM', 2.19, 25, 0.4071, 1.3463, 3.0269, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.c', 'LV', 0.97, 23, 0.3797, 0.1778, 1.7527, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.d', 'IM', 2.93, 25, 0.4380, 2.0303, 3.8383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.d', 'LV', 2.30, 24, 0.5425, 1.1755, 3.4201, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.e', 'IM', 3.77, 25, 0.3692, 3.0099, 4.5340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.e', 'LV', 3.58, 22, 0.5276, 2.4857, 4.6802, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.f', 'IM', 2.25, 25, 0.3089, 1.6134, 2.8884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.1.f', 'LV', 1.67, 25, 0.4569, 0.7264, 2.6123, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.a', 'IM', 3.82, 25, 0.2727, 3.2607, 4.3864, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.a', 'LV', 4.26, 24, 0.5190, 3.1845, 5.3319, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.b', 'IM', 3.41, 24, 0.4044, 2.5783, 4.2515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.2.b', 'LV', 3.99, 24, 0.6827, 2.5736, 5.3981, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.a', 'IM', 2.51, 25, 0.3846, 1.7169, 3.3043, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.a', 'LV', 2.15, 23, 0.5419, 1.0297, 3.2775, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.b', 'IM', 2.06, 24, 0.4071, 1.2185, 2.9029, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.b', 'LV', 1.68, 24, 0.6338, 0.3687, 2.9911, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.c', 'IM', 2.50, 23, 0.4697, 1.5268, 3.4752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.c', 'LV', 1.97, 23, 0.7149, 0.4894, 3.4545, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.d', 'IM', 1.58, 25, 0.2818, 1.0030, 2.1662, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.d', 'LV', 0.90, 25, 0.4500, 0.0000, 1.8258, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.e', 'IM', 2.12, 25, 0.3717, 1.3541, 2.8884, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.3.e', 'LV', 1.55, 25, 0.4727, 0.5761, 2.5273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.a', 'IM', 3.09, 25, 0.3841, 2.2980, 3.8835, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.a', 'LV', 2.88, 25, 0.5312, 1.7882, 3.9808, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.b', 'IM', 2.03, 24, 0.3048, 1.4038, 2.6648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.b', 'LV', 1.67, 24, 0.4408, 0.7559, 2.5796, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.c', 'IM', 1.77, 24, 0.2816, 1.1900, 2.3551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.c', 'LV', 1.96, 24, 0.7254, 0.4599, 3.4611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.d', 'IM', 1.30, 25, 0.2062, 1.0000, 1.7275, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.d', 'LV', 0.53, 25, 0.3618, 0.0000, 1.2772, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.e', 'IM', 1.67, 24, 0.3115, 1.0280, 2.3170, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.e', 'LV', 1.16, 24, 0.5974, 0.0000, 2.3920, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.f', 'IM', 1.68, 24, 0.3300, 1.0000, 2.3641, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.f', 'LV', 0.89, 24, 0.3587, 0.1496, 1.6337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.g', 'IM', 1.29, 25, 0.1773, 1.0000, 1.6513, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.4.g', 'LV', 0.57, 25, 0.3547, 0.0000, 1.3025, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.a', 'IM', 1.22, 25, 0.2016, 1.0000, 1.6330, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.a', 'LV', 0.34, 25, 0.3044, 0.0000, 0.9719, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.b', 'IM', 1.70, 24, 0.3566, 1.0000, 2.4367, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.5.b', 'LV', 0.67, 23, 0.3950, 0.0000, 1.4853, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.6', 'IM', 2.53, 25, 0.3879, 1.7323, 3.3336, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.6', 'LV', 2.75, 25, 0.5900, 1.5343, 3.9695, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.a', 'IM', 3.25, 24, 0.3303, 2.5663, 3.9329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.a', 'LV', 2.61, 24, 0.3865, 1.8091, 3.4084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.b', 'IM', 2.01, 24, 0.2073, 1.5807, 2.4382, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.b', 'LV', 1.33, 24, 0.3646, 0.5791, 2.0877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.c', 'IM', 1.55, 23, 0.3197, 1.0000, 2.2128, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.c', 'LV', 1.09, 23, 0.5922, 0.0000, 2.3168, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.d', 'IM', 1.70, 24, 0.3517, 1.0000, 2.4301, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.d', 'LV', 0.89, 24, 0.4248, 0.0104, 1.7679, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.e', 'IM', 1.69, 23, 0.3584, 1.0000, 2.4364, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.7.e', 'LV', 1.00, 23, 0.4618, 0.0441, 1.9597, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.a', 'IM', 2.65, 24, 0.4340, 1.7511, 3.5469, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.a', 'LV', 2.04, 24, 0.4833, 1.0392, 3.0387, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.b', 'IM', 1.97, 24, 0.3527, 1.2443, 2.7035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.8.b', 'LV', 1.37, 23, 0.4015, 0.5412, 2.2065, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.a', 'IM', 1.56, 24, 0.1911, 1.1657, 1.9563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.a', 'LV', 1.12, 24, 0.4483, 0.1904, 2.0451, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.b', 'IM', 1.81, 23, 0.2839, 1.2173, 2.3947, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.9.b', 'LV', 1.37, 23, 0.3852, 0.5674, 2.1650, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.10', 'IM', 2.06, 25, 0.3434, 1.3500, 2.7673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3011.00', '2.C.10', 'LV', 1.38, 25, 0.3822, 0.5908, 2.1686, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.a', 'IM', 2.49, 27, 0.3881, 1.6902, 3.2855, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.a', 'LV', 2.15, 27, 0.5687, 0.9840, 3.3220, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.b', 'IM', 1.94, 27, 0.2759, 1.3714, 2.5055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.b', 'LV', 1.71, 27, 0.5133, 0.6523, 2.7624, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.c', 'IM', 1.77, 24, 0.3117, 1.1214, 2.4112, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.c', 'LV', 0.96, 25, 0.3562, 0.2227, 1.6930, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.d', 'IM', 3.11, 27, 0.3056, 2.4851, 3.7416, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.d', 'LV', 2.65, 26, 0.3301, 1.9660, 3.3259, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.e', 'IM', 4.13, 27, 0.2192, 3.6822, 4.5831, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.e', 'LV', 3.84, 26, 0.3755, 3.0620, 4.6086, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.f', 'IM', 1.92, 25, 0.2931, 1.3176, 2.5274, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.1.f', 'LV', 1.58, 26, 0.4058, 0.7476, 2.4193, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.a', 'IM', 3.37, 26, 0.3701, 2.6107, 4.1352, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.a', 'LV', 3.29, 26, 0.4435, 2.3743, 4.2011, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.b', 'IM', 3.88, 27, 0.2398, 3.3905, 4.3762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.2.b', 'LV', 4.14, 27, 0.3785, 3.3573, 4.9134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.a', 'IM', 1.89, 26, 0.2836, 1.3071, 2.4754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.a', 'LV', 1.59, 27, 0.4536, 0.6613, 2.5262, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.b', 'IM', 1.55, 26, 0.2386, 1.0635, 2.0464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.b', 'LV', 0.99, 26, 0.4090, 0.1470, 1.8317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.c', 'IM', 1.56, 26, 0.2335, 1.0768, 2.0387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.c', 'LV', 1.01, 26, 0.3672, 0.2498, 1.7622, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.d', 'IM', 1.23, 26, 0.1036, 1.0197, 1.4466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.d', 'LV', 0.66, 26, 0.3007, 0.0431, 1.2815, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.e', 'IM', 2.25, 27, 0.2293, 1.7822, 2.7249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.3.e', 'LV', 2.39, 27, 0.4044, 1.5568, 3.2195, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.a', 'IM', 2.46, 27, 0.2773, 1.8891, 3.0292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.a', 'LV', 2.25, 27, 0.3508, 1.5240, 2.9661, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.b', 'IM', 1.25, 27, 0.1132, 1.0137, 1.4790, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.b', 'LV', 0.47, 27, 0.2378, 0.0000, 0.9554, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.c', 'IM', 1.40, 27, 0.1215, 1.1527, 1.6523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.c', 'LV', 1.35, 27, 0.4919, 0.3343, 2.3566, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.d', 'IM', 1.52, 27, 0.1436, 1.2248, 1.8152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.d', 'LV', 0.94, 27, 0.2544, 0.4167, 1.4626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.e', 'IM', 1.86, 27, 0.2550, 1.3372, 2.3853, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.e', 'LV', 1.45, 27, 0.3697, 0.6932, 2.2131, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.f', 'IM', 1.18, 27, 0.0916, 1.0000, 1.3705, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.f', 'LV', 0.34, 27, 0.1682, 0.0000, 0.6863, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.g', 'IM', 1.25, 27, 0.1271, 1.0000, 1.5075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.4.g', 'LV', 0.44, 27, 0.2163, 0.0000, 0.8833, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.a', 'IM', 1.19, 27, 0.0853, 1.0165, 1.3672, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.a', 'LV', 0.37, 27, 0.2035, 0.0000, 0.7926, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.b', 'IM', 1.26, 26, 0.1344, 1.0000, 1.5336, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.5.b', 'LV', 0.45, 26, 0.2021, 0.0328, 0.8651, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.6', 'IM', 2.27, 26, 0.3318, 1.5820, 2.9487, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.6', 'LV', 2.06, 26, 0.5587, 0.9080, 3.2095, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.a', 'IM', 2.76, 27, 0.4210, 1.8953, 3.6261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.a', 'LV', 2.07, 27, 0.4872, 1.0710, 3.0740, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.b', 'IM', 1.34, 27, 0.1306, 1.0744, 1.6115, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.b', 'LV', 0.44, 27, 0.1511, 0.1311, 0.7525, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.c', 'IM', 1.03, 27, 0.0324, 1.0000, 1.0981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.c', 'LV', 0.05, 27, 0.0485, 0.0000, 0.1471, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.d', 'IM', 1.10, 27, 0.0727, 1.0000, 1.2530, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.d', 'LV', 0.14, 27, 0.0874, 0.0000, 0.3216, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.e', 'IM', 1.24, 27, 0.1101, 1.0128, 1.4655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.7.e', 'LV', 0.50, 27, 0.2300, 0.0239, 0.9695, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.a', 'IM', 1.83, 27, 0.2338, 1.3490, 2.3104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.a', 'LV', 1.36, 27, 0.3697, 0.6029, 2.1228, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.b', 'IM', 1.62, 26, 0.2190, 1.1687, 2.0706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.8.b', 'LV', 0.84, 26, 0.2895, 0.2482, 1.4408, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.a', 'IM', 1.32, 27, 0.1479, 1.0158, 1.6237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.a', 'LV', 0.35, 27, 0.1824, 0.0000, 0.7264, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.b', 'IM', 1.56, 26, 0.1547, 1.2373, 1.8743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.9.b', 'LV', 1.06, 27, 0.2531, 0.5378, 1.5785, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.10', 'IM', 1.46, 27, 0.2633, 1.0000, 2.0025, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3021.00', '2.C.10', 'LV', 0.77, 27, 0.3834, 0.0000, 1.5542, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.a', 'IM', 3.38, 15, 0.4057, 2.5141, 4.2543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.a', 'LV', 3.47, 15, 0.4138, 2.5804, 4.3554, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.b', 'IM', 2.86, 14, 0.7178, 1.3126, 4.4140, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.b', 'LV', 3.20, 15, 1.1627, 0.7098, 5.6974, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.c', 'IM', 2.76, 15, 0.7299, 1.1995, 4.3304, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.c', 'LV', 2.89, 16, 1.0410, 0.6679, 5.1057, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.d', 'IM', 2.79, 15, 0.4845, 1.7519, 3.8300, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.d', 'LV', 3.03, 16, 0.7939, 1.3384, 4.7228, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.e', 'IM', 2.90, 14, 0.3557, 2.1282, 3.6650, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.e', 'LV', 3.44, 15, 0.4267, 2.5294, 4.3598, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.f', 'IM', 3.27, 13, 0.7046, 1.7376, 4.8081, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.1.f', 'LV', 3.46, 14, 1.1983, 0.8724, 6.0500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.a', 'IM', 4.03, 14, 0.2833, 3.4197, 4.6436, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.a', 'LV', 4.53, 15, 0.6601, 3.1144, 5.9461, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.b', 'IM', 4.00, 15, 0.3024, 3.3532, 4.6503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.2.b', 'LV', 5.12, 15, 0.7345, 3.5440, 6.6949, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.a', 'IM', 2.58, 16, 0.5496, 1.4056, 3.7484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.a', 'LV', 2.90, 16, 1.0319, 0.6965, 5.0955, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.b', 'IM', 2.44, 15, 0.4952, 1.3791, 3.5031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.b', 'LV', 2.65, 15, 0.9989, 0.5071, 4.7918, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.c', 'IM', 2.06, 16, 0.6779, 1.0000, 3.5067, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.c', 'LV', 1.82, 16, 1.1983, 0.0000, 4.3740, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.d', 'IM', 2.50, 16, 0.5557, 1.3193, 3.6883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.d', 'LV', 2.95, 16, 1.1619, 0.4749, 5.4278, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.e', 'IM', 3.28, 16, 0.4606, 2.2961, 4.2597, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.3.e', 'LV', 4.16, 16, 0.8531, 2.3411, 5.9776, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.a', 'IM', 3.56, 14, 0.4105, 2.6731, 4.4470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.a', 'LV', 4.15, 15, 0.7786, 2.4786, 5.8183, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.b', 'IM', 1.93, 16, 0.4971, 1.0000, 2.9943, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.b', 'LV', 1.48, 15, 0.8732, 0.0000, 3.3535, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.c', 'IM', 2.87, 15, 0.4308, 1.9506, 3.7986, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.c', 'LV', 3.55, 16, 0.5909, 2.2886, 4.8074, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.d', 'IM', 2.59, 14, 0.4206, 1.6775, 3.4948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.d', 'LV', 3.07, 15, 0.8313, 1.2853, 4.8513, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.e', 'IM', 2.20, 15, 0.5358, 1.0519, 3.3504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.e', 'LV', 1.95, 16, 0.8961, 0.0389, 3.8587, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.f', 'IM', 1.98, 16, 0.5785, 1.0000, 3.2092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.f', 'LV', 1.76, 16, 1.1038, 0.0000, 4.1138, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.g', 'IM', 1.96, 16, 0.5801, 1.0000, 3.1947, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.4.g', 'LV', 1.79, 16, 1.1306, 0.0000, 4.1958, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.a', 'IM', 2.73, 16, 0.6323, 1.3782, 4.0734, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.a', 'LV', 3.45, 16, 1.2471, 0.7891, 6.1055, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.b', 'IM', 2.44, 16, 0.5173, 1.3402, 3.5453, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.5.b', 'LV', 2.02, 16, 0.6925, 0.5421, 3.4941, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.6', 'IM', 3.13, 16, 0.5451, 1.9690, 4.2928, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.6', 'LV', 2.87, 16, 0.7315, 1.3099, 4.4283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.a', 'IM', 2.97, 16, 0.4814, 1.9424, 3.9946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.a', 'LV', 2.95, 16, 0.7892, 1.2656, 4.6300, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.b', 'IM', 2.35, 15, 0.3740, 1.5519, 3.1560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.b', 'LV', 2.05, 14, 0.6330, 0.6786, 3.4135, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.c', 'IM', 1.79, 15, 0.5545, 1.0000, 2.9795, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.c', 'LV', 1.37, 15, 0.9305, 0.0000, 3.3611, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.d', 'IM', 1.86, 15, 0.5610, 1.0000, 3.0594, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.d', 'LV', 1.66, 15, 1.1137, 0.0000, 4.0528, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.e', 'IM', 1.69, 15, 0.4106, 1.0000, 2.5661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.7.e', 'LV', 1.06, 15, 0.6272, 0.0000, 2.4042, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.a', 'IM', 3.60, 16, 0.7095, 2.0876, 5.0000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.a', 'LV', 3.36, 15, 1.3393, 0.4889, 6.2340, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.b', 'IM', 2.72, 16, 0.5051, 1.6465, 3.7997, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.8.b', 'LV', 2.57, 16, 0.8748, 0.7027, 4.4320, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.a', 'IM', 2.20, 16, 0.5649, 1.0000, 3.4039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.a', 'LV', 1.17, 16, 0.6108, 0.0000, 2.4733, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.b', 'IM', 2.06, 16, 0.4157, 1.1744, 2.9466, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.9.b', 'LV', 1.97, 16, 1.0796, 0.0000, 4.2711, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.10', 'IM', 3.26, 16, 0.7429, 1.6760, 4.8430, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3022.00', '2.C.10', 'LV', 3.43, 16, 1.2491, 0.7691, 6.0938, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.a', 'IM', 2.47, 18, 0.3974, 1.6310, 3.3080, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.a', 'LV', 2.05, 18, 0.5193, 0.9511, 3.1423, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.b', 'IM', 2.50, 18, 0.6513, 1.1244, 3.8727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.b', 'LV', 2.00, 18, 0.9906, 0.0000, 4.0893, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.c', 'IM', 1.81, 18, 0.3332, 1.1102, 2.5163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.c', 'LV', 1.23, 18, 0.5641, 0.0436, 2.4239, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.d', 'IM', 2.41, 18, 0.3652, 1.6374, 3.1782, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.d', 'LV', 2.29, 18, 0.5948, 1.0336, 3.5434, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.e', 'IM', 3.62, 17, 0.5325, 2.4961, 4.7538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.e', 'LV', 3.61, 17, 0.8712, 1.7647, 5.4584, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.f', 'IM', 2.03, 17, 0.3585, 1.2683, 2.7883, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.1.f', 'LV', 1.50, 17, 0.5814, 0.2684, 2.7335, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.a', 'IM', 3.29, 17, 0.5235, 2.1842, 4.4038, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.a', 'LV', 3.13, 17, 0.7690, 1.5044, 4.7646, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.b', 'IM', 3.43, 17, 0.3052, 2.7870, 4.0811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.2.b', 'LV', 4.05, 17, 0.5010, 2.9872, 5.1114, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.a', 'IM', 1.68, 17, 0.2278, 1.1963, 2.1623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.a', 'LV', 1.78, 18, 0.5180, 0.6824, 2.8679, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.b', 'IM', 2.00, 18, 0.4966, 1.0000, 3.0477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.b', 'LV', 1.92, 18, 0.9534, 0.0000, 3.9293, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.c', 'IM', 1.69, 18, 0.3582, 1.0000, 2.4428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.c', 'LV', 1.29, 18, 0.6535, 0.0000, 2.6700, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.d', 'IM', 1.64, 18, 0.3440, 1.0000, 2.3623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.d', 'LV', 1.20, 18, 0.6150, 0.0000, 2.4952, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.e', 'IM', 1.96, 18, 0.3329, 1.2623, 2.6672, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.3.e', 'LV', 1.96, 18, 0.6093, 0.6779, 3.2488, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.a', 'IM', 2.69, 18, 0.3908, 1.8646, 3.5137, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.a', 'LV', 2.56, 18, 0.5575, 1.3887, 3.7410, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.b', 'IM', 1.62, 18, 0.3117, 1.0000, 2.2745, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.b', 'LV', 1.11, 18, 0.5275, 0.0000, 2.2181, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.c', 'IM', 1.85, 18, 0.4975, 1.0000, 2.9010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.c', 'LV', 1.52, 18, 0.8721, 0.0000, 3.3590, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.d', 'IM', 1.95, 18, 0.3913, 1.1285, 2.7794, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.d', 'LV', 1.84, 18, 0.7104, 0.3436, 3.3412, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.e', 'IM', 1.43, 18, 0.2004, 1.0024, 1.8481, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.e', 'LV', 0.86, 18, 0.3957, 0.0204, 1.6900, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.f', 'IM', 1.40, 18, 0.2574, 1.0000, 1.9407, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.f', 'LV', 0.90, 18, 0.5975, 0.0000, 2.1615, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.g', 'IM', 1.44, 18, 0.1999, 1.0162, 1.8596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.4.g', 'LV', 0.73, 18, 0.3334, 0.0291, 1.4360, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.a', 'IM', 1.48, 18, 0.2807, 1.0000, 2.0702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.a', 'LV', 0.85, 18, 0.4931, 0.0000, 1.8907, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.b', 'IM', 1.37, 18, 0.2157, 1.0000, 1.8274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.5.b', 'LV', 0.56, 18, 0.3236, 0.0000, 1.2411, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.6', 'IM', 1.80, 18, 0.3618, 1.0357, 2.5624, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.6', 'LV', 1.36, 18, 0.5707, 0.1589, 2.5671, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.a', 'IM', 3.12, 18, 0.4990, 2.0714, 4.1770, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.a', 'LV', 2.53, 18, 0.6124, 1.2409, 3.8252, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.b', 'IM', 1.88, 18, 0.4023, 1.0334, 2.7312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.b', 'LV', 1.10, 18, 0.4783, 0.0882, 2.1066, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.d', 'IM', 1.53, 18, 0.3462, 1.0000, 2.2565, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.d', 'LV', 1.05, 18, 0.6413, 0.0000, 2.4029, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.e', 'IM', 1.21, 18, 0.1728, 1.0000, 1.5759, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.7.e', 'LV', 0.42, 18, 0.3455, 0.0000, 1.1518, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.a', 'IM', 2.39, 18, 0.4028, 1.5452, 3.2447, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.a', 'LV', 2.32, 18, 0.5518, 1.1516, 3.4800, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.b', 'IM', 2.79, 18, 0.6215, 1.4813, 4.1037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.8.b', 'LV', 2.29, 18, 0.6452, 0.9246, 3.6472, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.a', 'IM', 1.16, 18, 0.0896, 1.0000, 1.3503, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.a', 'LV', 0.21, 18, 0.1264, 0.0000, 0.4752, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.b', 'IM', 1.13, 18, 0.1162, 1.0000, 1.3784, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.9.b', 'LV', 0.40, 18, 0.3485, 0.0000, 1.1353, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.10', 'IM', 1.53, 18, 0.2799, 1.0000, 2.1192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3023.00', '2.C.10', 'LV', 1.08, 18, 0.5069, 0.0077, 2.1465, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.a', 'IM', 1.82, 23, 0.3511, 1.0895, 2.5457, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.a', 'LV', 1.50, 23, 0.6738, 0.0986, 2.8935, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.b', 'IM', 1.70, 23, 0.4187, 1.0000, 2.5678, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.b', 'LV', 1.02, 23, 0.5778, 0.0000, 2.2186, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.c', 'IM', 1.48, 23, 0.3070, 1.0000, 2.1184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.c', 'LV', 0.55, 22, 0.3295, 0.0000, 1.2347, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.d', 'IM', 1.79, 22, 0.4302, 1.0000, 2.6816, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.d', 'LV', 1.29, 22, 0.7194, 0.0000, 2.7816, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.e', 'IM', 2.06, 23, 0.4853, 1.0551, 3.0680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.e', 'LV', 1.54, 23, 0.7485, 0.0000, 3.0962, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.f', 'IM', 1.49, 23, 0.3002, 1.0000, 2.1132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.1.f', 'LV', 0.85, 23, 0.5871, 0.0000, 2.0693, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.a', 'IM', 3.58, 23, 0.3885, 2.7749, 4.3863, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.a', 'LV', 3.34, 23, 0.5738, 2.1462, 4.5262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.b', 'IM', 3.04, 22, 0.3765, 2.2530, 3.8192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.2.b', 'LV', 2.83, 23, 0.6548, 1.4681, 4.1843, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.a', 'IM', 1.81, 23, 0.4359, 1.0000, 2.7132, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.a', 'LV', 1.25, 23, 0.7401, 0.0000, 2.7884, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.b', 'IM', 1.87, 23, 0.3293, 1.1835, 2.5492, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.b', 'LV', 1.64, 23, 0.7045, 0.1761, 3.0983, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.c', 'IM', 1.54, 22, 0.3384, 1.0000, 2.2482, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.c', 'LV', 0.91, 23, 0.6153, 0.0000, 2.1838, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.d', 'IM', 1.30, 23, 0.2013, 1.0000, 1.7141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.d', 'LV', 0.75, 23, 0.5055, 0.0000, 1.7962, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.e', 'IM', 2.21, 22, 0.3957, 1.3906, 3.0362, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.3.e', 'LV', 2.24, 22, 0.6596, 0.8709, 3.6141, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.a', 'IM', 2.30, 22, 0.4436, 1.3727, 3.2177, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.a', 'LV', 1.91, 22, 0.7455, 0.3645, 3.4652, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.b', 'IM', 1.42, 22, 0.2214, 1.0000, 1.8831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.b', 'LV', 1.10, 22, 0.5301, 0.0013, 2.2060, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.c', 'IM', 1.49, 22, 0.2360, 1.0014, 1.9832, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.c', 'LV', 0.96, 22, 0.4753, 0.0000, 1.9436, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.d', 'IM', 1.46, 23, 0.2285, 1.0000, 1.9312, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.d', 'LV', 1.00, 23, 0.4954, 0.0000, 2.0257, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.e', 'IM', 1.38, 23, 0.2117, 1.0000, 1.8189, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.e', 'LV', 0.73, 23, 0.4092, 0.0000, 1.5823, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.f', 'IM', 1.32, 23, 0.2137, 1.0000, 1.7603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.f', 'LV', 0.67, 23, 0.4974, 0.0000, 1.7040, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.g', 'IM', 1.60, 23, 0.4083, 1.0000, 2.4419, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.4.g', 'LV', 0.96, 23, 0.6871, 0.0000, 2.3859, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.a', 'IM', 1.28, 22, 0.1807, 1.0000, 1.6604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.a', 'LV', 0.57, 22, 0.3565, 0.0000, 1.3121, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.b', 'IM', 1.38, 22, 0.2453, 1.0000, 1.8921, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.5.b', 'LV', 0.62, 22, 0.4210, 0.0000, 1.4924, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.6', 'IM', 2.27, 22, 0.4513, 1.3353, 3.2123, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.6', 'LV', 2.23, 22, 0.7648, 0.6425, 3.8236, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.a', 'IM', 3.29, 22, 0.4097, 2.4367, 4.1406, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.a', 'LV', 2.74, 22, 0.5416, 1.6183, 3.8712, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.b', 'IM', 1.22, 23, 0.1314, 1.0000, 1.4939, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.b', 'LV', 0.42, 23, 0.2607, 0.0000, 0.9623, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.c', 'IM', 1.05, 23, 0.0507, 1.0000, 1.1561, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.c', 'LV', 0.25, 23, 0.2534, 0.0000, 0.7804, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.d', 'IM', 1.01, 23, 0.0088, 1.0000, 1.0290, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.d', 'LV', 0.02, 23, 0.0176, 0.0000, 0.0581, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.e', 'IM', 1.04, 23, 0.0405, 1.0000, 1.1263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.7.e', 'LV', 0.08, 23, 0.0809, 0.0000, 0.2525, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.a', 'IM', 3.05, 23, 0.3606, 2.3036, 3.7992, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.a', 'LV', 2.76, 23, 0.4468, 1.8361, 3.6892, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.b', 'IM', 1.97, 23, 0.3511, 1.2459, 2.7021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.8.b', 'LV', 1.35, 23, 0.5395, 0.2286, 2.4663, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.a', 'IM', 1.40, 23, 0.2147, 1.0000, 1.8410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.a', 'LV', 0.57, 23, 0.3917, 0.0000, 1.3837, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.b', 'IM', 1.61, 23, 0.4093, 1.0000, 2.4588, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.9.b', 'LV', 0.98, 23, 0.6894, 0.0000, 2.4117, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.10', 'IM', 1.85, 22, 0.4487, 1.0000, 2.7844, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3091.00', '2.C.10', 'LV', 1.20, 22, 0.7195, 0.0000, 2.6949, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.a', 'IM', 3.15, 19, 0.4134, 2.2824, 4.0196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.a', 'LV', 3.54, 18, 0.4777, 2.5303, 4.5459, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.b', 'IM', 2.91, 19, 0.4232, 2.0242, 3.8023, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.b', 'LV', 3.24, 18, 0.8162, 1.5207, 4.9649, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.c', 'IM', 2.36, 19, 0.4495, 1.4180, 3.3066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.c', 'LV', 1.78, 18, 0.5116, 0.6986, 2.8576, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.d', 'IM', 2.07, 19, 0.2083, 1.6304, 2.5058, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.d', 'LV', 1.46, 18, 0.3618, 0.6979, 2.2245, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.e', 'IM', 2.90, 19, 0.5272, 1.7933, 4.0086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.e', 'LV', 3.01, 17, 0.9558, 0.9859, 5.0381, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.f', 'IM', 2.58, 18, 0.4667, 1.5936, 3.5627, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.1.f', 'LV', 1.82, 17, 0.5324, 0.6891, 2.9461, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.a', 'IM', 4.21, 19, 0.2194, 3.7477, 4.6695, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.a', 'LV', 3.86, 17, 0.4168, 2.9765, 4.7435, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.b', 'IM', 4.26, 19, 0.4133, 3.3874, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.2.b', 'LV', 4.19, 16, 0.7067, 2.6850, 5.6978, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.a', 'IM', 3.09, 19, 0.4017, 2.2430, 3.9309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.a', 'LV', 3.13, 18, 0.6355, 1.7923, 4.4740, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.b', 'IM', 2.61, 19, 0.2848, 2.0094, 3.2062, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.b', 'LV', 2.78, 18, 0.3414, 2.0587, 3.4992, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.c', 'IM', 2.33, 17, 0.3700, 1.5490, 3.1175, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.c', 'LV', 1.82, 17, 0.3203, 1.1443, 2.5024, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.d', 'IM', 1.80, 18, 0.4029, 1.0000, 2.6512, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.d', 'LV', 1.02, 18, 0.3463, 0.2887, 1.7499, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.e', 'IM', 3.15, 19, 0.3726, 2.3683, 3.9340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.3.e', 'LV', 3.13, 19, 0.5874, 1.8918, 4.3600, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.a', 'IM', 3.12, 18, 0.2940, 2.4971, 3.7377, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.a', 'LV', 3.04, 17, 0.4936, 1.9898, 4.0824, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.b', 'IM', 2.40, 18, 0.2304, 1.9162, 2.8884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.b', 'LV', 2.57, 16, 0.5184, 1.4638, 3.6737, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.c', 'IM', 2.49, 18, 0.3180, 1.8142, 3.1562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.c', 'LV', 3.39, 18, 0.5853, 2.1544, 4.6239, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.d', 'IM', 2.35, 16, 0.1911, 1.9463, 2.7611, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.d', 'LV', 2.32, 16, 0.4419, 1.3794, 3.2630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.e', 'IM', 2.47, 16, 0.4374, 1.5409, 3.4054, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.e', 'LV', 2.38, 16, 0.8296, 0.6073, 4.1440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.f', 'IM', 2.09, 16, 0.2120, 1.6369, 2.5406, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.f', 'LV', 1.87, 15, 0.3713, 1.0687, 2.6613, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.g', 'IM', 1.68, 16, 0.2714, 1.0998, 2.2568, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.4.g', 'LV', 1.32, 16, 0.4400, 0.3811, 2.2567, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.a', 'IM', 1.50, 16, 0.2517, 1.0000, 2.0386, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.a', 'LV', 0.71, 16, 0.3488, 0.0000, 1.4498, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.b', 'IM', 1.59, 16, 0.0810, 1.4127, 1.7582, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.5.b', 'LV', 1.05, 16, 0.1378, 0.7531, 1.3406, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.6', 'IM', 3.57, 18, 0.3244, 2.8843, 4.2532, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.6', 'LV', 3.74, 17, 0.4920, 2.6984, 4.7846, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.a', 'IM', 3.47, 19, 0.2956, 2.8499, 4.0921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.a', 'LV', 3.51, 17, 0.4078, 2.6462, 4.3753, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.b', 'IM', 1.43, 17, 0.2437, 1.0000, 1.9440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.b', 'LV', 0.84, 16, 0.4913, 0.0000, 1.8824, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.c', 'IM', 1.13, 15, 0.0879, 1.0000, 1.3134, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.c', 'LV', 0.25, 15, 0.1757, 0.0000, 0.6269, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.d', 'IM', 1.26, 16, 0.1736, 1.0000, 1.6260, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.d', 'LV', 0.26, 16, 0.1730, 0.0000, 0.6328, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.e', 'IM', 1.49, 15, 0.2537, 1.0000, 2.0342, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.7.e', 'LV', 0.74, 15, 0.3514, 0.0000, 1.4898, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.a', 'IM', 4.29, 16, 0.2410, 3.7740, 4.8015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.a', 'LV', 4.02, 15, 0.2472, 3.4913, 4.5515, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.b', 'IM', 2.42, 16, 0.2961, 1.7911, 3.0533, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.8.b', 'LV', 2.35, 15, 0.3055, 1.6902, 3.0006, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.a', 'IM', 1.83, 15, 0.1715, 1.4625, 2.1981, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.a', 'LV', 1.02, 14, 0.1953, 0.5948, 1.4387, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.b', 'IM', 2.20, 16, 0.1569, 1.8623, 2.5313, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.9.b', 'LV', 1.87, 15, 0.1803, 1.4793, 2.2529, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.10', 'IM', 2.17, 17, 0.3139, 1.5000, 2.8309, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3092.00', '2.C.10', 'LV', 1.58, 16, 0.3028, 0.9365, 2.2273, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.a', 'IM', 3.31, 17, 0.5380, 2.1705, 4.4517, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.a', 'LV', 3.23, 18, 0.6082, 1.9472, 4.5137, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.b', 'IM', 2.10, 17, 0.3909, 1.2664, 2.9238, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.b', 'LV', 1.58, 17, 0.5754, 0.3579, 2.7974, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.c', 'IM', 1.89, 18, 0.4014, 1.0450, 2.7388, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.c', 'LV', 0.76, 18, 0.4425, 0.0000, 1.6900, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.d', 'IM', 1.83, 18, 0.4054, 1.0000, 2.6804, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.d', 'LV', 0.79, 18, 0.4589, 0.0000, 1.7539, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.e', 'IM', 2.60, 18, 0.5359, 1.4679, 3.7294, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.e', 'LV', 1.46, 18, 0.6594, 0.0721, 2.8545, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.f', 'IM', 2.53, 18, 0.2800, 1.9411, 3.1225, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.1.f', 'LV', 1.99, 18, 0.4890, 0.9617, 3.0252, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.a', 'IM', 4.35, 17, 0.2523, 3.8179, 4.8877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.a', 'LV', 4.59, 18, 0.3664, 3.8154, 5.3615, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.b', 'IM', 3.80, 18, 0.4325, 2.8841, 4.7090, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.2.b', 'LV', 3.39, 18, 0.4355, 2.4710, 4.3085, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.a', 'IM', 2.64, 18, 0.1832, 2.2550, 3.0282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.a', 'LV', 2.93, 18, 0.2145, 2.4752, 3.3802, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.b', 'IM', 1.62, 18, 0.1881, 1.2201, 2.0137, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.b', 'LV', 0.87, 18, 0.3304, 0.1688, 1.5630, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.c', 'IM', 1.48, 18, 0.1908, 1.0766, 1.8819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.c', 'LV', 0.86, 18, 0.4396, 0.0000, 1.7907, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.d', 'IM', 1.48, 18, 0.1908, 1.0766, 1.8819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.d', 'LV', 0.86, 18, 0.4396, 0.0000, 1.7907, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.e', 'IM', 3.11, 18, 0.2927, 2.4884, 3.7234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.3.e', 'LV', 3.24, 18, 0.1845, 2.8488, 3.6274, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.a', 'IM', 2.19, 18, 0.1550, 1.8669, 2.5208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.a', 'LV', 1.93, 18, 0.2297, 1.4478, 2.4168, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.b', 'IM', 1.37, 18, 0.2722, 1.0000, 1.9443, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.b', 'LV', 0.37, 18, 0.2722, 0.0000, 0.9443, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.c', 'IM', 2.30, 18, 0.3002, 1.6652, 2.9319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.c', 'LV', 2.61, 18, 0.5338, 1.4868, 3.7393, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.d', 'IM', 1.25, 18, 0.1815, 1.0000, 1.6295, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.d', 'LV', 0.37, 18, 0.2722, 0.0000, 0.9443, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.e', 'IM', 2.07, 18, 0.3663, 1.2923, 2.8378, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.e', 'LV', 1.59, 18, 0.5338, 0.4669, 2.7193, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.f', 'IM', 1.66, 18, 0.2688, 1.0892, 2.2232, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.f', 'LV', 0.67, 18, 0.4159, 0.0000, 1.5444, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.g', 'IM', 1.00, 18, 0.0018, 1.0000, 1.0055, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.4.g', 'LV', 0.00, 18, 0.0018, 0.0000, 0.0055, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.a', 'IM', 1.30, 18, 0.2654, 1.0000, 1.8577, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.a', 'LV', 0.43, 18, 0.3977, 0.0000, 1.2727, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.5.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.6', 'IM', 3.13, 18, 0.2926, 2.5091, 3.7440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.6', 'LV', 3.02, 17, 0.9068, 1.1002, 4.9447, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.a', 'IM', 2.81, 18, 0.4245, 1.9183, 3.7094, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.a', 'LV', 2.89, 18, 0.5147, 1.8025, 3.9742, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.b', 'IM', 1.55, 18, 0.4137, 1.0000, 2.4193, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.b', 'LV', 0.80, 18, 0.5800, 0.0000, 2.0190, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.d', 'IM', 1.14, 18, 0.1177, 1.0000, 1.3839, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.d', 'LV', 0.27, 18, 0.2354, 0.0000, 0.7678, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.e', 'IM', 1.14, 18, 0.1177, 1.0000, 1.3849, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.7.e', 'LV', 0.27, 18, 0.2353, 0.0000, 0.7708, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.a', 'IM', 2.15, 18, 0.2267, 1.6755, 2.6320, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.a', 'LV', 2.32, 18, 0.1556, 1.9875, 2.6440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.b', 'IM', 1.28, 18, 0.1826, 1.0000, 1.6619, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.8.b', 'LV', 0.66, 18, 0.4267, 0.0000, 1.5612, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.a', 'IM', 1.34, 18, 0.1555, 1.0155, 1.6717, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.a', 'LV', 0.65, 18, 0.2686, 0.0799, 1.2134, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.b', 'IM', 1.60, 18, 0.1705, 1.2433, 1.9628, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.9.b', 'LV', 1.35, 18, 0.3831, 0.5375, 2.1542, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.10', 'IM', 1.47, 18, 0.1323, 1.1877, 1.7461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-3093.00', '2.C.10', 'LV', 0.73, 18, 0.3378, 0.0149, 1.4405, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.a', 'IM', 2.76, 22, 0.6058, 1.4974, 4.0168, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.a', 'LV', 2.88, 22, 0.7838, 1.2483, 4.5083, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.b', 'IM', 1.88, 23, 0.2780, 1.3022, 2.4552, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.b', 'LV', 1.56, 22, 0.5233, 0.4734, 2.6498, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.c', 'IM', 1.64, 23, 0.1967, 1.2315, 2.0474, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.c', 'LV', 0.91, 21, 0.3052, 0.2747, 1.5482, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.d', 'IM', 1.47, 23, 0.2205, 1.0098, 1.9243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.d', 'LV', 0.87, 23, 0.4417, 0.0000, 1.7851, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.e', 'IM', 2.30, 23, 0.3933, 1.4830, 3.1145, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.e', 'LV', 1.87, 22, 0.6232, 0.5723, 3.1645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.f', 'IM', 1.69, 22, 0.2805, 1.1116, 2.2781, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.1.f', 'LV', 1.17, 22, 0.5304, 0.0636, 2.2696, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.a', 'IM', 4.04, 23, 0.3766, 3.2584, 4.8205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.a', 'LV', 4.20, 23, 0.2551, 3.6673, 4.7252, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.b', 'IM', 1.08, 23, 0.0504, 1.0000, 1.1858, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.2.b', 'LV', 0.11, 23, 0.0603, 0.0000, 0.2366, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.a', 'IM', 2.55, 23, 0.4116, 1.6971, 3.4044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.a', 'LV', 2.62, 23, 0.4545, 1.6819, 3.5669, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.b', 'IM', 2.20, 22, 0.3466, 1.4832, 2.9246, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.b', 'LV', 1.87, 22, 0.6244, 0.5704, 3.1674, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.c', 'IM', 2.09, 23, 0.2361, 1.6027, 2.5818, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.c', 'LV', 1.63, 23, 0.3448, 0.9105, 2.3408, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.d', 'IM', 1.16, 23, 0.0969, 1.0000, 1.3612, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.d', 'LV', 0.26, 23, 0.1498, 0.0000, 0.5714, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.e', 'IM', 2.50, 22, 0.3867, 1.6957, 3.3042, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.3.e', 'LV', 2.03, 21, 0.5050, 0.9758, 3.0826, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.a', 'IM', 3.50, 23, 0.2149, 3.0537, 3.9452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.a', 'LV', 2.94, 23, 0.1496, 2.6248, 3.2453, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.b', 'IM', 1.29, 23, 0.1428, 1.0000, 1.5887, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.b', 'LV', 0.43, 22, 0.2233, 0.0000, 0.8919, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.c', 'IM', 1.38, 23, 0.1694, 1.0317, 1.7344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.c', 'LV', 0.85, 22, 0.4366, 0.0000, 1.7580, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.d', 'IM', 1.06, 23, 0.0384, 1.0000, 1.1377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.d', 'LV', 0.11, 23, 0.0723, 0.0000, 0.2645, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.e', 'IM', 1.07, 23, 0.0411, 1.0000, 1.1531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.e', 'LV', 0.21, 23, 0.1295, 0.0000, 0.4749, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.f', 'IM', 1.22, 23, 0.1556, 1.0000, 1.5462, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.f', 'LV', 0.59, 23, 0.4508, 0.0000, 1.5201, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.g', 'IM', 1.05, 23, 0.0370, 1.0000, 1.1307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.4.g', 'LV', 0.17, 23, 0.1242, 0.0000, 0.4298, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.a', 'IM', 1.22, 23, 0.1544, 1.0000, 1.5392, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.a', 'LV', 0.41, 23, 0.3038, 0.0000, 1.0428, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.b', 'IM', 1.20, 23, 0.1521, 1.0000, 1.5188, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.5.b', 'LV', 0.40, 23, 0.3050, 0.0000, 1.0338, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.6', 'IM', 2.21, 23, 0.3643, 1.4530, 2.9640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.6', 'LV', 1.94, 23, 0.4303, 1.0512, 2.8357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.a', 'IM', 3.47, 23, 0.2547, 2.9377, 3.9940, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.a', 'LV', 2.87, 23, 0.1739, 2.5069, 3.2284, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.b', 'IM', 1.42, 23, 0.3047, 1.0000, 2.0514, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.b', 'LV', 0.62, 23, 0.4539, 0.0000, 1.5566, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.c', 'IM', 1.21, 23, 0.1551, 1.0000, 1.5335, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.c', 'LV', 0.42, 23, 0.3073, 0.0000, 1.0541, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.d', 'IM', 1.25, 23, 0.1639, 1.0000, 1.5928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.d', 'LV', 0.49, 23, 0.3201, 0.0000, 1.1497, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.e', 'IM', 1.26, 23, 0.1644, 1.0000, 1.5988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.7.e', 'LV', 0.51, 23, 0.3275, 0.0000, 1.1914, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.a', 'IM', 2.34, 23, 0.3963, 1.5203, 3.1640, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.a', 'LV', 1.95, 22, 0.6790, 0.5410, 3.3652, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.b', 'IM', 1.31, 23, 0.1755, 1.0000, 1.6718, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.8.b', 'LV', 0.60, 23, 0.3496, 0.0000, 1.3246, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.a', 'IM', 1.43, 23, 0.3071, 1.0000, 2.0719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.a', 'LV', 0.57, 23, 0.3531, 0.0000, 1.3061, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.b', 'IM', 1.27, 23, 0.1277, 1.0012, 1.5308, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.9.b', 'LV', 0.44, 23, 0.2156, 0.0000, 0.8899, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.10', 'IM', 1.74, 23, 0.5950, 1.0000, 2.9779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4021.00', '2.C.10', 'LV', 1.30, 23, 1.0413, 0.0000, 3.4548, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.a', 'IM', 2.88, 17, 0.2890, 2.2635, 3.4887, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.a', 'LV', 3.58, 17, 0.4776, 2.5706, 4.5957, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.b', 'IM', 2.71, 16, 0.2184, 2.2472, 3.1781, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.b', 'LV', 2.63, 17, 0.4554, 1.6643, 3.5951, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.c', 'IM', 1.77, 17, 0.4110, 1.0000, 2.6437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.c', 'LV', 1.05, 17, 0.6094, 0.0000, 2.3385, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.d', 'IM', 2.39, 17, 0.4458, 1.4399, 3.3302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.d', 'LV', 1.68, 16, 0.7201, 0.1496, 3.2192, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.e', 'IM', 2.79, 17, 0.2282, 2.3097, 3.2770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.e', 'LV', 2.81, 16, 0.4304, 1.8908, 3.7256, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.f', 'IM', 2.07, 17, 0.4316, 1.1521, 2.9821, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.1.f', 'LV', 1.81, 17, 0.6776, 0.3731, 3.2458, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.a', 'IM', 4.16, 17, 0.2254, 3.6823, 4.6379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.a', 'LV', 4.41, 16, 0.4209, 3.5145, 5.3088, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.b', 'IM', 1.73, 17, 0.4469, 1.0000, 2.6763, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.2.b', 'LV', 1.14, 17, 0.6520, 0.0000, 2.5245, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.a', 'IM', 2.90, 17, 0.2365, 2.4020, 3.4046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.a', 'LV', 3.01, 16, 0.2593, 2.4596, 3.5648, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.b', 'IM', 3.24, 17, 0.1537, 2.9103, 3.5619, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.b', 'LV', 3.42, 16, 0.3273, 2.7257, 4.1207, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.c', 'IM', 3.03, 17, 0.2995, 2.3994, 3.6693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.c', 'LV', 3.13, 16, 0.5316, 2.0004, 4.2667, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.d', 'IM', 2.16, 17, 0.3190, 1.4877, 2.8404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.d', 'LV', 2.21, 17, 0.4889, 1.1732, 3.2459, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.e', 'IM', 3.48, 17, 0.2597, 2.9333, 4.0342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.3.e', 'LV', 4.32, 16, 0.3401, 3.5919, 5.0415, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.a', 'IM', 3.64, 17, 0.3335, 2.9357, 4.3498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.a', 'LV', 3.66, 16, 0.4851, 2.6282, 4.6962, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.b', 'IM', 2.45, 17, 0.3365, 1.7351, 3.1617, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.b', 'LV', 2.20, 16, 0.6694, 0.7728, 3.6264, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.c', 'IM', 2.51, 16, 0.4412, 1.5683, 3.4490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.c', 'LV', 2.28, 16, 0.5974, 1.0027, 3.5494, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.d', 'IM', 1.34, 17, 0.2218, 1.0000, 1.8075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.d', 'LV', 0.67, 17, 0.4437, 0.0000, 1.6150, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.e', 'IM', 1.90, 17, 0.3177, 1.2261, 2.5730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.e', 'LV', 1.69, 17, 0.4734, 0.6873, 2.6943, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.f', 'IM', 1.34, 17, 0.2218, 1.0000, 1.8075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.f', 'LV', 0.78, 17, 0.5321, 0.0000, 1.9079, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.g', 'IM', 1.27, 17, 0.2038, 1.0000, 1.7060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.4.g', 'LV', 0.55, 17, 0.4075, 0.0000, 1.4121, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.a', 'IM', 1.47, 17, 0.3139, 1.0000, 2.1335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.a', 'LV', 0.94, 17, 0.6278, 0.0000, 2.2670, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.b', 'IM', 1.60, 17, 0.3019, 1.0000, 2.2440, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.5.b', 'LV', 1.04, 17, 0.4961, 0.0000, 2.0910, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.6', 'IM', 3.58, 17, 0.2391, 3.0742, 4.0879, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.6', 'LV', 3.59, 16, 0.3863, 2.7699, 4.4169, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.a', 'IM', 2.91, 16, 0.4077, 2.0436, 3.7815, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.a', 'LV', 2.72, 16, 0.4193, 1.8283, 3.6155, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.b', 'IM', 1.51, 17, 0.2982, 1.0000, 2.1465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.b', 'LV', 0.88, 17, 0.5134, 0.0000, 1.9652, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.c', 'IM', 1.34, 17, 0.2218, 1.0000, 1.8075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.c', 'LV', 0.67, 17, 0.4437, 0.0000, 1.6150, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.d', 'IM', 1.44, 17, 0.3122, 1.0000, 2.1045, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.d', 'LV', 0.65, 17, 0.5051, 0.0000, 1.7244, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.e', 'IM', 1.27, 17, 0.2038, 1.0000, 1.7060, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.7.e', 'LV', 0.55, 17, 0.4075, 0.0000, 1.4121, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.a', 'IM', 2.49, 17, 0.5458, 1.3337, 3.6477, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.a', 'LV', 2.30, 17, 0.7388, 0.7308, 3.8632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.b', 'IM', 1.94, 17, 0.3488, 1.2006, 2.6793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.8.b', 'LV', 1.49, 17, 0.5899, 0.2443, 2.7452, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.a', 'IM', 1.56, 17, 0.2756, 1.0000, 2.1482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.a', 'LV', 0.94, 16, 0.6390, 0.0000, 2.2996, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.b', 'IM', 2.05, 17, 0.3953, 1.2083, 2.8844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.9.b', 'LV', 1.91, 17, 0.6221, 0.5883, 3.2260, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.10', 'IM', 2.65, 17, 0.3630, 1.8826, 3.4216, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4022.00', '2.C.10', 'LV', 2.38, 16, 0.4193, 1.4878, 3.2751, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.a', 'IM', 2.87, 28, 0.3265, 2.1973, 3.5370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.a', 'LV', 2.85, 25, 0.4744, 1.8716, 3.8300, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.b', 'IM', 1.74, 28, 0.1902, 1.3487, 2.1293, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.b', 'LV', 0.93, 27, 0.2445, 0.4318, 1.4370, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.c', 'IM', 1.44, 29, 0.2749, 1.0000, 2.0045, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.c', 'LV', 0.77, 29, 0.5368, 0.0000, 1.8650, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.d', 'IM', 1.49, 29, 0.2505, 1.0000, 2.0034, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.d', 'LV', 0.82, 29, 0.4458, 0.0000, 1.7299, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.e', 'IM', 2.60, 29, 0.3794, 1.8240, 3.3784, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.e', 'LV', 3.50, 29, 0.7708, 1.9232, 5.0811, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.f', 'IM', 1.82, 29, 0.3088, 1.1899, 2.4549, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.1.f', 'LV', 1.64, 29, 0.5370, 0.5418, 2.7417, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.a', 'IM', 3.50, 29, 0.3940, 2.6898, 4.3038, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.a', 'LV', 4.31, 29, 0.6806, 2.9137, 5.7018, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.b', 'IM', 1.48, 29, 0.3731, 1.0000, 2.2400, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.2.b', 'LV', 0.76, 29, 0.5204, 0.0000, 1.8308, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.a', 'IM', 2.51, 28, 0.3066, 1.8800, 3.1382, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.a', 'LV', 2.35, 27, 0.4210, 1.4881, 3.2188, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.b', 'IM', 2.60, 28, 0.3716, 1.8345, 3.3592, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.b', 'LV', 2.46, 28, 0.3004, 1.8403, 3.0733, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.c', 'IM', 1.91, 27, 0.4325, 1.0244, 2.8024, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.c', 'LV', 1.35, 27, 0.4758, 0.3685, 2.3247, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.d', 'IM', 1.76, 28, 0.3070, 1.1280, 2.3877, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.d', 'LV', 1.23, 28, 0.5401, 0.1208, 2.3372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.e', 'IM', 3.87, 29, 0.2999, 3.2515, 4.4801, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.3.e', 'LV', 4.53, 29, 0.5042, 3.5014, 5.5672, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.a', 'IM', 2.59, 29, 0.3768, 1.8216, 3.3652, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.a', 'LV', 2.51, 29, 0.5807, 1.3255, 3.7043, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.b', 'IM', 1.89, 28, 0.2474, 1.3794, 2.3945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.b', 'LV', 1.54, 29, 0.4029, 0.7109, 2.3614, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.c', 'IM', 2.17, 29, 0.1630, 1.8315, 2.4993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.c', 'LV', 2.24, 29, 0.3954, 1.4273, 3.0472, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.d', 'IM', 1.10, 27, 0.0902, 1.0000, 1.2838, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.d', 'LV', 0.30, 27, 0.2706, 0.0000, 0.8515, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.e', 'IM', 1.23, 27, 0.1189, 1.0000, 1.4748, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.e', 'LV', 0.40, 27, 0.2089, 0.0000, 0.8320, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.f', 'IM', 1.32, 27, 0.1527, 1.0031, 1.6310, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.f', 'LV', 0.58, 27, 0.2836, 0.0000, 1.1613, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.g', 'IM', 1.14, 27, 0.0973, 1.0000, 1.3403, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.4.g', 'LV', 0.29, 27, 0.1963, 0.0000, 0.6911, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.a', 'IM', 1.24, 29, 0.0800, 1.0806, 1.4086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.a', 'LV', 0.46, 29, 0.1509, 0.1550, 0.7732, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.b', 'IM', 1.25, 29, 0.1237, 1.0000, 1.5025, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.5.b', 'LV', 0.53, 29, 0.2940, 0.0000, 1.1354, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.6', 'IM', 3.11, 29, 0.2656, 2.5650, 3.6533, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.6', 'LV', 3.45, 29, 0.4404, 2.5432, 4.3474, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.a', 'IM', 3.40, 29, 0.2314, 2.9275, 3.8755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.a', 'LV', 3.78, 29, 0.4531, 2.8533, 4.7095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.b', 'IM', 1.32, 28, 0.2918, 1.0000, 1.9164, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.b', 'LV', 0.62, 28, 0.5863, 0.0000, 1.8234, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.c', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.c', 'LV', 0.00, 28, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.d', 'IM', 1.06, 28, 0.0447, 1.0000, 1.1520, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.d', 'LV', 0.12, 28, 0.0894, 0.0000, 0.3040, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.e', 'IM', 1.16, 28, 0.0993, 1.0000, 1.3607, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.7.e', 'LV', 0.45, 28, 0.2944, 0.0000, 1.0523, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.a', 'IM', 2.56, 29, 0.3713, 1.7960, 3.3172, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.a', 'LV', 2.62, 29, 0.6181, 1.3530, 3.8852, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.b', 'IM', 1.48, 29, 0.2187, 1.0272, 1.9232, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.8.b', 'LV', 0.71, 29, 0.3045, 0.0905, 1.3381, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.a', 'IM', 1.79, 29, 0.2578, 1.2616, 2.3179, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.a', 'LV', 1.63, 29, 0.5308, 0.5413, 2.7158, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.b', 'IM', 1.75, 29, 0.1885, 1.3646, 2.1370, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.9.b', 'LV', 1.48, 29, 0.3465, 0.7735, 2.1931, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.10', 'IM', 1.97, 29, 0.2839, 1.3916, 2.5548, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4023.00', '2.C.10', 'LV', 1.85, 29, 0.5561, 0.7080, 2.9863, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.a', 'IM', 2.40, 41, 0.2886, 1.8194, 2.9861, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.a', 'LV', 1.75, 40, 0.3019, 1.1365, 2.3576, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.b', 'IM', 1.45, 41, 0.1610, 1.1287, 1.7797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.b', 'LV', 0.60, 41, 0.2413, 0.1105, 1.0859, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.c', 'IM', 1.14, 41, 0.0910, 1.0000, 1.3243, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.c', 'LV', 0.33, 41, 0.1966, 0.0000, 0.7256, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.d', 'IM', 1.26, 41, 0.1270, 1.0033, 1.5166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.d', 'LV', 0.36, 41, 0.1753, 0.0087, 0.7172, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.e', 'IM', 2.16, 40, 0.2060, 1.7419, 2.5753, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.e', 'LV', 1.72, 39, 0.3122, 1.0898, 2.3537, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.f', 'IM', 1.25, 40, 0.1040, 1.0425, 1.4632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.1.f', 'LV', 0.35, 39, 0.1690, 0.0124, 0.6967, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.a', 'IM', 3.19, 40, 0.2821, 2.6151, 3.7562, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.a', 'LV', 3.06, 39, 0.5026, 2.0430, 4.0781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.b', 'IM', 1.06, 38, 0.0518, 1.0000, 1.1657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.2.b', 'LV', 0.18, 38, 0.1553, 0.0000, 0.4972, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.a', 'IM', 1.93, 41, 0.1706, 1.5877, 2.2774, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.a', 'LV', 2.04, 41, 0.3222, 1.3936, 2.6961, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.b', 'IM', 2.47, 41, 0.2238, 2.0180, 2.9226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.b', 'LV', 2.67, 40, 0.3429, 1.9715, 3.3586, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.c', 'IM', 2.50, 41, 0.1950, 2.1042, 2.8924, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.c', 'LV', 2.47, 40, 0.4378, 1.5806, 3.3517, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.d', 'IM', 1.41, 41, 0.1619, 1.0849, 1.7394, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.d', 'LV', 0.85, 41, 0.3202, 0.1996, 1.4939, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.e', 'IM', 3.51, 41, 0.3138, 2.8757, 4.1440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.3.e', 'LV', 3.99, 41, 0.3989, 3.1850, 4.7974, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.a', 'IM', 3.01, 41, 0.2090, 2.5848, 3.4295, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.a', 'LV', 2.83, 41, 0.3504, 2.1181, 3.5343, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.b', 'IM', 1.62, 41, 0.1647, 1.2868, 1.9525, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.b', 'LV', 1.40, 41, 0.4783, 0.4309, 2.3643, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.c', 'IM', 1.43, 40, 0.1070, 1.2120, 1.6448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.c', 'LV', 1.00, 41, 0.3141, 0.3679, 1.6377, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.d', 'IM', 1.07, 40, 0.0699, 1.0000, 1.2103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.d', 'LV', 0.07, 40, 0.0699, 0.0000, 0.2103, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.e', 'IM', 1.15, 40, 0.0806, 1.0000, 1.3106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.e', 'LV', 0.30, 40, 0.1730, 0.0000, 0.6498, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.f', 'IM', 1.05, 40, 0.0466, 1.0000, 1.1402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.f', 'LV', 0.05, 40, 0.0466, 0.0000, 0.1402, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.g', 'IM', 1.04, 40, 0.0286, 1.0000, 1.0966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.4.g', 'LV', 0.10, 40, 0.0776, 0.0000, 0.2574, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.a', 'IM', 1.05, 41, 0.0311, 1.0000, 1.1161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.a', 'LV', 0.09, 41, 0.0528, 0.0000, 0.1938, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.b', 'IM', 1.01, 41, 0.0152, 1.0000, 1.0456, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.5.b', 'LV', 0.02, 41, 0.0228, 0.0000, 0.0684, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.6', 'IM', 2.16, 41, 0.1486, 1.8590, 2.4597, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.6', 'LV', 2.07, 41, 0.2826, 1.4950, 2.6373, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.a', 'IM', 2.81, 41, 0.2447, 2.3124, 3.3017, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.a', 'LV', 2.59, 41, 0.3881, 1.8031, 3.3718, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.b', 'IM', 1.08, 40, 0.0607, 1.0000, 1.2025, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.b', 'LV', 0.21, 40, 0.1771, 0.0000, 0.5660, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.c', 'IM', 1.00, 40, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.c', 'LV', 0.00, 40, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.d', 'IM', 1.02, 41, 0.0222, 1.0000, 1.0666, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.d', 'LV', 0.02, 41, 0.0222, 0.0000, 0.0666, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.e', 'IM', 1.10, 41, 0.0504, 1.0000, 1.2024, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.7.e', 'LV', 0.32, 40, 0.1804, 0.0000, 0.6836, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.a', 'IM', 2.14, 41, 0.2128, 1.7121, 2.5722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.a', 'LV', 1.68, 41, 0.3620, 0.9445, 2.4077, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.b', 'IM', 1.19, 41, 0.1248, 1.0000, 1.4438, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.8.b', 'LV', 0.39, 41, 0.2891, 0.0000, 0.9736, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.a', 'IM', 1.08, 41, 0.0418, 1.0003, 1.1691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.a', 'LV', 0.11, 41, 0.0591, 0.0000, 0.2332, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.b', 'IM', 1.12, 41, 0.0681, 1.0000, 1.2618, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.9.b', 'LV', 0.18, 41, 0.0910, 0.0000, 0.3598, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.10', 'IM', 1.36, 41, 0.1531, 1.0472, 1.6663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4031.00', '2.C.10', 'LV', 0.72, 41, 0.3069, 0.1034, 1.3438, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.a', 'IM', 3.01, 26, 0.3467, 2.2969, 3.7252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.a', 'LV', 3.03, 26, 0.4404, 2.1219, 3.9359, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.b', 'IM', 2.01, 26, 0.2145, 1.5648, 2.4482, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.b', 'LV', 2.30, 26, 0.4250, 1.4196, 3.1704, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.c', 'IM', 1.50, 26, 0.1244, 1.2423, 1.7547, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.c', 'LV', 0.70, 26, 0.1950, 0.3027, 1.1061, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.d', 'IM', 1.65, 26, 0.2103, 1.2210, 2.0873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.d', 'LV', 0.99, 26, 0.3412, 0.2842, 1.6895, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.e', 'IM', 2.80, 26, 0.5004, 1.7675, 3.8286, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.e', 'LV', 2.49, 26, 0.4548, 1.5561, 3.4293, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.f', 'IM', 1.93, 26, 0.2169, 1.4806, 2.3743, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.1.f', 'LV', 1.49, 26, 0.3007, 0.8665, 2.1051, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.a', 'IM', 4.38, 26, 0.1569, 4.0612, 4.7074, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.a', 'LV', 4.32, 26, 0.4625, 3.3694, 5.2744, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.b', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.2.b', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.a', 'IM', 2.96, 26, 0.4460, 2.0428, 3.8800, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.a', 'LV', 3.49, 26, 0.7727, 1.8981, 5.0809, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.b', 'IM', 3.52, 25, 0.4808, 2.5278, 4.5124, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.b', 'LV', 4.09, 25, 0.7775, 2.4844, 5.6936, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.c', 'IM', 3.25, 26, 0.3917, 2.4424, 4.0557, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.c', 'LV', 3.75, 26, 0.7072, 2.2952, 5.2082, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.d', 'IM', 2.49, 26, 0.3597, 1.7511, 3.2328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.d', 'LV', 2.36, 26, 0.7307, 0.8554, 3.8650, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.e', 'IM', 4.32, 26, 0.2889, 3.7262, 4.9162, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.3.e', 'LV', 5.56, 26, 0.3678, 4.8049, 6.3201, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.a', 'IM', 4.40, 26, 0.2563, 3.8769, 4.9324, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.a', 'LV', 4.84, 26, 0.5260, 3.7614, 5.9278, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.b', 'IM', 2.75, 26, 0.4232, 1.8796, 3.6227, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.b', 'LV', 2.96, 26, 0.7581, 1.3937, 4.5163, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.c', 'IM', 2.09, 26, 0.3742, 1.3194, 2.8606, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.c', 'LV', 2.42, 26, 0.6056, 1.1708, 3.6652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.d', 'IM', 1.31, 26, 0.1812, 1.0000, 1.6812, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.d', 'LV', 0.59, 26, 0.2878, 0.0020, 1.1875, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.e', 'IM', 1.68, 26, 0.3933, 1.0000, 2.4907, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.e', 'LV', 0.96, 26, 0.5148, 0.0000, 2.0165, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.f', 'IM', 1.19, 26, 0.1156, 1.0000, 1.4270, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.f', 'LV', 0.48, 26, 0.3085, 0.0000, 1.1107, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.g', 'IM', 1.23, 26, 0.1872, 1.0000, 1.6129, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.4.g', 'LV', 0.36, 26, 0.2824, 0.0000, 0.9388, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.a', 'IM', 1.26, 26, 0.1395, 1.0000, 1.5515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.a', 'LV', 0.35, 26, 0.1872, 0.0000, 0.7374, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.b', 'IM', 1.38, 26, 0.2845, 1.0000, 1.9662, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.5.b', 'LV', 0.64, 26, 0.4209, 0.0000, 1.5037, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.6', 'IM', 3.32, 26, 0.2261, 2.8576, 3.7890, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.6', 'LV', 3.70, 26, 0.5799, 2.5025, 4.8913, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.a', 'IM', 4.00, 26, 0.2702, 3.4443, 4.5571, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.a', 'LV', 3.80, 26, 0.4583, 2.8522, 4.7399, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.b', 'IM', 1.27, 26, 0.1273, 1.0117, 1.5362, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.b', 'LV', 0.35, 26, 0.1739, 0.0000, 0.7043, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.c', 'IM', 1.02, 26, 0.0166, 1.0000, 1.0506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.c', 'LV', 0.03, 26, 0.0332, 0.0000, 0.1013, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.d', 'IM', 1.25, 26, 0.1291, 1.0000, 1.5112, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.d', 'LV', 0.42, 26, 0.2193, 0.0000, 0.8703, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.e', 'IM', 1.49, 26, 0.3752, 1.0000, 2.2616, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.7.e', 'LV', 0.65, 26, 0.4219, 0.0000, 1.5237, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.a', 'IM', 2.61, 26, 0.2946, 2.0008, 3.2141, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.a', 'LV', 2.17, 26, 0.4714, 1.1997, 3.1417, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.b', 'IM', 1.68, 26, 0.3537, 1.0000, 2.4104, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.8.b', 'LV', 1.10, 26, 0.4073, 0.2578, 1.9356, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.a', 'IM', 1.58, 26, 0.3048, 1.0000, 2.2055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.a', 'LV', 0.60, 26, 0.3101, 0.0000, 1.2350, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.b', 'IM', 1.68, 26, 0.3255, 1.0061, 2.3471, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.9.b', 'LV', 1.13, 26, 0.5159, 0.0627, 2.1877, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.10', 'IM', 2.14, 26, 0.4683, 1.1790, 3.1081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4032.00', '2.C.10', 'LV', 1.58, 26, 0.6567, 0.2228, 2.9276, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.a', 'IM', 2.82, 24, 0.4006, 1.9869, 3.6444, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.a', 'LV', 3.20, 24, 0.5488, 2.0651, 4.3355, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.b', 'IM', 2.13, 23, 0.3483, 1.4070, 2.8516, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.b', 'LV', 1.99, 22, 0.7080, 0.5159, 3.4607, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.c', 'IM', 1.44, 23, 0.2141, 1.0000, 1.8837, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.c', 'LV', 0.56, 23, 0.2876, 0.0000, 1.1534, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.d', 'IM', 1.50, 24, 0.2502, 1.0000, 2.0217, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.d', 'LV', 0.81, 24, 0.4221, 0.0000, 1.6826, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.e', 'IM', 1.88, 24, 0.3623, 1.1263, 2.6255, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.e', 'LV', 1.45, 24, 0.6230, 0.1633, 2.7410, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.f', 'IM', 1.64, 24, 0.3039, 1.0138, 2.2713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.1.f', 'LV', 0.93, 24, 0.5281, 0.0000, 2.0188, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.a', 'IM', 3.49, 24, 0.4913, 2.4727, 4.5055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.a', 'LV', 3.46, 24, 0.6501, 2.1196, 4.8091, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.b', 'IM', 1.14, 24, 0.1235, 1.0000, 1.3954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.2.b', 'LV', 0.26, 24, 0.2447, 0.0000, 0.7673, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.a', 'IM', 2.53, 24, 0.4690, 1.5562, 3.4966, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.a', 'LV', 2.69, 24, 0.7392, 1.1584, 4.2165, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.b', 'IM', 2.11, 24, 0.3919, 1.2978, 2.9191, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.b', 'LV', 1.95, 24, 0.6729, 0.5537, 3.3376, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.c', 'IM', 2.21, 24, 0.2444, 1.7054, 2.7167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.c', 'LV', 2.16, 23, 0.5053, 1.1168, 3.2127, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.d', 'IM', 1.62, 24, 0.2820, 1.0386, 2.2055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.d', 'LV', 1.25, 24, 0.6280, 0.0000, 2.5481, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.e', 'IM', 2.72, 24, 0.3985, 1.8971, 3.5459, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.3.e', 'LV', 3.39, 23, 0.6046, 2.1375, 4.6451, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.a', 'IM', 2.97, 24, 0.3086, 2.3267, 3.6034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.a', 'LV', 2.74, 23, 0.4840, 1.7349, 3.7424, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.b', 'IM', 1.54, 24, 0.1776, 1.1761, 1.9107, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.b', 'LV', 1.12, 24, 0.4205, 0.2523, 1.9918, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.c', 'IM', 1.81, 24, 0.2450, 1.3006, 2.3144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.c', 'LV', 2.22, 24, 0.6815, 0.8129, 3.6326, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.d', 'IM', 1.13, 24, 0.0912, 1.0000, 1.3156, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.d', 'LV', 0.27, 24, 0.2450, 0.0000, 0.7775, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.e', 'IM', 1.67, 24, 0.3847, 1.0000, 2.4695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.e', 'LV', 0.97, 24, 0.5265, 0.0000, 2.0596, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.f', 'IM', 1.19, 24, 0.1341, 1.0000, 1.4723, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.f', 'LV', 0.33, 24, 0.2504, 0.0000, 0.8431, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.g', 'IM', 1.17, 24, 0.1290, 1.0000, 1.4357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.4.g', 'LV', 0.23, 24, 0.2044, 0.0000, 0.6515, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.a', 'IM', 1.29, 23, 0.1539, 1.0000, 1.6079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.a', 'LV', 0.52, 23, 0.3010, 0.0000, 1.1451, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.b', 'IM', 1.31, 23, 0.1811, 1.0000, 1.6858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.5.b', 'LV', 0.39, 23, 0.2495, 0.0000, 0.9050, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.6', 'IM', 2.07, 23, 0.4171, 1.2099, 2.9399, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.6', 'LV', 1.82, 23, 0.6782, 0.4095, 3.2224, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.a', 'IM', 2.65, 23, 0.3105, 2.0048, 3.2928, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.a', 'LV', 2.65, 23, 0.3894, 1.8449, 3.4599, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.b', 'IM', 1.61, 24, 0.2851, 1.0190, 2.1986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.b', 'LV', 0.58, 24, 0.2700, 0.0189, 1.1361, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.c', 'IM', 1.09, 24, 0.0818, 1.0000, 1.2604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.c', 'LV', 0.18, 24, 0.1630, 0.0000, 0.5123, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.d', 'IM', 1.08, 24, 0.0814, 1.0000, 1.2523, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.d', 'LV', 0.21, 24, 0.2034, 0.0000, 0.6306, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.e', 'IM', 1.26, 24, 0.1649, 1.0000, 1.6001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.7.e', 'LV', 0.48, 24, 0.3042, 0.0000, 1.1097, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.a', 'IM', 2.05, 24, 0.3631, 1.2995, 2.8019, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.a', 'LV', 1.52, 24, 0.4852, 0.5132, 2.5207, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.b', 'IM', 1.32, 24, 0.1735, 1.0000, 1.6796, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.8.b', 'LV', 0.54, 24, 0.3088, 0.0000, 1.1806, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.a', 'IM', 1.16, 23, 0.1078, 1.0000, 1.3850, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.a', 'LV', 0.38, 24, 0.2987, 0.0000, 0.9954, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.b', 'IM', 1.48, 24, 0.2531, 1.0000, 2.0006, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.9.b', 'LV', 0.77, 24, 0.3312, 0.0826, 1.4529, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.10', 'IM', 1.54, 24, 0.1538, 1.2229, 1.8591, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4033.00', '2.C.10', 'LV', 1.25, 24, 0.4189, 0.3863, 2.1196, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.a', 'IM', 1.86, 27, 0.2233, 1.3967, 2.3148, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.a', 'LV', 1.89, 27, 0.4447, 0.9801, 2.8084, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.b', 'IM', 1.95, 27, 0.3658, 1.1931, 2.6972, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.b', 'LV', 1.46, 27, 0.4993, 0.4323, 2.4849, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.c', 'IM', 1.30, 27, 0.1327, 1.0233, 1.5688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.c', 'LV', 0.65, 26, 0.3332, 0.0000, 1.3357, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.d', 'IM', 1.37, 27, 0.1281, 1.1057, 1.6323, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.d', 'LV', 0.76, 26, 0.2814, 0.1850, 1.3440, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.e', 'IM', 2.24, 25, 0.3345, 1.5518, 2.9327, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.e', 'LV', 1.93, 24, 0.5381, 0.8134, 3.0395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.f', 'IM', 1.69, 25, 0.2182, 1.2444, 2.1453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.1.f', 'LV', 1.01, 24, 0.3458, 0.2925, 1.7233, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.a', 'IM', 2.93, 25, 0.3225, 2.2685, 3.5997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.a', 'LV', 3.10, 24, 0.5659, 1.9273, 4.2686, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.b', 'IM', 1.19, 25, 0.1416, 1.0000, 1.4861, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.2.b', 'LV', 0.20, 25, 0.1410, 0.0000, 0.4881, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.a', 'IM', 2.67, 27, 0.3205, 2.0076, 3.3254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.a', 'LV', 2.70, 26, 0.4861, 1.6946, 3.6969, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.b', 'IM', 2.58, 27, 0.2734, 2.0152, 3.1391, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.b', 'LV', 2.64, 26, 0.4319, 1.7543, 3.5334, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.c', 'IM', 2.41, 27, 0.3541, 1.6802, 3.1357, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.c', 'LV', 1.91, 25, 0.6163, 0.6380, 3.1818, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.d', 'IM', 1.26, 27, 0.1323, 1.0000, 1.5280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.d', 'LV', 0.35, 26, 0.2004, 0.0000, 0.7645, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.e', 'IM', 3.37, 27, 0.3773, 2.5897, 4.1407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.3.e', 'LV', 4.05, 26, 0.4679, 3.0911, 5.0183, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.a', 'IM', 3.73, 26, 0.3154, 3.0838, 4.3828, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.a', 'LV', 3.46, 26, 0.4365, 2.5654, 4.3634, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.b', 'IM', 1.76, 27, 0.1726, 1.4033, 2.1127, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.b', 'LV', 1.40, 26, 0.3560, 0.6694, 2.1357, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.c', 'IM', 1.64, 27, 0.2060, 1.2119, 2.0587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.c', 'LV', 1.46, 25, 0.4971, 0.4385, 2.4905, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.d', 'IM', 1.03, 27, 0.0309, 1.0000, 1.0969, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.d', 'LV', 0.10, 27, 0.0922, 0.0000, 0.2866, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.e', 'IM', 1.69, 27, 0.1807, 1.3195, 2.0622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.e', 'LV', 1.56, 27, 0.4213, 0.6921, 2.4240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.f', 'IM', 1.49, 27, 0.2666, 1.0000, 2.0366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.f', 'LV', 0.70, 27, 0.3404, 0.0005, 1.3997, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.g', 'IM', 1.35, 27, 0.2018, 1.0000, 1.7630, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.4.g', 'LV', 0.63, 26, 0.3411, 0.0000, 1.3328, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.a', 'IM', 1.68, 26, 0.4079, 1.0000, 2.5240, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.a', 'LV', 1.15, 26, 0.6797, 0.0000, 2.5522, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.b', 'IM', 1.66, 26, 0.3385, 1.0000, 2.3581, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.5.b', 'LV', 0.93, 26, 0.4772, 0.0000, 1.9177, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.6', 'IM', 2.95, 26, 0.1897, 2.5601, 3.3415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.6', 'LV', 3.06, 25, 0.3060, 2.4325, 3.6956, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.a', 'IM', 3.25, 26, 0.1347, 2.9731, 3.5280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.a', 'LV', 2.92, 25, 0.1789, 2.5531, 3.2915, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.b', 'IM', 1.46, 27, 0.2688, 1.0000, 2.0120, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.b', 'LV', 0.72, 27, 0.4056, 0.0000, 1.5585, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.c', 'IM', 1.22, 27, 0.1352, 1.0000, 1.4983, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.c', 'LV', 0.25, 27, 0.1362, 0.0000, 0.5323, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.d', 'IM', 1.12, 27, 0.0684, 1.0000, 1.2652, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.d', 'LV', 0.34, 27, 0.2027, 0.0000, 0.7603, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.e', 'IM', 1.43, 27, 0.1268, 1.1710, 1.6923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.7.e', 'LV', 1.11, 26, 0.3733, 0.3417, 1.8792, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.a', 'IM', 2.62, 27, 0.3106, 1.9852, 3.2620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.a', 'LV', 2.02, 26, 0.4236, 1.1444, 2.8894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.b', 'IM', 1.55, 27, 0.2020, 1.1366, 1.9670, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.8.b', 'LV', 0.78, 25, 0.3000, 0.1626, 1.4009, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.a', 'IM', 1.82, 26, 0.1926, 1.4198, 2.2133, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.a', 'LV', 0.95, 27, 0.2372, 0.4630, 1.4380, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.b', 'IM', 1.94, 27, 0.2079, 1.5130, 2.3679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.9.b', 'LV', 1.29, 26, 0.2993, 0.6770, 1.9100, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.10', 'IM', 1.99, 27, 0.2094, 1.5612, 2.4221, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4034.00', '2.C.10', 'LV', 2.03, 26, 0.4530, 1.0968, 2.9626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.a', 'IM', 2.79, 19, 0.2953, 2.1719, 3.4128, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.a', 'LV', 3.33, 20, 0.5129, 2.2606, 4.4077, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.b', 'IM', 2.39, 20, 0.2490, 1.8674, 2.9097, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.b', 'LV', 2.33, 20, 0.4536, 1.3842, 3.2830, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.c', 'IM', 2.14, 20, 0.3316, 1.4450, 2.8331, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.c', 'LV', 1.94, 20, 0.6099, 0.6597, 3.2127, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.d', 'IM', 2.14, 20, 0.3678, 1.3659, 2.9056, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.d', 'LV', 1.59, 20, 0.5971, 0.3419, 2.8414, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.e', 'IM', 2.42, 20, 0.4042, 1.5694, 3.2614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.e', 'LV', 2.28, 20, 0.7061, 0.8071, 3.7627, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.f', 'IM', 2.49, 19, 0.3449, 1.7673, 3.2165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.1.f', 'LV', 2.12, 20, 0.6197, 0.8258, 3.4200, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.a', 'IM', 3.57, 20, 0.3120, 2.9154, 4.2215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.a', 'LV', 4.01, 20, 0.4201, 3.1299, 4.8884, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.b', 'IM', 1.20, 19, 0.1931, 1.0000, 1.6022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.2.b', 'LV', 0.59, 19, 0.5794, 0.0000, 1.8066, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.a', 'IM', 3.18, 20, 0.3313, 2.4833, 3.8704, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.a', 'LV', 3.79, 20, 0.5462, 2.6424, 4.9286, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.b', 'IM', 2.91, 20, 0.3317, 2.2204, 3.6089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.b', 'LV', 3.66, 20, 0.5392, 2.5337, 4.7909, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.c', 'IM', 2.95, 20, 0.4061, 2.1001, 3.8000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.c', 'LV', 3.12, 20, 0.6313, 1.7979, 4.4404, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.d', 'IM', 2.31, 20, 0.2932, 1.6999, 2.9273, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.d', 'LV', 2.40, 20, 0.5345, 1.2825, 3.5197, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.e', 'IM', 3.72, 20, 0.4227, 2.8354, 4.6050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.3.e', 'LV', 4.32, 20, 0.5890, 3.0858, 5.5514, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.a', 'IM', 3.48, 19, 0.3680, 2.7092, 4.2556, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.a', 'LV', 3.68, 20, 0.4945, 2.6488, 4.7190, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.b', 'IM', 2.26, 20, 0.2873, 1.6625, 2.8650, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.b', 'LV', 2.57, 20, 0.5539, 1.4096, 3.7283, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.c', 'IM', 1.94, 20, 0.2661, 1.3818, 2.4959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.c', 'LV', 1.96, 20, 0.4875, 0.9377, 2.9782, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.d', 'IM', 1.33, 19, 0.1954, 1.0000, 1.7400, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.d', 'LV', 0.98, 19, 0.5858, 0.0000, 2.2058, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.e', 'IM', 1.61, 19, 0.2514, 1.0867, 2.1432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.e', 'LV', 1.15, 19, 0.5250, 0.0501, 2.2560, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.f', 'IM', 1.54, 19, 0.2976, 1.0000, 2.1634, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.f', 'LV', 0.99, 19, 0.5861, 0.0000, 2.2199, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.g', 'IM', 1.59, 18, 0.2832, 1.0000, 2.1874, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.4.g', 'LV', 1.20, 18, 0.5803, 0.0000, 2.4255, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.a', 'IM', 1.38, 19, 0.3056, 1.0000, 2.0268, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.a', 'LV', 0.67, 19, 0.5114, 0.0000, 1.7397, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.b', 'IM', 1.51, 20, 0.1805, 1.1293, 1.8848, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.5.b', 'LV', 0.72, 20, 0.2307, 0.2383, 1.2039, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.6', 'IM', 2.98, 20, 0.3174, 2.3190, 3.6478, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.6', 'LV', 3.26, 20, 0.5112, 2.1873, 4.3274, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.a', 'IM', 3.48, 20, 0.3581, 2.7307, 4.2299, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.a', 'LV', 2.70, 20, 0.4214, 1.8146, 3.5785, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.b', 'IM', 1.69, 19, 0.2835, 1.0911, 2.2821, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.b', 'LV', 1.37, 19, 0.5669, 0.1822, 2.5642, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.c', 'IM', 1.34, 19, 0.3164, 1.0000, 2.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.c', 'LV', 0.56, 19, 0.5276, 0.0000, 1.6727, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.d', 'IM', 1.34, 19, 0.3164, 1.0000, 2.0006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.d', 'LV', 0.56, 19, 0.5276, 0.0000, 1.6727, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.e', 'IM', 1.29, 19, 0.2115, 1.0000, 1.7340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.7.e', 'LV', 0.92, 19, 0.6461, 0.0000, 2.2738, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.a', 'IM', 2.69, 20, 0.3544, 1.9476, 3.4311, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.a', 'LV', 2.34, 20, 0.4649, 1.3695, 3.3155, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.b', 'IM', 1.46, 19, 0.1604, 1.1246, 1.7985, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.8.b', 'LV', 0.82, 19, 0.2739, 0.2442, 1.3949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.a', 'IM', 1.73, 20, 0.2413, 1.2275, 2.2378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.a', 'LV', 1.22, 20, 0.4534, 0.2709, 2.1690, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.b', 'IM', 1.79, 20, 0.2510, 1.2645, 2.3152, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.9.b', 'LV', 1.41, 20, 0.5257, 0.3132, 2.5139, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.10', 'IM', 2.10, 20, 0.3706, 1.3199, 2.8714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4035.00', '2.C.10', 'LV', 1.14, 20, 0.3602, 0.3812, 1.8891, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.a', 'IM', 2.10, 27, 0.3916, 1.2961, 2.9061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.a', 'LV', 1.89, 26, 0.6166, 0.6169, 3.1566, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.b', 'IM', 2.05, 27, 0.3239, 1.3881, 2.7197, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.b', 'LV', 1.46, 26, 0.6441, 0.1345, 2.7877, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.c', 'IM', 1.46, 27, 0.2275, 1.0000, 1.9238, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.c', 'LV', 0.54, 27, 0.2931, 0.0000, 1.1455, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.d', 'IM', 1.37, 27, 0.2159, 1.0000, 1.8128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.d', 'LV', 0.58, 27, 0.3024, 0.0000, 1.2053, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.e', 'IM', 2.40, 27, 0.4543, 1.4670, 3.3346, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.e', 'LV', 2.27, 26, 0.7012, 0.8228, 3.7110, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.f', 'IM', 1.79, 27, 0.3686, 1.0295, 2.5450, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.1.f', 'LV', 1.13, 26, 0.5306, 0.0410, 2.2266, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.a', 'IM', 3.26, 27, 0.4991, 2.2322, 4.2839, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.a', 'LV', 3.03, 26, 0.8828, 1.2167, 4.8529, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.b', 'IM', 1.01, 25, 0.0144, 1.0000, 1.0439, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.2.b', 'LV', 0.04, 25, 0.0432, 0.0000, 0.1317, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.a', 'IM', 2.37, 27, 0.3884, 1.5715, 3.1682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.a', 'LV', 2.49, 27, 0.6363, 1.1818, 3.7978, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.b', 'IM', 2.70, 27, 0.4602, 1.7534, 3.6453, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.b', 'LV', 2.98, 27, 0.7172, 1.5082, 4.4568, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.c', 'IM', 3.01, 27, 0.3808, 2.2229, 3.7883, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.c', 'LV', 3.37, 27, 0.5906, 2.1562, 4.5840, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.d', 'IM', 1.82, 27, 0.3381, 1.1213, 2.5114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.d', 'LV', 1.27, 27, 0.5033, 0.2339, 2.3031, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.e', 'IM', 3.30, 27, 0.3762, 2.5241, 4.0706, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.3.e', 'LV', 3.90, 27, 0.6439, 2.5776, 5.2248, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.a', 'IM', 3.47, 27, 0.2821, 2.8884, 4.0483, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.a', 'LV', 3.54, 27, 0.5630, 2.3823, 4.6968, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.b', 'IM', 2.20, 27, 0.4113, 1.3505, 3.0416, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.b', 'LV', 1.85, 27, 0.6884, 0.4390, 3.2692, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.c', 'IM', 1.64, 27, 0.2911, 1.0418, 2.2386, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.c', 'LV', 1.43, 27, 0.5095, 0.3838, 2.4784, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.d', 'IM', 1.30, 27, 0.2146, 1.0000, 1.7444, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.d', 'LV', 0.46, 27, 0.2988, 0.0000, 1.0734, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.e', 'IM', 1.30, 27, 0.2145, 1.0000, 1.7398, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.e', 'LV', 0.51, 27, 0.3605, 0.0000, 1.2518, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.f', 'IM', 1.27, 27, 0.2128, 1.0000, 1.7103, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.f', 'LV', 0.53, 27, 0.4245, 0.0000, 1.4056, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.g', 'IM', 1.03, 26, 0.0225, 1.0000, 1.0774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.4.g', 'LV', 0.11, 26, 0.0774, 0.0000, 0.2666, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.a', 'IM', 1.25, 27, 0.2118, 1.0000, 1.6885, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.a', 'LV', 0.07, 26, 0.0689, 0.0000, 0.2103, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.b', 'IM', 1.03, 26, 0.0225, 1.0000, 1.0774, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.5.b', 'LV', 0.11, 26, 0.0774, 0.0000, 0.2664, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.6', 'IM', 2.22, 27, 0.3616, 1.4777, 2.9643, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.6', 'LV', 2.58, 27, 0.8274, 0.8783, 4.2797, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.a', 'IM', 2.70, 27, 0.4427, 1.7911, 3.6110, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.a', 'LV', 2.00, 27, 0.5246, 0.9173, 3.0740, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.b', 'IM', 1.32, 27, 0.1435, 1.0259, 1.6160, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.b', 'LV', 0.57, 27, 0.3516, 0.0000, 1.2908, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.c', 'IM', 1.22, 27, 0.2108, 1.0000, 1.6546, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.c', 'LV', 0.37, 27, 0.3513, 0.0000, 1.0910, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.d', 'IM', 1.03, 26, 0.0283, 1.0000, 1.0861, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.d', 'LV', 0.03, 26, 0.0283, 0.0000, 0.0861, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.e', 'IM', 1.23, 27, 0.2107, 1.0000, 1.6674, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.7.e', 'LV', 0.48, 27, 0.4221, 0.0000, 1.3490, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.a', 'IM', 1.62, 26, 0.2821, 1.0365, 2.1985, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.a', 'LV', 1.09, 26, 0.5089, 0.0371, 2.1334, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.b', 'IM', 1.28, 27, 0.2119, 1.0000, 1.7148, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.8.b', 'LV', 0.52, 27, 0.3614, 0.0000, 1.2596, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.a', 'IM', 1.43, 27, 0.2508, 1.0000, 1.9490, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.a', 'LV', 0.61, 27, 0.4259, 0.0000, 1.4822, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.b', 'IM', 1.35, 27, 0.2148, 1.0000, 1.7911, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.9.b', 'LV', 0.69, 27, 0.4305, 0.0000, 1.5745, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.10', 'IM', 1.68, 25, 0.3619, 1.0000, 2.4303, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4041.00', '2.C.10', 'LV', 1.37, 25, 0.6445, 0.0364, 2.6970, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.a', 'IM', 3.17, 20, 0.2834, 2.5779, 3.7642, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.a', 'LV', 3.72, 19, 0.5350, 2.5917, 4.8395, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.b', 'IM', 2.27, 20, 0.3985, 1.4382, 3.1065, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.b', 'LV', 2.19, 19, 0.6383, 0.8517, 3.5337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.c', 'IM', 2.25, 20, 0.8283, 1.0000, 3.9792, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.c', 'LV', 1.46, 19, 0.7792, 0.0000, 3.0991, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.d', 'IM', 2.58, 20, 0.7186, 1.0748, 4.0827, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.d', 'LV', 1.85, 19, 0.7622, 0.2530, 3.4556, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.e', 'IM', 2.81, 19, 0.6864, 1.3707, 4.2550, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.e', 'LV', 2.46, 18, 0.7495, 0.8824, 4.0450, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.f', 'IM', 2.34, 19, 0.8260, 1.0000, 4.0789, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.1.f', 'LV', 1.61, 18, 0.6400, 0.2626, 2.9631, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.a', 'IM', 4.01, 20, 0.3585, 3.2580, 4.7586, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.a', 'LV', 4.08, 19, 0.3894, 3.2658, 4.9019, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.b', 'IM', 1.02, 20, 0.0201, 1.0000, 1.0611, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.2.b', 'LV', 0.04, 20, 0.0402, 0.0000, 0.1223, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.a', 'IM', 2.29, 20, 0.2829, 1.7022, 2.8865, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.a', 'LV', 2.26, 20, 0.3255, 1.5822, 2.9448, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.b', 'IM', 2.60, 20, 0.3669, 1.8337, 3.3696, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.b', 'LV', 2.90, 20, 0.7238, 1.3842, 4.4139, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.c', 'IM', 2.18, 20, 0.2993, 1.5567, 2.8095, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.c', 'LV', 1.20, 19, 0.6577, 0.0000, 2.5769, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.d', 'IM', 1.48, 20, 0.3322, 1.0000, 2.1802, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.d', 'LV', 0.84, 20, 0.5574, 0.0000, 2.0029, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.e', 'IM', 3.66, 20, 0.5333, 2.5448, 4.7774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.3.e', 'LV', 3.92, 18, 0.8016, 2.2284, 5.6107, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.a', 'IM', 2.74, 20, 0.1615, 2.3972, 3.0734, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.a', 'LV', 3.11, 20, 0.4892, 2.0894, 4.1372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.b', 'IM', 2.46, 20, 0.2606, 1.9152, 3.0060, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.b', 'LV', 2.63, 20, 0.5242, 1.5295, 3.7240, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.c', 'IM', 2.76, 20, 0.2879, 2.1570, 3.3621, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.c', 'LV', 2.91, 20, 0.5238, 1.8185, 4.0109, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.d', 'IM', 1.42, 20, 0.3346, 1.0000, 2.1250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.d', 'LV', 0.58, 20, 0.4456, 0.0000, 1.5116, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.e', 'IM', 1.77, 20, 0.3768, 1.0000, 2.5555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.e', 'LV', 1.47, 20, 0.6410, 0.1290, 2.8123, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.f', 'IM', 1.37, 20, 0.2275, 1.0000, 1.8492, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.f', 'LV', 0.53, 20, 0.3336, 0.0000, 1.2254, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.g', 'IM', 1.42, 20, 0.3346, 1.0000, 2.1250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.4.g', 'LV', 0.71, 20, 0.5573, 0.0000, 1.8806, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.a', 'IM', 1.20, 20, 0.1143, 1.0000, 1.4353, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.a', 'LV', 0.22, 20, 0.1180, 0.0000, 0.4621, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.b', 'IM', 1.42, 20, 0.3346, 1.0000, 2.1250, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.5.b', 'LV', 0.44, 20, 0.3342, 0.0000, 1.1431, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.6', 'IM', 3.00, 20, 0.0966, 2.7932, 3.1976, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.6', 'LV', 3.53, 20, 0.4689, 2.5487, 4.5118, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.a', 'IM', 2.63, 20, 0.3898, 1.8158, 3.4474, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.a', 'LV', 2.58, 20, 0.5656, 1.3988, 3.7664, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.b', 'IM', 1.68, 19, 0.4406, 1.0000, 2.6090, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.b', 'LV', 1.01, 19, 0.6636, 0.0000, 2.3998, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.c', 'IM', 1.02, 19, 0.0205, 1.0000, 1.0623, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.c', 'LV', 0.04, 19, 0.0409, 0.0000, 0.1245, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.d', 'IM', 1.29, 19, 0.2253, 1.0000, 1.7668, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.d', 'LV', 0.31, 19, 0.2258, 0.0000, 0.7872, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.e', 'IM', 1.29, 19, 0.0949, 1.0940, 1.4929, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.7.e', 'LV', 0.72, 19, 0.2590, 0.1798, 1.2682, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.a', 'IM', 3.20, 20, 0.5966, 1.9469, 4.4441, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.a', 'LV', 2.84, 18, 0.7011, 1.3595, 4.3177, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.b', 'IM', 1.64, 20, 0.2677, 1.0811, 2.2015, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.8.b', 'LV', 0.85, 20, 0.2428, 0.3381, 1.3545, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.a', 'IM', 2.09, 20, 0.3250, 1.4146, 2.7751, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.a', 'LV', 1.52, 20, 0.4505, 0.5804, 2.4661, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.b', 'IM', 1.94, 20, 0.3330, 1.2452, 2.6392, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.9.b', 'LV', 0.91, 20, 0.3718, 0.1308, 1.6873, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.10', 'IM', 2.05, 20, 0.3185, 1.3800, 2.7132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4051.00', '2.C.10', 'LV', 1.74, 20, 0.4578, 0.7833, 2.6998, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.a', 'IM', 2.45, 24, 0.1838, 2.0678, 2.8282, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.a', 'LV', 1.99, 22, 0.2579, 1.4566, 2.5294, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.b', 'IM', 2.64, 24, 0.3793, 1.8550, 3.4243, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.b', 'LV', 2.30, 24, 0.6064, 1.0421, 3.5508, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.c', 'IM', 1.93, 23, 0.4517, 1.0000, 2.8715, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.c', 'LV', 1.53, 23, 0.7210, 0.0298, 3.0204, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.d', 'IM', 2.13, 24, 0.4853, 1.1242, 3.1321, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.d', 'LV', 1.15, 24, 0.5691, 0.0000, 2.3235, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.e', 'IM', 1.91, 23, 0.4118, 1.0564, 2.7646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.e', 'LV', 1.29, 23, 0.6429, 0.0000, 2.6234, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.f', 'IM', 2.14, 24, 0.4872, 1.1346, 3.1504, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.1.f', 'LV', 1.74, 24, 0.7606, 0.1615, 3.3085, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.a', 'IM', 3.49, 24, 0.4846, 2.4861, 4.4910, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.a', 'LV', 3.11, 24, 0.7049, 1.6470, 4.5634, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.b', 'IM', 1.95, 24, 0.4305, 1.0544, 2.8357, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.2.b', 'LV', 1.15, 24, 0.5451, 0.0215, 2.2769, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.a', 'IM', 2.03, 23, 0.3291, 1.3483, 2.7132, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.a', 'LV', 1.49, 23, 0.4607, 0.5388, 2.4497, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.b', 'IM', 2.46, 23, 0.2687, 1.9075, 3.0222, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.b', 'LV', 1.84, 23, 0.4692, 0.8680, 2.8139, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.c', 'IM', 1.95, 24, 0.4715, 1.0000, 2.9290, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.c', 'LV', 1.69, 24, 0.8319, 0.0000, 3.4113, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.d', 'IM', 2.12, 24, 0.4804, 1.1286, 3.1162, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.d', 'LV', 1.74, 24, 0.7962, 0.0903, 3.3843, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.e', 'IM', 3.23, 22, 0.3598, 2.4782, 3.9746, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.3.e', 'LV', 3.79, 22, 0.6216, 2.4944, 5.0798, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.a', 'IM', 2.63, 21, 0.3726, 1.8510, 3.4055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.a', 'LV', 2.45, 21, 0.6252, 1.1453, 3.7537, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.b', 'IM', 2.57, 21, 0.3306, 1.8807, 3.2600, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.b', 'LV', 2.20, 22, 0.4470, 1.2680, 3.1273, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.c', 'IM', 2.42, 21, 0.4153, 1.5558, 3.2885, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.c', 'LV', 2.26, 21, 0.4971, 1.2278, 3.3018, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.d', 'IM', 1.64, 23, 0.3512, 1.0000, 2.3701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.d', 'LV', 0.87, 23, 0.4950, 0.0000, 1.8928, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.e', 'IM', 1.83, 23, 0.3988, 1.0054, 2.6595, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.e', 'LV', 1.21, 23, 0.6308, 0.0000, 2.5162, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.f', 'IM', 1.59, 23, 0.3371, 1.0000, 2.2858, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.f', 'LV', 1.03, 23, 0.6281, 0.0000, 2.3324, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.g', 'IM', 1.74, 23, 0.3899, 1.0000, 2.5497, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.4.g', 'LV', 1.16, 23, 0.6919, 0.0000, 2.5986, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.a', 'IM', 1.86, 23, 0.4442, 1.0000, 2.7848, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.a', 'LV', 1.21, 23, 0.6945, 0.0000, 2.6509, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.b', 'IM', 1.77, 23, 0.3930, 1.0000, 2.5891, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.5.b', 'LV', 1.11, 23, 0.6202, 0.0000, 2.3949, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.6', 'IM', 3.13, 24, 0.2709, 2.5707, 3.6914, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.6', 'LV', 3.20, 24, 0.5942, 1.9726, 4.4311, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.a', 'IM', 2.96, 24, 0.3787, 2.1766, 3.7436, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.a', 'LV', 3.31, 24, 0.7574, 1.7404, 4.8740, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.b', 'IM', 1.95, 24, 0.4426, 1.0368, 2.8679, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.b', 'LV', 1.43, 24, 0.6763, 0.0329, 2.8312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.c', 'IM', 1.44, 23, 0.3341, 1.0000, 2.1363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.c', 'LV', 0.67, 23, 0.6006, 0.0000, 1.9131, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.d', 'IM', 1.44, 23, 0.3341, 1.0000, 2.1363, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.d', 'LV', 0.67, 23, 0.6006, 0.0000, 1.9131, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.e', 'IM', 1.64, 23, 0.3512, 1.0000, 2.3701, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.7.e', 'LV', 0.87, 23, 0.5328, 0.0000, 1.9711, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.a', 'IM', 3.11, 23, 0.2742, 2.5451, 3.6823, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.a', 'LV', 3.22, 23, 0.5820, 2.0174, 4.4312, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.b', 'IM', 2.21, 23, 0.5285, 1.1150, 3.3070, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.8.b', 'LV', 2.08, 23, 0.9107, 0.1866, 3.9640, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.a', 'IM', 1.47, 22, 0.3395, 1.0000, 2.1772, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.a', 'LV', 0.60, 22, 0.5082, 0.0000, 1.6541, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.b', 'IM', 1.50, 22, 0.3448, 1.0000, 2.2203, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.9.b', 'LV', 0.70, 22, 0.5243, 0.0000, 1.7882, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.10', 'IM', 2.32, 23, 0.6927, 1.0000, 3.7536, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4052.00', '2.C.10', 'LV', 1.45, 23, 0.8330, 0.0000, 3.1731, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.a', 'IM', 2.18, 18, 0.4691, 1.1939, 3.1734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.a', 'LV', 1.79, 18, 0.6505, 0.4193, 3.1644, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.b', 'IM', 1.61, 18, 0.3243, 1.0000, 2.2915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.b', 'LV', 0.85, 18, 0.4114, 0.0000, 1.7169, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.c', 'IM', 1.48, 18, 0.3119, 1.0000, 2.1387, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.c', 'LV', 0.77, 18, 0.4702, 0.0000, 1.7644, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.d', 'IM', 1.30, 18, 0.1628, 1.0000, 1.6405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.d', 'LV', 1.15, 18, 0.6499, 0.0000, 2.5253, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.e', 'IM', 1.75, 18, 0.4719, 1.0000, 2.7433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.e', 'LV', 1.57, 18, 0.9366, 0.0000, 3.5415, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.f', 'IM', 1.66, 18, 0.4695, 1.0000, 2.6531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.1.f', 'LV', 0.96, 18, 0.6237, 0.0000, 2.2740, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.a', 'IM', 3.06, 18, 0.5765, 1.8456, 4.2780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.a', 'LV', 2.89, 17, 0.7905, 1.2139, 4.5653, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.b', 'IM', 1.29, 18, 0.1625, 1.0000, 1.6283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.2.b', 'LV', 0.74, 18, 0.4703, 0.0000, 1.7370, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.a', 'IM', 2.56, 17, 0.5487, 1.3968, 3.7233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.a', 'LV', 2.48, 17, 0.8512, 0.6753, 4.2842, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.b', 'IM', 3.44, 17, 0.5414, 2.2969, 4.5924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.b', 'LV', 3.78, 17, 0.8208, 2.0415, 5.5215, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.c', 'IM', 3.97, 17, 0.2573, 3.4225, 4.5135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.c', 'LV', 3.61, 17, 0.6807, 2.1637, 5.0496, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.d', 'IM', 1.53, 16, 0.2215, 1.0593, 2.0034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.d', 'LV', 1.32, 16, 0.5786, 0.0909, 2.5576, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.e', 'IM', 3.31, 18, 0.5330, 2.1901, 4.4392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.3.e', 'LV', 4.05, 18, 0.8085, 2.3462, 5.7579, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.a', 'IM', 3.80, 18, 0.5902, 2.5583, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.a', 'LV', 3.93, 18, 0.8214, 2.2003, 5.6663, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.b', 'IM', 2.45, 18, 0.5168, 1.3607, 3.5415, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.b', 'LV', 2.16, 18, 0.6019, 0.8912, 3.4308, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.c', 'IM', 1.51, 18, 0.3116, 1.0000, 2.1708, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.c', 'LV', 0.91, 18, 0.4810, 0.0000, 1.9264, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.d', 'IM', 1.18, 18, 0.1619, 1.0000, 1.5209, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.d', 'LV', 0.36, 18, 0.3237, 0.0000, 1.0419, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.e', 'IM', 1.19, 18, 0.1621, 1.0000, 1.5358, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.e', 'LV', 0.74, 18, 0.6475, 0.0000, 2.1083, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.f', 'IM', 1.18, 18, 0.1619, 1.0000, 1.5228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.f', 'LV', 0.36, 18, 0.3237, 0.0000, 1.0475, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.g', 'IM', 1.19, 18, 0.1619, 1.0000, 1.5266, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.4.g', 'LV', 0.73, 18, 0.6474, 0.0000, 2.0987, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.a', 'IM', 1.00, 18, 0.0020, 1.0000, 1.0061, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.a', 'LV', 0.01, 18, 0.0061, 0.0000, 0.0184, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.b', 'IM', 1.18, 18, 0.1619, 1.0000, 1.5228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.5.b', 'LV', 0.54, 18, 0.4856, 0.0000, 1.5684, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.6', 'IM', 2.09, 18, 0.3709, 1.3035, 2.8686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.6', 'LV', 2.18, 18, 0.7831, 0.5284, 3.8330, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.a', 'IM', 2.14, 18, 0.3717, 1.3602, 2.9287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.a', 'LV', 1.90, 18, 0.6552, 0.5156, 3.2802, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.b', 'IM', 1.02, 18, 0.0201, 1.0000, 1.0616, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.b', 'LV', 0.02, 18, 0.0201, 0.0000, 0.0616, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.c', 'IM', 1.04, 18, 0.0261, 1.0000, 1.0911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.c', 'LV', 0.05, 18, 0.0320, 0.0000, 0.1128, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.d', 'IM', 1.18, 18, 0.1619, 1.0000, 1.5228, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.d', 'LV', 0.55, 18, 0.4856, 0.0000, 1.5703, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.e', 'IM', 1.22, 17, 0.1920, 1.0000, 1.6280, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.7.e', 'LV', 0.88, 17, 0.7681, 0.0000, 2.5121, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.a', 'IM', 1.44, 18, 0.2064, 1.0056, 1.8764, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.a', 'LV', 1.04, 18, 0.5175, 0.0000, 2.1281, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.b', 'IM', 1.21, 18, 0.1627, 1.0000, 1.5567, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.8.b', 'LV', 0.61, 18, 0.4867, 0.0000, 1.6391, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.a', 'IM', 1.43, 18, 0.2061, 1.0000, 1.8674, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.a', 'LV', 0.75, 18, 0.3597, 0.0000, 1.5061, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.b', 'IM', 1.31, 18, 0.1620, 1.0000, 1.6507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.9.b', 'LV', 0.82, 18, 0.4695, 0.0000, 1.8073, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.10', 'IM', 1.43, 18, 0.2061, 1.0000, 1.8669, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4061.00', '2.C.10', 'LV', 0.85, 18, 0.4108, 0.0000, 1.7174, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.a', 'IM', 2.63, 23, 0.5105, 1.5731, 3.6903, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.a', 'LV', 2.50, 23, 0.9066, 0.6190, 4.3792, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.b', 'IM', 2.54, 23, 0.3802, 1.7525, 3.3294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.b', 'LV', 2.48, 22, 0.7802, 0.8575, 4.1025, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.c', 'IM', 1.93, 23, 0.3935, 1.1159, 2.7479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.c', 'LV', 1.50, 23, 0.6182, 0.2208, 2.7848, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.d', 'IM', 1.62, 23, 0.3467, 1.0000, 2.3412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.d', 'LV', 0.99, 23, 0.4433, 0.0729, 1.9114, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.e', 'IM', 2.83, 23, 0.5967, 1.5921, 4.0671, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.e', 'LV', 3.28, 21, 1.1042, 0.9782, 5.5850, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.f', 'IM', 1.97, 23, 0.6220, 1.0000, 3.2562, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.1.f', 'LV', 1.37, 23, 0.7975, 0.0000, 3.0202, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.a', 'IM', 3.58, 22, 0.4607, 2.6234, 4.5395, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.a', 'LV', 4.31, 22, 0.5640, 3.1345, 5.4802, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.b', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.2.b', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.a', 'IM', 2.33, 23, 0.4098, 1.4762, 3.1761, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.a', 'LV', 2.48, 23, 0.7237, 0.9819, 3.9836, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.b', 'IM', 3.07, 23, 0.3980, 2.2496, 3.9002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.b', 'LV', 3.91, 23, 0.6853, 2.4840, 5.3266, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.c', 'IM', 3.32, 23, 0.6033, 2.0642, 4.5667, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.c', 'LV', 3.51, 23, 0.7449, 1.9612, 5.0511, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.d', 'IM', 1.17, 23, 0.1077, 1.0000, 1.3938, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.d', 'LV', 0.33, 23, 0.2065, 0.0000, 0.7619, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.e', 'IM', 3.42, 22, 0.2763, 2.8491, 3.9984, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.3.e', 'LV', 4.52, 22, 0.3063, 3.8870, 5.1610, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.a', 'IM', 3.35, 22, 0.3087, 2.7034, 3.9872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.a', 'LV', 3.74, 22, 0.5183, 2.6595, 4.8151, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.b', 'IM', 1.90, 22, 0.2776, 1.3231, 2.4778, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.b', 'LV', 2.61, 22, 0.9128, 0.7141, 4.5108, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.c', 'IM', 1.74, 22, 0.2971, 1.1234, 2.3590, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.c', 'LV', 1.49, 22, 0.5690, 0.3049, 2.6714, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.d', 'IM', 1.01, 23, 0.0053, 1.0000, 1.0188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.d', 'LV', 0.01, 23, 0.0101, 0.0000, 0.0352, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.e', 'IM', 1.23, 23, 0.2127, 1.0000, 1.6680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.e', 'LV', 0.34, 23, 0.3191, 0.0000, 1.0044, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.f', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.f', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.g', 'IM', 1.00, 23, 0.0024, 1.0000, 1.0073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.4.g', 'LV', 0.00, 23, 0.0036, 0.0000, 0.0109, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.a', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.a', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.5.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.6', 'IM', 2.53, 24, 0.4153, 1.6737, 3.3919, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.6', 'LV', 2.87, 24, 0.7940, 1.2298, 4.5149, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.a', 'IM', 2.61, 23, 0.4308, 1.7169, 3.5037, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.a', 'LV', 2.70, 24, 0.3292, 2.0194, 3.3814, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.c', 'IM', 1.02, 24, 0.0161, 1.0000, 1.0491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.c', 'LV', 0.04, 24, 0.0346, 0.0000, 0.1089, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.d', 'IM', 1.00, 24, 0.0012, 1.0000, 1.0036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.d', 'LV', 0.00, 24, 0.0012, 0.0000, 0.0036, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.e', 'IM', 1.11, 24, 0.1062, 1.0000, 1.3331, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.7.e', 'LV', 0.34, 24, 0.3187, 0.0000, 1.0004, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.a', 'IM', 1.76, 24, 0.3533, 1.0251, 2.4866, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.a', 'LV', 1.43, 24, 0.6254, 0.1359, 2.7232, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.b', 'IM', 1.27, 24, 0.1552, 1.0000, 1.5930, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.8.b', 'LV', 0.53, 24, 0.3430, 0.0000, 1.2397, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.a', 'IM', 1.21, 23, 0.1451, 1.0000, 1.5142, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.a', 'LV', 0.37, 23, 0.2699, 0.0000, 0.9312, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.b', 'IM', 1.18, 24, 0.1250, 1.0000, 1.4434, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.9.b', 'LV', 0.34, 24, 0.2389, 0.0000, 0.8345, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.10', 'IM', 1.82, 23, 0.3479, 1.1015, 2.5446, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4062.00', '2.C.10', 'LV', 1.64, 23, 0.6206, 0.3516, 2.9257, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.a', 'IM', 3.24, 25, 0.4377, 2.3354, 4.1420, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.a', 'LV', 3.03, 24, 0.5172, 1.9624, 4.1022, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.b', 'IM', 2.75, 25, 0.3358, 2.0584, 3.4445, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.b', 'LV', 2.66, 24, 0.5811, 1.4587, 3.8631, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.c', 'IM', 2.55, 25, 0.3035, 1.9205, 3.1734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.c', 'LV', 2.28, 24, 0.5602, 1.1173, 3.4350, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.d', 'IM', 2.58, 25, 0.3476, 1.8625, 3.2974, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.d', 'LV', 1.91, 23, 0.6271, 0.6134, 3.2147, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.e', 'IM', 2.59, 25, 0.3028, 1.9647, 3.2144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.e', 'LV', 2.36, 24, 0.5713, 1.1752, 3.5389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.f', 'IM', 2.44, 25, 0.3267, 1.7676, 3.1162, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.1.f', 'LV', 2.30, 24, 0.6024, 1.0566, 3.5490, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.a', 'IM', 3.27, 25, 0.3555, 2.5327, 4.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.a', 'LV', 3.87, 23, 0.5453, 2.7386, 5.0004, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.b', 'IM', 1.60, 25, 0.2770, 1.0282, 2.1714, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.2.b', 'LV', 1.02, 24, 0.4999, 0.0000, 2.0523, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.a', 'IM', 2.10, 25, 0.2687, 1.5502, 2.6594, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.a', 'LV', 1.54, 23, 0.4190, 0.6664, 2.4043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.b', 'IM', 3.02, 25, 0.2978, 2.4100, 3.6392, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.b', 'LV', 3.30, 24, 0.5266, 2.2133, 4.3920, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.c', 'IM', 3.07, 25, 0.3123, 2.4262, 3.7154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.c', 'LV', 3.18, 23, 0.4167, 2.3158, 4.0441, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.d', 'IM', 2.82, 24, 0.3230, 2.1534, 3.4898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.d', 'LV', 3.05, 23, 0.5401, 1.9314, 4.1715, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.e', 'IM', 3.37, 25, 0.2324, 2.8931, 3.8525, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.3.e', 'LV', 4.05, 23, 0.3618, 3.3044, 4.8049, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.a', 'IM', 2.68, 23, 0.2803, 2.0951, 3.2577, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.a', 'LV', 3.01, 22, 0.4158, 2.1488, 3.8781, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.b', 'IM', 3.15, 25, 0.3330, 2.4599, 3.8345, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.b', 'LV', 3.27, 23, 0.5801, 2.0670, 4.4731, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.c', 'IM', 2.98, 25, 0.3070, 2.3508, 3.6180, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.c', 'LV', 3.48, 23, 0.6218, 2.1951, 4.7740, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.d', 'IM', 1.67, 24, 0.2435, 1.1624, 2.1699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.d', 'LV', 0.95, 22, 0.5360, 0.0000, 2.0679, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.e', 'IM', 2.37, 25, 0.3403, 1.6690, 3.0736, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.e', 'LV', 2.47, 24, 0.6205, 1.1847, 3.7521, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.f', 'IM', 2.20, 25, 0.3681, 1.4432, 2.9626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.f', 'LV', 2.00, 24, 0.6125, 0.7282, 3.2623, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.g', 'IM', 1.77, 24, 0.2416, 1.2726, 2.2720, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.4.g', 'LV', 1.21, 23, 0.4753, 0.2233, 2.1948, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.a', 'IM', 1.68, 24, 0.3222, 1.0139, 2.3472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.a', 'LV', 1.45, 23, 0.6520, 0.0942, 2.7986, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.b', 'IM', 1.66, 25, 0.3352, 1.0000, 2.3513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.5.b', 'LV', 0.95, 24, 0.5529, 0.0000, 2.0961, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.6', 'IM', 3.27, 25, 0.3312, 2.5909, 3.9579, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.6', 'LV', 4.01, 24, 0.6024, 2.7679, 5.2604, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.a', 'IM', 3.39, 25, 0.2351, 2.9044, 3.8749, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.a', 'LV', 2.94, 24, 0.4378, 2.0295, 3.8409, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.b', 'IM', 1.96, 25, 0.2920, 1.3542, 2.5595, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.b', 'LV', 1.22, 24, 0.6014, 0.0000, 2.4621, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.c', 'IM', 1.65, 25, 0.2284, 1.1808, 2.1237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.c', 'LV', 0.92, 24, 0.3933, 0.1050, 1.7323, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.d', 'IM', 1.73, 24, 0.3050, 1.0965, 2.3582, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.d', 'LV', 0.99, 23, 0.5981, 0.0000, 2.2291, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.e', 'IM', 1.97, 25, 0.3598, 1.2241, 2.7091, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.7.e', 'LV', 1.73, 24, 0.6102, 0.4695, 2.9940, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.a', 'IM', 2.95, 24, 0.4012, 2.1202, 3.7802, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.a', 'LV', 2.56, 23, 0.4157, 1.6992, 3.4235, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.b', 'IM', 2.06, 25, 0.3293, 1.3839, 2.7433, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.8.b', 'LV', 1.07, 24, 0.4876, 0.0619, 2.0792, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.a', 'IM', 2.00, 25, 0.3345, 1.3091, 2.6898, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.a', 'LV', 1.78, 24, 0.6824, 0.3649, 3.1881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.b', 'IM', 1.81, 25, 0.2389, 1.3174, 2.3037, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.9.b', 'LV', 1.70, 24, 0.5977, 0.4657, 2.9387, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.10', 'IM', 2.15, 25, 0.3952, 1.3361, 2.9675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4071.00', '2.C.10', 'LV', 1.60, 24, 0.4544, 0.6611, 2.5411, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.a', 'IM', 2.52, 34, 0.2505, 2.0135, 3.0326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.a', 'LV', 2.36, 34, 0.4087, 1.5283, 3.1915, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.b', 'IM', 1.87, 36, 0.2235, 1.4120, 2.3194, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.b', 'LV', 1.00, 36, 0.2718, 0.4530, 1.5565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.c', 'IM', 1.27, 36, 0.1405, 1.0000, 1.5559, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.c', 'LV', 0.28, 35, 0.1330, 0.0063, 0.5469, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.d', 'IM', 1.22, 35, 0.1276, 1.0000, 1.4841, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.d', 'LV', 0.36, 35, 0.2293, 0.0000, 0.8257, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.e', 'IM', 2.12, 36, 0.2602, 1.5898, 2.6462, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.e', 'LV', 1.62, 35, 0.4463, 0.7131, 2.5270, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.f', 'IM', 1.59, 35, 0.1913, 1.2058, 1.9835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.1.f', 'LV', 0.88, 35, 0.2503, 0.3735, 1.3908, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.a', 'IM', 3.54, 36, 0.2408, 3.0473, 4.0248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.a', 'LV', 3.25, 35, 0.3273, 2.5836, 3.9141, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.b', 'IM', 1.13, 35, 0.0736, 1.0000, 1.2797, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.2.b', 'LV', 0.25, 35, 0.1525, 0.0000, 0.5589, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.a', 'IM', 2.37, 35, 0.3434, 1.6715, 3.0673, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.a', 'LV', 2.07, 34, 0.5120, 1.0265, 3.1097, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.b', 'IM', 2.37, 34, 0.2412, 1.8807, 2.8620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.b', 'LV', 2.55, 34, 0.4868, 1.5621, 3.5428, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.c', 'IM', 2.01, 34, 0.2567, 1.4893, 2.5337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.c', 'LV', 1.71, 34, 0.4898, 0.7108, 2.7039, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.d', 'IM', 1.14, 34, 0.0809, 1.0000, 1.3052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.d', 'LV', 0.36, 34, 0.2050, 0.0000, 0.7751, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.e', 'IM', 3.48, 35, 0.2497, 2.9698, 3.9847, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.3.e', 'LV', 3.82, 35, 0.3893, 3.0318, 4.6139, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.a', 'IM', 3.09, 36, 0.1704, 2.7475, 3.4393, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.a', 'LV', 2.85, 36, 0.3177, 2.2035, 3.4935, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.b', 'IM', 2.48, 36, 0.2254, 2.0176, 2.9326, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.b', 'LV', 2.42, 36, 0.3548, 1.6967, 3.1375, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.c', 'IM', 2.06, 36, 0.1801, 1.6915, 2.4227, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.c', 'LV', 2.42, 36, 0.3505, 1.7108, 3.1339, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.d', 'IM', 1.09, 35, 0.0582, 1.0000, 1.2040, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.d', 'LV', 0.23, 35, 0.1719, 0.0000, 0.5787, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.e', 'IM', 1.94, 36, 0.2485, 1.4385, 2.4475, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.e', 'LV', 1.81, 35, 0.4684, 0.8542, 2.7581, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.f', 'IM', 1.18, 35, 0.0768, 1.0269, 1.3389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.f', 'LV', 0.44, 35, 0.2105, 0.0085, 0.8639, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.g', 'IM', 1.09, 36, 0.0581, 1.0000, 1.2037, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.4.g', 'LV', 0.17, 36, 0.1156, 0.0000, 0.4025, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.a', 'IM', 1.32, 34, 0.1554, 1.0061, 1.6384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.a', 'LV', 0.63, 34, 0.2852, 0.0503, 1.2110, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.b', 'IM', 1.25, 34, 0.1199, 1.0082, 1.4960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.5.b', 'LV', 0.56, 34, 0.2664, 0.0166, 1.1007, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.6', 'IM', 2.33, 35, 0.1926, 1.9341, 2.7169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.6', 'LV', 2.63, 35, 0.3112, 2.0008, 3.2658, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.a', 'IM', 2.86, 35, 0.2101, 2.4325, 3.2866, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.a', 'LV', 2.50, 35, 0.3334, 1.8193, 3.1744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.b', 'IM', 1.12, 35, 0.0635, 1.0000, 1.2443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.b', 'LV', 0.26, 35, 0.1718, 0.0000, 0.6047, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.c', 'IM', 1.01, 35, 0.0122, 1.0000, 1.0367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.c', 'LV', 0.02, 35, 0.0163, 0.0000, 0.0490, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.d', 'IM', 1.07, 35, 0.0578, 1.0000, 1.1913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.d', 'LV', 0.14, 35, 0.1151, 0.0000, 0.3775, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.e', 'IM', 1.14, 35, 0.1144, 1.0000, 1.3681, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.7.e', 'LV', 0.21, 35, 0.1717, 0.0000, 0.5544, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.a', 'IM', 2.10, 36, 0.3420, 1.4063, 2.7950, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.a', 'LV', 1.50, 35, 0.4443, 0.6002, 2.4060, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.b', 'IM', 1.31, 35, 0.1403, 1.0252, 1.5956, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.8.b', 'LV', 0.52, 36, 0.2514, 0.0053, 1.0258, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.a', 'IM', 1.29, 36, 0.0948, 1.1024, 1.4875, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.a', 'LV', 0.36, 36, 0.1256, 0.1099, 0.6199, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.b', 'IM', 1.37, 35, 0.1324, 1.0983, 1.6365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.9.b', 'LV', 0.76, 35, 0.3122, 0.1210, 1.3898, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.10', 'IM', 1.26, 36, 0.1326, 1.0000, 1.5251, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4072.00', '2.C.10', 'LV', 0.42, 36, 0.2089, 0.0000, 0.8395, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.a', 'IM', 2.50, 18, 0.2107, 2.0531, 2.9422, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.a', 'LV', 2.55, 17, 0.5772, 1.3249, 3.7722, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.b', 'IM', 2.15, 18, 0.3423, 1.4260, 2.8705, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.b', 'LV', 1.54, 17, 0.3026, 0.8999, 2.1830, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.c', 'IM', 1.61, 18, 0.2853, 1.0052, 2.2089, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.c', 'LV', 0.66, 18, 0.2916, 0.0494, 1.2797, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.d', 'IM', 1.78, 18, 0.3269, 1.0941, 2.4734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.d', 'LV', 1.00, 18, 0.3754, 0.2069, 1.7909, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.e', 'IM', 2.79, 19, 0.4654, 1.8108, 3.7663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.e', 'LV', 3.07, 18, 0.8409, 1.2934, 4.8419, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.f', 'IM', 1.98, 18, 0.3680, 1.2008, 2.7535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.1.f', 'LV', 1.74, 18, 0.7680, 0.1193, 3.3600, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.a', 'IM', 4.11, 19, 0.2202, 3.6433, 4.5688, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.a', 'LV', 3.51, 18, 0.3859, 2.6910, 4.3195, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.b', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.2.b', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.a', 'IM', 2.51, 19, 0.3724, 1.7306, 3.2955, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.a', 'LV', 2.26, 18, 0.6320, 0.9256, 3.5922, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.b', 'IM', 2.69, 19, 0.4429, 1.7575, 3.6185, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.b', 'LV', 2.85, 18, 0.7961, 1.1664, 4.5258, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.c', 'IM', 3.07, 19, 0.5045, 2.0057, 4.1255, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.c', 'LV', 3.17, 18, 0.7642, 1.5562, 4.7807, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.d', 'IM', 1.42, 19, 0.2088, 1.0000, 1.8548, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.d', 'LV', 1.10, 18, 0.5741, 0.0000, 2.3066, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.e', 'IM', 3.94, 19, 0.4286, 3.0431, 4.8440, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.3.e', 'LV', 4.29, 18, 0.8385, 2.5216, 6.0599, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.a', 'IM', 3.60, 19, 0.4971, 2.5516, 4.6403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.a', 'LV', 3.50, 18, 0.8233, 1.7607, 5.2348, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.b', 'IM', 2.20, 19, 0.2704, 1.6337, 2.7698, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.b', 'LV', 2.03, 18, 0.5204, 0.9299, 3.1255, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.c', 'IM', 1.73, 19, 0.2245, 1.2612, 2.2046, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.c', 'LV', 1.39, 18, 0.4494, 0.4451, 2.3413, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.d', 'IM', 1.22, 19, 0.1236, 1.0000, 1.4846, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.d', 'LV', 0.62, 18, 0.3506, 0.0000, 1.3635, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.e', 'IM', 2.39, 19, 0.3387, 1.6766, 3.0998, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.e', 'LV', 2.45, 18, 0.5090, 1.3791, 3.5269, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.f', 'IM', 1.55, 19, 0.2284, 1.0654, 2.0252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.f', 'LV', 1.02, 18, 0.5277, 0.0000, 2.1345, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.g', 'IM', 1.01, 19, 0.0121, 1.0000, 1.0367, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.4.g', 'LV', 0.03, 19, 0.0363, 0.0000, 0.1101, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.a', 'IM', 1.18, 19, 0.0977, 1.0000, 1.3903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.a', 'LV', 0.41, 18, 0.2315, 0.0000, 0.8939, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.b', 'IM', 1.40, 19, 0.2085, 1.0000, 1.8391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.5.b', 'LV', 0.95, 19, 0.4600, 0.0000, 1.9145, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.6', 'IM', 2.91, 19, 0.3849, 2.1060, 3.7233, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.6', 'LV', 3.30, 18, 0.6132, 2.0079, 4.5953, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.a', 'IM', 3.27, 19, 0.3126, 2.6112, 3.9247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.a', 'LV', 3.19, 18, 0.5408, 2.0479, 4.3299, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.b', 'IM', 1.31, 19, 0.1880, 1.0000, 1.7077, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.b', 'LV', 0.43, 18, 0.2993, 0.0000, 1.0571, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.c', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.c', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.d', 'IM', 1.33, 19, 0.2372, 1.0000, 1.8242, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.d', 'LV', 0.42, 18, 0.3015, 0.0000, 1.0584, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.e', 'IM', 1.40, 19, 0.2420, 1.0000, 1.9107, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.7.e', 'LV', 0.58, 18, 0.3271, 0.0000, 1.2671, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.a', 'IM', 2.22, 19, 0.3178, 1.5485, 2.8837, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.a', 'LV', 1.65, 18, 0.4105, 0.7810, 2.5132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.b', 'IM', 1.52, 18, 0.2301, 1.0314, 2.0024, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.8.b', 'LV', 0.81, 17, 0.3389, 0.0900, 1.5270, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.a', 'IM', 1.46, 19, 0.2059, 1.0250, 1.8900, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.a', 'LV', 0.85, 19, 0.4128, 0.0000, 1.7206, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.b', 'IM', 1.47, 19, 0.1881, 1.0705, 1.8610, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.9.b', 'LV', 0.96, 18, 0.4238, 0.0678, 1.8559, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.10', 'IM', 1.73, 19, 0.2493, 1.2054, 2.2530, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4081.00', '2.C.10', 'LV', 1.41, 18, 0.4504, 0.4549, 2.3555, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.a', 'IM', 2.34, 18, 0.2701, 1.7715, 2.9114, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.a', 'LV', 2.46, 18, 0.2857, 1.8584, 3.0639, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.b', 'IM', 2.19, 18, 0.2231, 1.7150, 2.6564, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.b', 'LV', 2.03, 17, 0.3360, 1.3178, 2.7424, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.c', 'IM', 1.56, 18, 0.1470, 1.2548, 1.8751, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.c', 'LV', 0.82, 18, 0.2607, 0.2680, 1.3679, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.d', 'IM', 1.23, 18, 0.1236, 1.0000, 1.4927, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.d', 'LV', 0.35, 18, 0.2589, 0.0000, 0.8955, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.e', 'IM', 2.43, 18, 0.3157, 1.7636, 3.0957, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.e', 'LV', 2.03, 18, 0.4322, 1.1165, 2.9402, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.f', 'IM', 1.55, 18, 0.1729, 1.1863, 1.9159, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.1.f', 'LV', 1.26, 18, 0.3664, 0.4883, 2.0343, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.a', 'IM', 3.48, 18, 0.3053, 2.8380, 4.1263, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.a', 'LV', 3.40, 18, 0.2774, 2.8196, 3.9900, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.a', 'IM', 2.62, 18, 0.2628, 2.0696, 3.1787, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.a', 'LV', 3.04, 18, 0.4858, 2.0183, 4.0683, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.b', 'IM', 2.93, 18, 0.3004, 2.2962, 3.5637, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.b', 'LV', 3.46, 18, 0.3731, 2.6714, 4.2457, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.c', 'IM', 3.39, 17, 0.4455, 2.4482, 4.3371, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.c', 'LV', 3.75, 18, 0.6034, 2.4731, 5.0192, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.d', 'IM', 1.40, 18, 0.1795, 1.0165, 1.7737, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.d', 'LV', 0.69, 18, 0.3029, 0.0539, 1.3321, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.e', 'IM', 4.48, 18, 0.2632, 3.9235, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.3.e', 'LV', 5.16, 18, 0.3276, 4.4687, 5.8509, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.a', 'IM', 3.52, 18, 0.3070, 2.8673, 4.1629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.a', 'LV', 3.81, 18, 0.4528, 2.8578, 4.7684, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.b', 'IM', 2.11, 18, 0.3344, 1.4028, 2.8138, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.b', 'LV', 1.92, 18, 0.5102, 0.8393, 2.9923, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.c', 'IM', 1.48, 18, 0.1782, 1.1024, 1.8542, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.c', 'LV', 0.95, 18, 0.3517, 0.2050, 1.6892, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.d', 'IM', 1.10, 18, 0.0878, 1.0000, 1.2819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.d', 'LV', 0.19, 18, 0.1756, 0.0000, 0.5639, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.e', 'IM', 1.22, 18, 0.1265, 1.0000, 1.4820, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.e', 'LV', 0.50, 18, 0.3152, 0.0000, 1.1654, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.f', 'IM', 1.15, 18, 0.1033, 1.0000, 1.3640, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.f', 'LV', 0.34, 18, 0.2252, 0.0000, 0.8155, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.g', 'IM', 1.15, 18, 0.1467, 1.0000, 1.4560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.4.g', 'LV', 0.15, 18, 0.1467, 0.0000, 0.4560, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.a', 'IM', 1.10, 18, 0.0878, 1.0000, 1.2819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.a', 'LV', 0.19, 18, 0.1756, 0.0000, 0.5639, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.b', 'IM', 1.10, 18, 0.0878, 1.0000, 1.2819, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.5.b', 'LV', 0.15, 18, 0.1317, 0.0000, 0.4229, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.6', 'IM', 2.79, 18, 0.2839, 2.1935, 3.3913, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.6', 'LV', 3.12, 18, 0.5454, 1.9659, 4.2675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.a', 'IM', 3.03, 18, 0.3429, 2.3096, 3.7565, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.a', 'LV', 2.93, 18, 0.4669, 1.9464, 3.9165, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.b', 'IM', 1.16, 18, 0.1074, 1.0000, 1.3904, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.b', 'LV', 0.23, 18, 0.1469, 0.0000, 0.5400, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.e', 'IM', 1.05, 18, 0.0439, 1.0000, 1.1410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.7.e', 'LV', 0.15, 18, 0.1317, 0.0000, 0.4229, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.a', 'IM', 2.13, 18, 0.2558, 1.5948, 2.6742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.a', 'LV', 1.98, 18, 0.4339, 1.0619, 2.8927, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.b', 'IM', 1.26, 18, 0.1860, 1.0000, 1.6556, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.8.b', 'LV', 0.48, 18, 0.3535, 0.0000, 1.2236, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.a', 'IM', 1.43, 18, 0.2190, 1.0000, 1.8903, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.a', 'LV', 0.66, 18, 0.3309, 0.0000, 1.3594, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.b', 'IM', 1.35, 18, 0.1488, 1.0364, 1.6643, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.9.b', 'LV', 0.77, 18, 0.3490, 0.0307, 1.5032, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.10', 'IM', 1.55, 18, 0.2152, 1.0935, 2.0015, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4111.00', '2.C.10', 'LV', 0.97, 18, 0.3261, 0.2806, 1.6564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.a', 'IM', 2.44, 43, 0.2873, 1.8616, 3.0211, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.a', 'LV', 2.16, 41, 0.4688, 1.2163, 3.1111, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.b', 'IM', 2.00, 42, 0.2272, 1.5440, 2.4617, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.b', 'LV', 1.41, 39, 0.3351, 0.7341, 2.0907, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.c', 'IM', 1.44, 42, 0.1638, 1.1100, 1.7716, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.c', 'LV', 0.36, 41, 0.1126, 0.1350, 0.5900, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.d', 'IM', 1.51, 42, 0.1728, 1.1639, 1.8618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.d', 'LV', 0.84, 41, 0.3015, 0.2321, 1.4507, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.e', 'IM', 2.49, 43, 0.2703, 1.9478, 3.0389, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.e', 'LV', 2.10, 41, 0.3840, 1.3274, 2.8797, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.f', 'IM', 1.99, 41, 0.2434, 1.4951, 2.4789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.1.f', 'LV', 1.13, 40, 0.2999, 0.5268, 1.7401, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.2.a', 'IM', 3.49, 41, 0.3269, 2.8280, 4.1493, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.2.a', 'LV', 3.36, 39, 0.4022, 2.5454, 4.1738, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.2.b', 'IM', 1.14, 42, 0.1068, 1.0000, 1.3509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.2.b', 'LV', 0.04, 41, 0.0402, 0.0000, 0.1261, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.a', 'IM', 1.97, 42, 0.2192, 1.5277, 2.4131, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.a', 'LV', 1.67, 39, 0.4194, 0.8176, 2.5158, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.b', 'IM', 2.58, 43, 0.2727, 2.0322, 3.1327, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.b', 'LV', 2.71, 41, 0.4959, 1.7060, 3.7103, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.c', 'IM', 2.82, 43, 0.2885, 2.2363, 3.4008, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.c', 'LV', 2.59, 41, 0.3646, 1.8547, 3.3283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.d', 'IM', 2.39, 42, 0.2685, 1.8455, 2.9300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.d', 'LV', 2.05, 40, 0.4190, 1.2066, 2.9014, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.e', 'IM', 3.10, 41, 0.2660, 2.5655, 3.6407, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.3.e', 'LV', 3.18, 39, 0.5020, 2.1650, 4.1976, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.a', 'IM', 2.94, 42, 0.3057, 2.3212, 3.5560, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.a', 'LV', 2.21, 40, 0.3154, 1.5681, 2.8440, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.b', 'IM', 2.14, 41, 0.2049, 1.7234, 2.5515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.b', 'LV', 1.81, 39, 0.3140, 1.1771, 2.4484, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.c', 'IM', 1.94, 42, 0.2329, 1.4652, 2.4057, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.c', 'LV', 1.56, 40, 0.3982, 0.7521, 2.3629, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.d', 'IM', 1.16, 42, 0.1079, 1.0000, 1.3741, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.d', 'LV', 0.20, 41, 0.1316, 0.0000, 0.4694, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.e', 'IM', 1.83, 43, 0.1601, 1.5073, 2.1535, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.e', 'LV', 1.40, 42, 0.3233, 0.7493, 2.0551, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.f', 'IM', 1.31, 43, 0.0977, 1.1082, 1.5024, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.f', 'LV', 0.56, 42, 0.1954, 0.1695, 0.9586, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.g', 'IM', 1.09, 42, 0.0494, 1.0000, 1.1878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.4.g', 'LV', 0.14, 41, 0.1190, 0.0000, 0.3778, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.5.a', 'IM', 1.32, 42, 0.0960, 1.1277, 1.5156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.5.a', 'LV', 0.50, 41, 0.1798, 0.1407, 0.8673, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.5.b', 'IM', 1.13, 42, 0.0582, 1.0166, 1.2515, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.5.b', 'LV', 0.28, 41, 0.1752, 0.0000, 0.6330, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.6', 'IM', 2.53, 43, 0.3219, 1.8819, 3.1813, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.6', 'LV', 2.58, 42, 0.4940, 1.5851, 3.5806, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.a', 'IM', 2.87, 43, 0.3151, 2.2346, 3.5065, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.a', 'LV', 2.25, 42, 0.2841, 1.6714, 2.8188, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.b', 'IM', 1.37, 42, 0.0919, 1.1826, 1.5538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.b', 'LV', 0.40, 41, 0.1160, 0.1625, 0.6314, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.c', 'IM', 1.08, 42, 0.0499, 1.0000, 1.1789, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.c', 'LV', 0.04, 41, 0.0401, 0.0000, 0.1218, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.d', 'IM', 1.07, 42, 0.0439, 1.0000, 1.1591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.d', 'LV', 0.07, 41, 0.0631, 0.0000, 0.1928, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.e', 'IM', 1.16, 43, 0.0823, 1.0000, 1.3252, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.7.e', 'LV', 0.24, 42, 0.1541, 0.0000, 0.5547, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.8.a', 'IM', 2.51, 41, 0.2830, 1.9344, 3.0785, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.8.a', 'LV', 1.90, 38, 0.3683, 1.1543, 2.6469, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.8.b', 'IM', 1.71, 41, 0.2081, 1.2927, 2.1339, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.8.b', 'LV', 0.90, 40, 0.2406, 0.4145, 1.3880, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.9.a', 'IM', 1.19, 41, 0.0844, 1.0236, 1.3647, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.9.a', 'LV', 0.19, 40, 0.1072, 0.0000, 0.4028, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.9.b', 'IM', 1.52, 41, 0.2305, 1.0526, 1.9841, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.9.b', 'LV', 0.61, 40, 0.2369, 0.1265, 1.0847, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.10', 'IM', 1.72, 43, 0.2248, 1.2709, 2.1781, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4121.00', '2.C.10', 'LV', 0.68, 42, 0.2055, 0.2646, 1.0946, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.a', 'IM', 2.47, 26, 0.3153, 1.8169, 3.1158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.a', 'LV', 2.46, 26, 0.5944, 1.2374, 3.6859, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.b', 'IM', 2.02, 26, 0.3736, 1.2510, 2.7898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.b', 'LV', 1.04, 26, 0.3969, 0.2271, 1.8618, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.c', 'IM', 1.66, 26, 0.2447, 1.1524, 2.1603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.c', 'LV', 1.03, 26, 0.3747, 0.2568, 1.8000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.d', 'IM', 1.58, 26, 0.2528, 1.0592, 2.1005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.d', 'LV', 0.74, 26, 0.3568, 0.0062, 1.4759, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.e', 'IM', 2.14, 26, 0.2868, 1.5530, 2.7345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.e', 'LV', 2.02, 25, 0.6696, 0.6390, 3.4032, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.f', 'IM', 1.66, 26, 0.3120, 1.0136, 2.2987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.1.f', 'LV', 0.95, 26, 0.4115, 0.0993, 1.7942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.a', 'IM', 2.58, 26, 0.1931, 2.1776, 2.9728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.a', 'LV', 2.68, 26, 0.3975, 1.8618, 3.4992, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.b', 'IM', 1.42, 26, 0.2802, 1.0000, 1.9950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.2.b', 'LV', 0.46, 26, 0.2867, 0.0000, 1.0525, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.a', 'IM', 1.84, 26, 0.4166, 1.0000, 2.7019, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.a', 'LV', 1.67, 26, 0.6965, 0.2349, 3.1038, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.b', 'IM', 2.17, 26, 0.3591, 1.4279, 2.9071, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.b', 'LV', 2.21, 26, 0.6599, 0.8462, 3.5645, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.c', 'IM', 2.58, 26, 0.3212, 1.9145, 3.2374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.c', 'LV', 2.38, 26, 0.6252, 1.0879, 3.6631, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.d', 'IM', 2.31, 26, 0.3627, 1.5581, 3.0523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.d', 'LV', 2.06, 26, 0.6488, 0.7258, 3.3982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.e', 'IM', 2.80, 26, 0.3570, 2.0640, 3.5345, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.3.e', 'LV', 3.15, 26, 0.6782, 1.7565, 4.5501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.a', 'IM', 3.06, 26, 0.2397, 2.5685, 3.5559, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.a', 'LV', 2.96, 26, 0.3466, 2.2507, 3.6786, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.b', 'IM', 1.93, 26, 0.3985, 1.1114, 2.7527, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.b', 'LV', 1.20, 26, 0.5307, 0.1061, 2.2919, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.c', 'IM', 1.87, 26, 0.3223, 1.2071, 2.5347, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.c', 'LV', 1.51, 26, 0.5376, 0.4020, 2.6165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.d', 'IM', 1.33, 26, 0.2664, 1.0000, 1.8748, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.d', 'LV', 0.65, 26, 0.4557, 0.0000, 1.5893, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.e', 'IM', 1.48, 26, 0.2277, 1.0068, 1.9448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.e', 'LV', 1.10, 26, 0.5041, 0.0645, 2.1412, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.f', 'IM', 1.42, 26, 0.2075, 1.0000, 1.8453, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.f', 'LV', 1.11, 26, 0.5406, 0.0011, 2.2278, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.g', 'IM', 1.37, 26, 0.2271, 1.0000, 1.8380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.4.g', 'LV', 0.93, 26, 0.5917, 0.0000, 2.1461, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.a', 'IM', 1.62, 26, 0.2895, 1.0209, 2.2136, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.a', 'LV', 1.03, 26, 0.5062, 0.0000, 2.0680, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.b', 'IM', 1.36, 26, 0.1874, 1.0000, 1.7501, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.5.b', 'LV', 0.82, 26, 0.3847, 0.0276, 1.6122, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.6', 'IM', 2.63, 26, 0.2718, 2.0737, 3.1933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.6', 'LV', 2.92, 26, 0.4575, 1.9744, 3.8586, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.a', 'IM', 2.55, 26, 0.2509, 2.0312, 3.0648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.a', 'LV', 2.03, 25, 0.4252, 1.1506, 2.9058, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.b', 'IM', 1.33, 26, 0.1893, 1.0000, 1.7160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.b', 'LV', 0.37, 26, 0.1933, 0.0000, 0.7701, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.c', 'IM', 1.23, 26, 0.1783, 1.0000, 1.6000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.c', 'LV', 0.19, 26, 0.1135, 0.0000, 0.4190, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.d', 'IM', 1.23, 26, 0.1783, 1.0000, 1.6000, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.d', 'LV', 0.23, 26, 0.1433, 0.0000, 0.5262, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.e', 'IM', 1.28, 26, 0.1780, 1.0000, 1.6435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.7.e', 'LV', 0.51, 26, 0.3739, 0.0000, 1.2762, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.a', 'IM', 2.35, 26, 0.3999, 1.5233, 3.1706, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.a', 'LV', 1.78, 26, 0.5572, 0.6363, 2.9316, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.b', 'IM', 1.73, 26, 0.3590, 1.0000, 2.4684, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.8.b', 'LV', 0.93, 26, 0.4289, 0.0496, 1.8165, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.a', 'IM', 1.63, 26, 0.2201, 1.1743, 2.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.a', 'LV', 1.34, 26, 0.6354, 0.0360, 2.6534, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.b', 'IM', 1.67, 26, 0.2422, 1.1747, 2.1722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.9.b', 'LV', 1.35, 26, 0.4978, 0.3234, 2.3737, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.10', 'IM', 1.88, 26, 0.3059, 1.2459, 2.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4122.00', '2.C.10', 'LV', 1.53, 26, 0.5109, 0.4768, 2.5814, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.a', 'IM', 2.75, 19, 0.5042, 1.6876, 3.8062, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.a', 'LV', 2.35, 19, 0.7143, 0.8443, 3.8458, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.b', 'IM', 1.84, 19, 0.2721, 1.2657, 2.4092, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.b', 'LV', 1.25, 19, 0.4357, 0.3375, 2.1683, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.c', 'IM', 1.52, 19, 0.2621, 1.0000, 2.0736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.c', 'LV', 0.65, 19, 0.3024, 0.0157, 1.2864, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.d', 'IM', 1.83, 19, 0.4343, 1.0000, 2.7398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.d', 'LV', 1.08, 19, 0.4847, 0.0573, 2.0937, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.e', 'IM', 2.58, 19, 0.1689, 2.2286, 2.9381, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.e', 'LV', 2.51, 19, 0.2683, 1.9431, 3.0705, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.f', 'IM', 1.54, 18, 0.1752, 1.1726, 1.9118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.1.f', 'LV', 1.01, 18, 0.3759, 0.2184, 1.8046, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.a', 'IM', 3.93, 18, 0.5073, 2.8601, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.a', 'LV', 4.22, 18, 0.7664, 2.6053, 5.8391, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.b', 'IM', 1.22, 19, 0.2046, 1.0000, 1.6529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.2.b', 'LV', 0.32, 18, 0.3069, 0.0000, 0.9705, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.a', 'IM', 2.34, 19, 0.4686, 1.3555, 3.3245, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.a', 'LV', 1.95, 19, 0.6183, 0.6543, 3.2522, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.b', 'IM', 2.56, 19, 0.5612, 1.3782, 3.7363, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.b', 'LV', 2.50, 19, 0.9189, 0.5712, 4.4323, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.c', 'IM', 2.46, 19, 0.6593, 1.0734, 3.8435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.c', 'LV', 2.38, 19, 0.9517, 0.3768, 4.3758, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.d', 'IM', 1.56, 18, 0.3643, 1.0000, 2.3282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.d', 'LV', 1.12, 18, 0.6636, 0.0000, 2.5171, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.e', 'IM', 2.59, 18, 0.4319, 1.6774, 3.4997, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.3.e', 'LV', 2.75, 18, 0.7106, 1.2463, 4.2449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.a', 'IM', 3.25, 18, 0.4463, 2.3102, 4.1933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.a', 'LV', 3.15, 18, 0.5977, 1.8883, 4.4103, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.b', 'IM', 2.42, 18, 0.4337, 1.5016, 3.3317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.b', 'LV', 2.21, 18, 0.5453, 1.0554, 3.3565, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.c', 'IM', 2.71, 18, 0.4382, 1.7864, 3.6356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.c', 'LV', 3.16, 18, 0.5242, 2.0576, 4.2697, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.d', 'IM', 1.22, 19, 0.1213, 1.0000, 1.4786, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.d', 'LV', 0.55, 19, 0.3015, 0.0000, 1.1853, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.e', 'IM', 1.93, 19, 0.3811, 1.1293, 2.7308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.e', 'LV', 1.78, 19, 0.5691, 0.5795, 2.9708, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.f', 'IM', 1.41, 19, 0.2639, 1.0000, 1.9627, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.f', 'LV', 0.43, 19, 0.2476, 0.0000, 0.9536, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.g', 'IM', 1.22, 19, 0.1771, 1.0000, 1.5958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.4.g', 'LV', 0.55, 19, 0.4432, 0.0000, 1.4811, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.a', 'IM', 1.33, 19, 0.1374, 1.0388, 1.6162, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.a', 'LV', 0.55, 19, 0.2383, 0.0521, 1.0535, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.b', 'IM', 1.22, 19, 0.1213, 1.0000, 1.4727, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.5.b', 'LV', 0.44, 19, 0.2425, 0.0000, 0.9458, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.6', 'IM', 2.85, 19, 0.2178, 2.3938, 3.3091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.6', 'LV', 3.12, 19, 0.3434, 2.3946, 3.8373, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.a', 'IM', 2.34, 19, 0.3983, 1.5072, 3.1809, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.a', 'LV', 2.23, 19, 0.6217, 0.9268, 3.5391, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.b', 'IM', 1.22, 19, 0.1770, 1.0000, 1.5959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.b', 'LV', 0.34, 19, 0.2655, 0.0000, 0.8942, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.c', 'IM', 1.01, 19, 0.0074, 1.0000, 1.0243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.c', 'LV', 0.02, 19, 0.0126, 0.0000, 0.0422, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.d', 'IM', 1.01, 19, 0.0090, 1.0000, 1.0300, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.d', 'LV', 0.02, 19, 0.0162, 0.0000, 0.0543, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.e', 'IM', 1.21, 19, 0.1016, 1.0000, 1.4241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.7.e', 'LV', 0.73, 19, 0.3654, 0.0000, 1.4959, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.a', 'IM', 2.41, 19, 0.4395, 1.4850, 3.3317, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.a', 'LV', 1.97, 19, 0.5362, 0.8400, 3.0929, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.b', 'IM', 1.76, 19, 0.4911, 1.0000, 2.7871, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.8.b', 'LV', 1.06, 19, 0.5604, 0.0000, 2.2405, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.a', 'IM', 1.33, 19, 0.1439, 1.0319, 1.6366, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.a', 'LV', 0.54, 19, 0.2642, 0.0000, 1.0933, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.b', 'IM', 1.91, 19, 0.1676, 1.5567, 2.2610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.9.b', 'LV', 1.49, 19, 0.1171, 1.2393, 1.7314, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.10', 'IM', 1.66, 18, 0.2343, 1.1633, 2.1519, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4191.00', '2.C.10', 'LV', 1.25, 18, 0.3966, 0.4154, 2.0891, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.a', 'IM', 3.28, 18, 0.4618, 2.3023, 4.2511, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.a', 'LV', 2.72, 17, 0.5996, 1.4452, 3.9874, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.b', 'IM', 2.13, 18, 0.2669, 1.5657, 2.6917, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.b', 'LV', 1.97, 18, 0.4516, 1.0197, 2.9254, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.c', 'IM', 1.82, 18, 0.3593, 1.0649, 2.5808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.c', 'LV', 1.02, 18, 0.4609, 0.0432, 1.9882, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.d', 'IM', 1.89, 18, 0.3248, 1.2003, 2.5708, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.d', 'LV', 1.63, 18, 0.5741, 0.4138, 2.8363, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.e', 'IM', 2.95, 19, 0.2974, 2.3279, 3.5773, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.e', 'LV', 3.19, 19, 0.5180, 2.0995, 4.2760, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.f', 'IM', 2.39, 19, 0.3881, 1.5739, 3.2046, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.1.f', 'LV', 1.90, 19, 0.5369, 0.7681, 3.0241, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.a', 'IM', 3.36, 19, 0.2226, 2.8906, 3.8259, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.a', 'LV', 3.40, 19, 0.4908, 2.3666, 4.4289, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.b', 'IM', 1.27, 19, 0.1449, 1.0000, 1.5755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.2.b', 'LV', 0.47, 19, 0.2826, 0.0000, 1.0684, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.a', 'IM', 3.08, 18, 0.3456, 2.3473, 3.8057, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.a', 'LV', 3.07, 18, 0.5329, 1.9442, 4.1927, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.b', 'IM', 3.31, 18, 0.3111, 2.6562, 3.9688, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.b', 'LV', 4.14, 18, 0.4746, 3.1345, 5.1372, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.c', 'IM', 3.78, 18, 0.2704, 3.2144, 4.3555, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.c', 'LV', 4.55, 18, 0.3225, 3.8738, 5.2345, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.d', 'IM', 3.29, 18, 0.5561, 2.1157, 4.4622, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.d', 'LV', 4.18, 18, 0.9809, 2.1065, 6.2454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.e', 'IM', 3.51, 19, 0.4257, 2.6168, 4.4055, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.3.e', 'LV', 4.01, 19, 0.5760, 2.7978, 5.2181, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.a', 'IM', 4.07, 19, 0.1996, 3.6475, 4.4860, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.a', 'LV', 4.18, 19, 0.3073, 3.5318, 4.8231, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.b', 'IM', 2.29, 19, 0.2320, 1.8072, 2.7822, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.b', 'LV', 2.30, 19, 0.3465, 1.5736, 3.0295, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.c', 'IM', 1.78, 19, 0.2770, 1.1967, 2.3606, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.c', 'LV', 1.72, 19, 0.6170, 0.4266, 3.0192, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.d', 'IM', 1.29, 19, 0.1507, 1.0000, 1.6111, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.d', 'LV', 0.59, 19, 0.3013, 0.0000, 1.2223, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.e', 'IM', 1.80, 19, 0.2747, 1.2212, 2.3755, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.e', 'LV', 1.71, 19, 0.5538, 0.5477, 2.8747, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.f', 'IM', 1.43, 19, 0.1644, 1.0797, 1.7705, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.f', 'LV', 0.78, 19, 0.3056, 0.1348, 1.4191, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.g', 'IM', 1.65, 19, 0.2480, 1.1313, 2.1735, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.4.g', 'LV', 1.32, 19, 0.4692, 0.3349, 2.3066, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.a', 'IM', 1.18, 19, 0.1040, 1.0000, 1.3993, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.a', 'LV', 0.41, 19, 0.2200, 0.0000, 0.8690, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.b', 'IM', 1.10, 19, 0.0602, 1.0000, 1.2218, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.5.b', 'LV', 0.19, 19, 0.1231, 0.0000, 0.4441, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.6', 'IM', 3.03, 19, 0.4470, 2.0948, 3.9731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.6', 'LV', 3.27, 19, 0.6838, 1.8370, 4.7103, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.a', 'IM', 3.31, 19, 0.3754, 2.5192, 4.0965, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.a', 'LV', 3.71, 18, 0.5895, 2.4634, 4.9510, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.b', 'IM', 1.10, 18, 0.0652, 1.0000, 1.2375, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.b', 'LV', 0.25, 18, 0.1591, 0.0000, 0.5827, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.c', 'IM', 1.05, 18, 0.0560, 1.0000, 1.1709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.c', 'LV', 0.11, 18, 0.1119, 0.0000, 0.3418, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.d', 'IM', 1.05, 18, 0.0560, 1.0000, 1.1709, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.d', 'LV', 0.12, 18, 0.1306, 0.0000, 0.3987, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.e', 'IM', 1.37, 18, 0.2754, 1.0000, 1.9495, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.7.e', 'LV', 0.63, 18, 0.4604, 0.0000, 1.6012, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.a', 'IM', 2.43, 19, 0.3940, 1.5987, 3.2544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.a', 'LV', 2.47, 19, 0.6804, 1.0439, 3.9027, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.b', 'IM', 1.70, 19, 0.2934, 1.0791, 2.3119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.8.b', 'LV', 1.21, 19, 0.4648, 0.2298, 2.1827, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.a', 'IM', 1.69, 19, 0.2667, 1.1299, 2.2505, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.a', 'LV', 1.17, 19, 0.4511, 0.2250, 2.1203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.b', 'IM', 1.87, 19, 0.2966, 1.2510, 2.4973, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.9.b', 'LV', 1.42, 19, 0.4427, 0.4915, 2.3515, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.10', 'IM', 2.31, 18, 0.5365, 1.1818, 3.4456, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4192.00', '2.C.10', 'LV', 2.30, 18, 0.9450, 0.3054, 4.2929, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.a', 'IM', 2.80, 23, 0.4371, 1.8981, 3.7111, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.a', 'LV', 3.25, 22, 0.8365, 1.5071, 4.9862, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.b', 'IM', 2.41, 23, 0.5277, 1.3169, 3.5058, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.b', 'LV', 1.93, 22, 0.9460, 0.0000, 3.8934, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.c', 'IM', 2.34, 22, 0.5375, 1.2219, 3.4576, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.c', 'LV', 1.68, 20, 1.1531, 0.0000, 4.0895, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.d', 'IM', 2.75, 22, 0.6301, 1.4418, 4.0625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.d', 'LV', 1.83, 20, 1.1521, 0.0000, 4.2411, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.e', 'IM', 3.11, 23, 0.5335, 2.0070, 4.2200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.e', 'LV', 2.09, 19, 1.1751, 0.0000, 4.5547, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.f', 'IM', 2.69, 22, 0.4817, 1.6897, 3.6930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.1.f', 'LV', 2.58, 21, 0.9007, 0.7019, 4.4596, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.a', 'IM', 4.17, 23, 0.3781, 3.3875, 4.9556, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.a', 'LV', 5.04, 22, 0.7571, 3.4683, 6.6172, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.b', 'IM', 1.58, 21, 0.5289, 1.0000, 2.6839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.2.b', 'LV', 0.08, 20, 0.0600, 0.0000, 0.2023, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.a', 'IM', 2.31, 22, 0.4518, 1.3674, 3.2466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.a', 'LV', 2.68, 20, 0.9416, 0.7102, 4.6516, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.b', 'IM', 3.27, 23, 0.4247, 2.3850, 4.1468, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.b', 'LV', 3.22, 21, 0.9584, 1.2209, 5.2194, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.c', 'IM', 3.07, 22, 0.4481, 2.1408, 4.0046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.c', 'LV', 2.88, 21, 0.9661, 0.8607, 4.8913, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.d', 'IM', 2.22, 22, 0.5918, 1.0000, 3.4546, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.d', 'LV', 2.29, 21, 1.2614, 0.0000, 4.9183, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.e', 'IM', 3.30, 23, 0.4037, 2.4594, 4.1337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.3.e', 'LV', 3.25, 22, 0.9946, 1.1848, 5.3213, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.a', 'IM', 3.50, 23, 0.3475, 2.7771, 4.2186, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.a', 'LV', 3.63, 22, 0.6631, 2.2488, 5.0067, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.b', 'IM', 2.98, 23, 0.4203, 2.1087, 3.8522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.b', 'LV', 3.16, 22, 0.8751, 1.3363, 4.9761, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.c', 'IM', 3.43, 23, 0.4037, 2.5893, 4.2638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.c', 'LV', 3.36, 22, 0.9133, 1.4566, 5.2553, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.d', 'IM', 1.71, 22, 0.4814, 1.0000, 2.7067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.d', 'LV', 1.17, 21, 0.9575, 0.0000, 3.1679, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.e', 'IM', 2.04, 22, 0.4267, 1.1516, 2.9265, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.e', 'LV', 1.67, 21, 0.8867, 0.0000, 3.5159, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.f', 'IM', 1.77, 23, 0.4837, 1.0000, 2.7748, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.f', 'LV', 1.28, 22, 0.9639, 0.0000, 3.2820, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.g', 'IM', 1.84, 23, 0.5052, 1.0000, 2.8909, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.4.g', 'LV', 1.15, 22, 0.9495, 0.0000, 3.1266, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.a', 'IM', 1.84, 23, 0.5053, 1.0000, 2.8893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.a', 'LV', 1.24, 22, 0.9590, 0.0000, 3.2391, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.b', 'IM', 1.81, 23, 0.4485, 1.0000, 2.7377, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.5.b', 'LV', 0.43, 22, 0.2108, 0.0000, 0.8696, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.6', 'IM', 3.23, 23, 0.5259, 2.1438, 4.3253, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.6', 'LV', 3.73, 22, 0.9063, 1.8412, 5.6108, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.a', 'IM', 3.39, 23, 0.4053, 2.5453, 4.2264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.a', 'LV', 3.06, 22, 0.7070, 1.5852, 4.5257, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.b', 'IM', 1.39, 23, 0.2457, 1.0000, 1.9020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.b', 'LV', 0.26, 22, 0.1328, 0.0000, 0.5379, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.c', 'IM', 1.16, 23, 0.1238, 1.0000, 1.4167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.c', 'LV', 0.08, 22, 0.0601, 0.0000, 0.2004, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.d', 'IM', 1.92, 23, 0.5553, 1.0000, 3.0702, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.d', 'LV', 1.10, 22, 0.9473, 0.0000, 3.0707, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.e', 'IM', 1.20, 23, 0.1256, 1.0000, 1.4558, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.7.e', 'LV', 0.12, 22, 0.0636, 0.0000, 0.2498, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.a', 'IM', 3.05, 23, 0.4333, 2.1474, 3.9448, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.a', 'LV', 2.53, 22, 0.6447, 1.1922, 3.8738, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.b', 'IM', 3.13, 23, 0.5095, 2.0702, 4.1836, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.8.b', 'LV', 2.05, 22, 0.8142, 0.3529, 3.7395, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.a', 'IM', 2.07, 23, 0.4465, 1.1429, 2.9949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.a', 'LV', 1.40, 22, 0.8910, 0.0000, 3.2487, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.b', 'IM', 1.98, 23, 0.5138, 1.0000, 3.0423, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.9.b', 'LV', 1.52, 22, 0.9800, 0.0000, 3.5618, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.10', 'IM', 3.02, 23, 0.5668, 1.8411, 4.1923, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4193.00', '2.C.10', 'LV', 2.18, 22, 0.9143, 0.2800, 4.0826, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.a', 'IM', 2.48, 25, 0.2756, 1.9079, 3.0457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.a', 'LV', 2.44, 24, 0.4800, 1.4509, 3.4368, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.b', 'IM', 2.09, 25, 0.3641, 1.3341, 2.8368, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.b', 'LV', 2.03, 24, 0.6770, 0.6316, 3.4325, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.c', 'IM', 2.03, 25, 0.3975, 1.2081, 2.8488, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.c', 'LV', 1.40, 23, 0.6519, 0.0433, 2.7472, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.d', 'IM', 1.87, 25, 0.2948, 1.2650, 2.4819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.d', 'LV', 1.79, 24, 0.6224, 0.5043, 3.0793, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.e', 'IM', 2.69, 25, 0.3037, 2.0586, 3.3122, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.e', 'LV', 2.48, 23, 0.5360, 1.3707, 3.5940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.f', 'IM', 1.99, 25, 0.3749, 1.2179, 2.7655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.1.f', 'LV', 1.62, 25, 0.5998, 0.3869, 2.8626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.a', 'IM', 2.90, 25, 0.3170, 2.2476, 3.5561, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.a', 'LV', 3.23, 24, 0.4403, 2.3234, 4.1449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.b', 'IM', 1.40, 25, 0.2622, 1.0000, 1.9417, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.2.b', 'LV', 0.68, 25, 0.4481, 0.0000, 1.6035, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.a', 'IM', 2.17, 24, 0.2916, 1.5619, 2.7682, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.a', 'LV', 1.99, 23, 0.4951, 0.9616, 3.0152, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.b', 'IM', 2.47, 24, 0.3649, 1.7186, 3.2283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.b', 'LV', 2.73, 24, 0.6524, 1.3853, 4.0845, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.c', 'IM', 2.41, 24, 0.2820, 1.8292, 2.9958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.c', 'LV', 2.53, 24, 0.5564, 1.3772, 3.6793, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.d', 'IM', 1.40, 24, 0.2642, 1.0000, 1.9464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.d', 'LV', 0.68, 24, 0.4515, 0.0000, 1.6171, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.e', 'IM', 3.61, 25, 0.2340, 3.1300, 4.0958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.3.e', 'LV', 4.16, 24, 0.4606, 3.2083, 5.1138, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.a', 'IM', 3.49, 25, 0.2927, 2.8835, 4.0917, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.a', 'LV', 3.89, 25, 0.5879, 2.6734, 5.1000, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.b', 'IM', 1.88, 25, 0.2549, 1.3494, 2.4015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.b', 'LV', 1.56, 24, 0.4061, 0.7153, 2.3957, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.c', 'IM', 2.06, 25, 0.3458, 1.3467, 2.7742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.c', 'LV', 1.93, 24, 0.6879, 0.5026, 3.3486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.d', 'IM', 1.42, 25, 0.2249, 1.0000, 1.8854, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.d', 'LV', 0.73, 25, 0.3739, 0.0000, 1.4991, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.e', 'IM', 1.61, 25, 0.2542, 1.0830, 2.1324, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.e', 'LV', 1.08, 25, 0.4143, 0.2245, 1.9346, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.f', 'IM', 1.37, 25, 0.2294, 1.0000, 1.8443, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.f', 'LV', 0.63, 25, 0.4122, 0.0000, 1.4798, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.g', 'IM', 1.53, 25, 0.2532, 1.0114, 2.0563, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.4.g', 'LV', 0.85, 25, 0.4074, 0.0062, 1.6879, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.a', 'IM', 1.30, 25, 0.2085, 1.0000, 1.7325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.a', 'LV', 0.61, 25, 0.4169, 0.0000, 1.4673, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.b', 'IM', 1.30, 25, 0.2085, 1.0000, 1.7325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.5.b', 'LV', 0.48, 24, 0.3421, 0.0000, 1.1884, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.6', 'IM', 2.73, 24, 0.3183, 2.0728, 3.3899, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.6', 'LV', 3.22, 25, 0.4038, 2.3840, 4.0507, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.a', 'IM', 3.13, 25, 0.4185, 2.2686, 3.9960, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.a', 'LV', 3.02, 25, 0.5551, 1.8771, 4.1683, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.b', 'IM', 1.50, 25, 0.2024, 1.0850, 1.9204, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.b', 'LV', 0.79, 25, 0.2810, 0.2141, 1.3742, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.c', 'IM', 1.23, 25, 0.1874, 1.0000, 1.6198, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.c', 'LV', 0.45, 24, 0.3763, 0.0000, 1.2266, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.d', 'IM', 1.27, 25, 0.1959, 1.0000, 1.6713, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.d', 'LV', 0.52, 25, 0.3525, 0.0000, 1.2486, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.e', 'IM', 1.24, 25, 0.1875, 1.0000, 1.6223, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.7.e', 'LV', 0.31, 25, 0.2500, 0.0000, 0.8297, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.a', 'IM', 2.05, 24, 0.2231, 1.5875, 2.5106, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.a', 'LV', 1.75, 24, 0.4522, 0.8171, 2.6881, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.b', 'IM', 1.85, 24, 0.2916, 1.2471, 2.4534, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.8.b', 'LV', 1.47, 22, 0.5131, 0.4045, 2.5387, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.a', 'IM', 1.34, 24, 0.2288, 1.0000, 1.8181, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.a', 'LV', 0.34, 24, 0.2288, 0.0000, 0.8156, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.b', 'IM', 1.59, 24, 0.2729, 1.0290, 2.1583, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.9.b', 'LV', 1.09, 24, 0.4849, 0.0852, 2.0914, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.10', 'IM', 2.04, 25, 0.3173, 1.3815, 2.6910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-4194.00', '2.C.10', 'LV', 1.59, 24, 0.5128, 0.5331, 2.6546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.a', 'IM', 2.60, 33, 0.2030, 2.1890, 3.0160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.a', 'LV', 2.85, 33, 0.3487, 2.1414, 3.5618, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.b', 'IM', 2.93, 33, 0.3033, 2.3122, 3.5476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.b', 'LV', 3.72, 33, 0.5508, 2.5944, 4.8383, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.c', 'IM', 1.58, 33, 0.1935, 1.1821, 1.9703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.c', 'LV', 0.87, 32, 0.3074, 0.2448, 1.4985, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.d', 'IM', 2.29, 33, 0.2040, 1.8738, 2.7048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.d', 'LV', 2.14, 33, 0.3736, 1.3830, 2.9051, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.e', 'IM', 3.23, 33, 0.2466, 2.7230, 3.7276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.e', 'LV', 3.23, 33, 0.3715, 2.4725, 3.9858, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.f', 'IM', 1.54, 33, 0.1569, 1.2158, 1.8548, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.1.f', 'LV', 1.24, 33, 0.3484, 0.5313, 1.9506, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.a', 'IM', 3.33, 32, 0.2819, 2.7551, 3.9048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.a', 'LV', 3.35, 33, 0.4201, 2.4917, 4.2031, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.b', 'IM', 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.2.b', 'LV', 0.00, 33, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.a', 'IM', 4.00, 33, 0.2175, 3.5537, 4.4398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.a', 'LV', 4.79, 33, 0.3598, 4.0556, 5.5212, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.b', 'IM', 2.09, 33, 0.2486, 1.5860, 2.5986, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.b', 'LV', 2.02, 33, 0.3896, 1.2312, 2.8184, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.c', 'IM', 3.51, 33, 0.2752, 2.9473, 4.0683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.c', 'LV', 3.91, 33, 0.4371, 3.0175, 4.7984, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.d', 'IM', 1.18, 33, 0.0813, 1.0180, 1.3490, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.d', 'LV', 0.56, 33, 0.2737, 0.0052, 1.1204, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.e', 'IM', 2.12, 33, 0.1834, 1.7466, 2.4938, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.3.e', 'LV', 2.13, 33, 0.3725, 1.3696, 2.8873, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.a', 'IM', 3.36, 33, 0.2191, 2.9148, 3.8074, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.a', 'LV', 3.22, 33, 0.2771, 2.6604, 3.7894, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.b', 'IM', 1.23, 33, 0.0980, 1.0322, 1.4316, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.b', 'LV', 0.55, 33, 0.2473, 0.0507, 1.0581, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.c', 'IM', 1.67, 33, 0.1670, 1.3263, 2.0066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.c', 'LV', 1.47, 33, 0.3870, 0.6858, 2.2626, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.d', 'IM', 1.03, 33, 0.0200, 1.0000, 1.0686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.d', 'LV', 0.07, 33, 0.0471, 0.0000, 0.1629, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.e', 'IM', 1.51, 33, 0.1664, 1.1754, 1.8533, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.e', 'LV', 0.86, 32, 0.2929, 0.2603, 1.4552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.f', 'IM', 1.19, 33, 0.0850, 1.0215, 1.3679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.f', 'LV', 0.69, 33, 0.3253, 0.0257, 1.3510, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.g', 'IM', 1.23, 33, 0.0896, 1.0456, 1.4108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.4.g', 'LV', 0.63, 33, 0.2643, 0.0908, 1.1677, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.a', 'IM', 1.09, 33, 0.0522, 1.0000, 1.1915, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.a', 'LV', 0.16, 33, 0.1041, 0.0000, 0.3751, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.b', 'IM', 1.09, 33, 0.0535, 1.0000, 1.2034, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.5.b', 'LV', 0.23, 33, 0.1242, 0.0000, 0.4843, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.6', 'IM', 2.47, 33, 0.2294, 1.9996, 2.9342, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.6', 'LV', 2.65, 33, 0.4385, 1.7598, 3.5461, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.a', 'IM', 3.63, 33, 0.2338, 3.1553, 4.1079, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.a', 'LV', 3.72, 33, 0.2903, 3.1258, 4.3086, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.b', 'IM', 1.12, 31, 0.0647, 1.0000, 1.2570, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.b', 'LV', 0.27, 32, 0.1269, 0.0138, 0.5316, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.c', 'IM', 2.06, 33, 0.3268, 1.3940, 2.7252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.c', 'LV', 1.99, 33, 0.6081, 0.7495, 3.2268, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.d', 'IM', 1.10, 33, 0.0601, 1.0000, 1.2243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.d', 'LV', 0.21, 33, 0.1215, 0.0000, 0.4588, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.e', 'IM', 1.07, 33, 0.0394, 1.0000, 1.1525, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.7.e', 'LV', 0.16, 33, 0.0977, 0.0000, 0.3635, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.a', 'IM', 1.82, 32, 0.2342, 1.3436, 2.2991, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.a', 'LV', 1.14, 32, 0.3078, 0.5155, 1.7709, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.b', 'IM', 1.45, 33, 0.1831, 1.0748, 1.8206, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.8.b', 'LV', 0.83, 33, 0.3283, 0.1643, 1.5017, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.a', 'IM', 1.71, 33, 0.2025, 1.3018, 2.1267, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.a', 'LV', 1.19, 33, 0.3653, 0.4423, 1.9305, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.b', 'IM', 2.67, 33, 0.2633, 2.1321, 3.2048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.9.b', 'LV', 3.09, 33, 0.4551, 2.1591, 4.0130, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.10', 'IM', 1.34, 33, 0.1177, 1.0958, 1.5755, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5111.00', '2.C.10', 'LV', 0.87, 33, 0.3078, 0.2428, 1.4967, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.a', 'IM', 2.08, 24, 0.2568, 1.5467, 2.6092, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.a', 'LV', 2.05, 24, 0.4873, 1.0413, 3.0575, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.b', 'IM', 1.50, 25, 0.2401, 1.0001, 1.9912, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.b', 'LV', 1.03, 25, 0.4769, 0.0424, 2.0108, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.c', 'IM', 1.21, 25, 0.1098, 1.0000, 1.4401, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.c', 'LV', 0.36, 25, 0.1693, 0.0065, 0.7055, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.d', 'IM', 1.42, 25, 0.1967, 1.0124, 1.8244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.d', 'LV', 0.95, 25, 0.4634, 0.0000, 1.9079, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.e', 'IM', 2.86, 25, 0.2538, 2.3387, 3.3862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.e', 'LV', 2.57, 24, 0.3113, 1.9258, 3.2136, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.f', 'IM', 1.44, 25, 0.1424, 1.1466, 1.7343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.1.f', 'LV', 0.72, 25, 0.1503, 0.4107, 1.0310, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.a', 'IM', 3.66, 25, 0.3369, 2.9622, 4.3529, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.a', 'LV', 3.63, 25, 0.3128, 2.9810, 4.2723, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.b', 'IM', 1.06, 24, 0.0562, 1.0000, 1.1786, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.2.b', 'LV', 0.19, 24, 0.1687, 0.0000, 0.5359, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.a', 'IM', 2.75, 25, 0.3538, 2.0175, 3.4778, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.a', 'LV', 2.87, 25, 0.4320, 1.9779, 3.7612, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.b', 'IM', 1.88, 24, 0.1330, 1.6006, 2.1510, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.b', 'LV', 1.68, 24, 0.3043, 1.0505, 2.3096, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.c', 'IM', 1.60, 24, 0.0984, 1.3983, 1.8054, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.c', 'LV', 1.10, 24, 0.2102, 0.6676, 1.5372, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.d', 'IM', 1.17, 24, 0.1119, 1.0000, 1.4055, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.d', 'LV', 0.37, 24, 0.2722, 0.0000, 0.9364, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.e', 'IM', 3.83, 25, 0.2605, 3.2917, 4.3671, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.3.e', 'LV', 4.28, 25, 0.2105, 3.8483, 4.7171, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.a', 'IM', 2.74, 25, 0.1267, 2.4739, 2.9967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.a', 'LV', 2.17, 25, 0.1923, 1.7778, 2.5717, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.b', 'IM', 1.26, 24, 0.1103, 1.0347, 1.4909, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.b', 'LV', 0.59, 24, 0.2650, 0.0396, 1.1361, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.c', 'IM', 2.47, 25, 0.2414, 1.9716, 2.9680, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.c', 'LV', 2.52, 25, 0.3654, 1.7703, 3.2785, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.d', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.d', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.e', 'IM', 1.13, 24, 0.0643, 1.0000, 1.2590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.e', 'LV', 0.32, 24, 0.1746, 0.0000, 0.6771, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.f', 'IM', 1.01, 24, 0.0135, 1.0000, 1.0403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.f', 'LV', 0.01, 24, 0.0135, 0.0000, 0.0403, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.g', 'IM', 1.07, 24, 0.0784, 1.0000, 1.2370, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.4.g', 'LV', 0.07, 24, 0.0784, 0.0000, 0.2370, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.a', 'IM', 1.01, 24, 0.0148, 1.0000, 1.0449, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.a', 'LV', 0.01, 24, 0.0148, 0.0000, 0.0449, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.b', 'IM', 1.01, 24, 0.0135, 1.0000, 1.0403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.5.b', 'LV', 0.02, 24, 0.0270, 0.0000, 0.0806, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.6', 'IM', 2.08, 24, 0.1391, 1.7926, 2.3682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.6', 'LV', 2.20, 24, 0.2576, 1.6711, 2.7368, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.a', 'IM', 2.80, 25, 0.1596, 2.4670, 3.1258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.a', 'LV', 2.72, 24, 0.2031, 2.2994, 3.1398, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.b', 'IM', 1.01, 24, 0.0135, 1.0000, 1.0403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.b', 'LV', 0.01, 24, 0.0135, 0.0000, 0.0403, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.c', 'IM', 1.20, 24, 0.1125, 1.0000, 1.4367, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.c', 'LV', 0.24, 24, 0.1358, 0.0000, 0.5224, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.d', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.d', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.e', 'IM', 1.01, 24, 0.0135, 1.0000, 1.0403, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.7.e', 'LV', 0.04, 24, 0.0405, 0.0000, 0.1209, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.a', 'IM', 2.10, 24, 0.1492, 1.7941, 2.4112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.a', 'LV', 1.88, 24, 0.2702, 1.3194, 2.4374, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.b', 'IM', 1.24, 23, 0.1092, 1.0162, 1.4692, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.8.b', 'LV', 0.38, 23, 0.1660, 0.0346, 0.7233, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.a', 'IM', 1.07, 24, 0.0445, 1.0000, 1.1575, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.a', 'LV', 0.10, 24, 0.0748, 0.0000, 0.2574, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.b', 'IM', 1.32, 24, 0.1494, 1.0152, 1.6333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.9.b', 'LV', 0.48, 24, 0.2052, 0.0506, 0.8997, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.10', 'IM', 1.09, 24, 0.0562, 1.0000, 1.2051, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5112.00', '2.C.10', 'LV', 0.27, 24, 0.1685, 0.0000, 0.6152, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.a', 'IM', 3.51, 25, 0.3594, 2.7710, 4.2544, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.a', 'LV', 3.04, 25, 0.3320, 2.3595, 3.7297, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.b', 'IM', 2.75, 25, 0.4151, 1.8974, 3.6109, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.b', 'LV', 2.40, 25, 0.6055, 1.1517, 3.6511, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.c', 'IM', 1.65, 24, 0.2319, 1.1697, 2.1289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.c', 'LV', 1.15, 25, 0.3499, 0.4265, 1.8709, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.d', 'IM', 2.16, 25, 0.4454, 1.2367, 3.0751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.d', 'LV', 1.58, 25, 0.5388, 0.4661, 2.6903, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.e', 'IM', 3.08, 24, 0.3547, 2.3491, 3.8166, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.e', 'LV', 2.76, 23, 0.4222, 1.8869, 3.6382, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.f', 'IM', 2.15, 24, 0.2259, 1.6779, 2.6126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.1.f', 'LV', 1.96, 24, 0.3426, 1.2512, 2.6689, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.a', 'IM', 3.38, 23, 0.4038, 2.5433, 4.2182, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.a', 'LV', 3.09, 24, 0.4726, 2.1114, 4.0669, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.b', 'IM', 1.17, 24, 0.1462, 1.0000, 1.4710, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.2.b', 'LV', 0.34, 24, 0.2924, 0.0000, 0.9420, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.a', 'IM', 2.38, 25, 0.3178, 1.7203, 3.0319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.a', 'LV', 2.34, 25, 0.4008, 1.5131, 3.1677, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.b', 'IM', 1.76, 25, 0.1679, 1.4119, 2.1049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.b', 'LV', 1.52, 25, 0.3552, 0.7826, 2.2488, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.c', 'IM', 2.14, 25, 0.2620, 1.6014, 2.6830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.c', 'LV', 1.65, 25, 0.3823, 0.8614, 2.4394, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.d', 'IM', 1.26, 25, 0.1419, 1.0000, 1.5486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.d', 'LV', 0.50, 25, 0.3075, 0.0000, 1.1389, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.e', 'IM', 3.24, 23, 0.1635, 2.9010, 3.5791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.3.e', 'LV', 3.25, 24, 0.1746, 2.8882, 3.6107, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.a', 'IM', 2.90, 25, 0.1797, 2.5266, 3.2685, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.a', 'LV', 2.91, 25, 0.1932, 2.5155, 3.3132, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.b', 'IM', 1.84, 25, 0.2659, 1.2953, 2.3928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.b', 'LV', 0.90, 25, 0.3169, 0.2508, 1.5588, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.c', 'IM', 1.61, 25, 0.1981, 1.2034, 2.0213, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.c', 'LV', 1.16, 25, 0.3555, 0.4229, 1.8905, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.d', 'IM', 1.02, 25, 0.0194, 1.0000, 1.0594, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.d', 'LV', 0.06, 25, 0.0581, 0.0000, 0.1781, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.e', 'IM', 1.94, 24, 0.2860, 1.3521, 2.5354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.e', 'LV', 1.35, 24, 0.3379, 0.6480, 2.0460, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.f', 'IM', 1.24, 25, 0.1393, 1.0000, 1.5237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.f', 'LV', 0.34, 25, 0.2062, 0.0000, 0.7683, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.g', 'IM', 1.24, 25, 0.1393, 1.0000, 1.5237, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.4.g', 'LV', 0.58, 25, 0.3334, 0.0000, 1.2670, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.a', 'IM', 1.09, 25, 0.0505, 1.0000, 1.1958, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.a', 'LV', 0.19, 25, 0.1170, 0.0000, 0.4269, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.b', 'IM', 1.17, 25, 0.1461, 1.0000, 1.4700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.5.b', 'LV', 0.24, 25, 0.1892, 0.0000, 0.6350, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.6', 'IM', 2.71, 25, 0.3244, 2.0395, 3.3785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.6', 'LV', 2.48, 25, 0.4134, 1.6249, 3.3313, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.a', 'IM', 2.90, 25, 0.2374, 2.4073, 3.3874, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.a', 'LV', 2.71, 25, 0.3724, 1.9370, 3.4744, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.b', 'IM', 1.14, 25, 0.0950, 1.0000, 1.3351, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.b', 'LV', 0.29, 25, 0.1905, 0.0000, 0.6792, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.c', 'IM', 1.15, 25, 0.0840, 1.0000, 1.3239, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.c', 'LV', 0.25, 25, 0.1199, 0.0000, 0.4933, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.d', 'IM', 1.17, 25, 0.1472, 1.0000, 1.4716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.d', 'LV', 0.17, 25, 0.1472, 0.0000, 0.4716, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.e', 'IM', 1.18, 25, 0.1162, 1.0000, 1.4194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.7.e', 'LV', 0.28, 25, 0.2024, 0.0000, 0.7022, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.a', 'IM', 1.67, 25, 0.1974, 1.2616, 2.0764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.a', 'LV', 1.12, 25, 0.2995, 0.5003, 1.7366, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.b', 'IM', 1.30, 24, 0.1707, 1.0000, 1.6528, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.8.b', 'LV', 0.60, 24, 0.3353, 0.0000, 1.2942, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.a', 'IM', 1.42, 24, 0.2079, 1.0000, 1.8510, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.a', 'LV', 0.56, 24, 0.3039, 0.0000, 1.1936, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.b', 'IM', 1.49, 24, 0.2376, 1.0022, 1.9850, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.9.b', 'LV', 0.79, 24, 0.3702, 0.0283, 1.5601, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.10', 'IM', 1.53, 24, 0.2647, 1.0000, 2.0733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-5113.00', '2.C.10', 'LV', 0.72, 24, 0.3493, 0.0000, 1.4402, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.a', 'IM', 2.69, 26, 0.5183, 1.6256, 3.7606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.a', 'LV', 2.42, 26, 0.7748, 0.8265, 4.0178, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.b', 'IM', 1.95, 27, 0.2945, 1.3477, 2.5584, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.b', 'LV', 1.53, 26, 0.4760, 0.5536, 2.5141, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.c', 'IM', 1.93, 25, 0.3779, 1.1538, 2.7135, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.c', 'LV', 1.01, 25, 0.3883, 0.2104, 1.8132, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.d', 'IM', 1.43, 26, 0.2011, 1.0181, 1.8465, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.d', 'LV', 0.59, 26, 0.2748, 0.0227, 1.1546, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.e', 'IM', 3.20, 24, 0.3065, 2.5673, 3.8352, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.e', 'LV', 2.62, 24, 0.5092, 1.5621, 3.6688, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.f', 'IM', 2.21, 27, 0.5067, 1.1719, 3.2550, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.1.f', 'LV', 1.01, 25, 0.3989, 0.1861, 1.8326, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.a', 'IM', 3.10, 27, 0.4578, 2.1634, 4.0454, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.a', 'LV', 2.55, 25, 0.5876, 1.3335, 3.7589, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.b', 'IM', 1.65, 26, 0.3873, 1.0000, 2.4487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.2.b', 'LV', 0.90, 26, 0.5191, 0.0000, 1.9699, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.a', 'IM', 2.32, 26, 0.2620, 1.7811, 2.8604, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.a', 'LV', 2.12, 25, 0.4410, 1.2098, 3.0302, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.b', 'IM', 1.98, 27, 0.3445, 1.2731, 2.6893, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.b', 'LV', 1.15, 26, 0.3513, 0.4286, 1.8757, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.c', 'IM', 1.54, 27, 0.2492, 1.0237, 2.0482, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.c', 'LV', 0.80, 26, 0.3851, 0.0060, 1.5921, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.d', 'IM', 1.12, 27, 0.0782, 1.0000, 1.2765, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.d', 'LV', 0.17, 26, 0.1445, 0.0000, 0.4641, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.e', 'IM', 2.03, 27, 0.1983, 1.6230, 2.4383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.3.e', 'LV', 1.49, 26, 0.3081, 0.8597, 2.1289, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.a', 'IM', 2.81, 27, 0.3538, 2.0838, 3.5384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.a', 'LV', 1.95, 26, 0.3854, 1.1563, 2.7437, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.b', 'IM', 1.56, 27, 0.2584, 1.0317, 2.0939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.b', 'LV', 0.73, 26, 0.2919, 0.1318, 1.3339, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.c', 'IM', 2.41, 27, 0.2178, 1.9651, 2.8603, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.c', 'LV', 2.16, 26, 0.3434, 1.4480, 2.8626, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.d', 'IM', 1.34, 27, 0.1392, 1.0504, 1.6225, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.d', 'LV', 0.63, 26, 0.2796, 0.0538, 1.2057, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.e', 'IM', 1.71, 27, 0.2135, 1.2693, 2.1472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.e', 'LV', 1.33, 26, 0.4335, 0.4327, 2.2183, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.f', 'IM', 2.02, 27, 0.3914, 1.2156, 2.8247, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.f', 'LV', 1.58, 26, 0.6427, 0.2555, 2.9030, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.g', 'IM', 1.24, 27, 0.1340, 1.0000, 1.5121, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.4.g', 'LV', 0.31, 26, 0.1984, 0.0000, 0.7214, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.a', 'IM', 1.28, 27, 0.1116, 1.0477, 1.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.a', 'LV', 0.40, 26, 0.1571, 0.0746, 0.7216, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.b', 'IM', 1.45, 27, 0.1397, 1.1646, 1.7387, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.5.b', 'LV', 1.03, 26, 0.3727, 0.2648, 1.8000, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.6', 'IM', 2.24, 27, 0.2841, 1.6593, 2.8270, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.6', 'LV', 2.00, 26, 0.4483, 1.0732, 2.9199, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.a', 'IM', 2.97, 27, 0.2902, 2.3747, 3.5676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.a', 'LV', 2.43, 26, 0.3354, 1.7397, 3.1214, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.b', 'IM', 1.96, 27, 0.2473, 1.4505, 2.4672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.b', 'LV', 1.11, 26, 0.2639, 0.5659, 1.6530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.c', 'IM', 1.23, 27, 0.1311, 1.0000, 1.4956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.c', 'LV', 0.28, 26, 0.1570, 0.0000, 0.6052, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.d', 'IM', 1.08, 27, 0.0477, 1.0000, 1.1821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.d', 'LV', 0.15, 26, 0.1096, 0.0000, 0.3731, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.e', 'IM', 1.45, 27, 0.1697, 1.1053, 1.8028, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.7.e', 'LV', 0.77, 26, 0.3001, 0.1532, 1.3892, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.a', 'IM', 2.94, 25, 0.3006, 2.3228, 3.5638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.a', 'LV', 2.84, 24, 0.4750, 1.8566, 3.8218, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.b', 'IM', 2.38, 26, 0.3421, 1.6731, 3.0821, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.8.b', 'LV', 1.61, 25, 0.4017, 0.7807, 2.4387, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.a', 'IM', 1.69, 26, 0.1793, 1.3224, 2.0611, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.a', 'LV', 0.69, 25, 0.2038, 0.2725, 1.1136, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.b', 'IM', 1.96, 26, 0.3683, 1.2018, 2.7190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.9.b', 'LV', 1.17, 25, 0.3689, 0.4054, 1.9281, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.10', 'IM', 2.18, 27, 0.3831, 1.3943, 2.9690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6011.00', '2.C.10', 'LV', 1.41, 26, 0.4570, 0.4719, 2.3543, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.a', 'IM', 2.51, 23, 0.4973, 1.4764, 3.5391, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.a', 'LV', 2.18, 22, 0.7188, 0.6899, 3.6795, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.b', 'IM', 2.00, 23, 0.5409, 1.0000, 3.1242, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.b', 'LV', 0.87, 22, 0.4973, 0.0000, 1.9064, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.c', 'IM', 1.54, 23, 0.1943, 1.1419, 1.9479, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.c', 'LV', 0.84, 22, 0.3869, 0.0395, 1.6486, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.d', 'IM', 2.46, 22, 0.3412, 1.7508, 3.1700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.d', 'LV', 2.10, 21, 0.5052, 1.0477, 3.1554, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.e', 'IM', 3.61, 23, 0.6216, 2.3194, 4.8978, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.e', 'LV', 2.07, 23, 0.4763, 1.0810, 3.0565, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.f', 'IM', 2.34, 22, 0.5802, 1.1310, 3.5442, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.1.f', 'LV', 1.66, 21, 0.7837, 0.0282, 3.2978, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.a', 'IM', 3.27, 23, 0.5558, 2.1145, 4.4197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.a', 'LV', 2.30, 22, 0.6210, 1.0094, 3.5921, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.b', 'IM', 1.43, 23, 0.2692, 1.0000, 1.9926, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.2.b', 'LV', 0.41, 23, 0.2649, 0.0000, 0.9579, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.a', 'IM', 2.08, 23, 0.3873, 1.2780, 2.8843, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.a', 'LV', 1.45, 23, 0.4596, 0.4970, 2.4033, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.b', 'IM', 1.76, 22, 0.4135, 1.0000, 2.6226, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.b', 'LV', 1.20, 21, 0.6612, 0.0000, 2.5769, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.c', 'IM', 1.06, 22, 0.0659, 1.0000, 1.2011, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.c', 'LV', 0.49, 23, 0.3524, 0.0000, 1.2209, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.d', 'IM', 1.55, 23, 0.3669, 1.0000, 2.3125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.d', 'LV', 0.55, 23, 0.4251, 0.0000, 1.4331, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.e', 'IM', 2.19, 23, 0.2696, 1.6337, 2.7519, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.3.e', 'LV', 1.75, 21, 0.5290, 0.6441, 2.8512, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.a', 'IM', 2.39, 23, 0.4082, 1.5405, 3.2337, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.a', 'LV', 1.23, 23, 0.3785, 0.4436, 2.0134, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.b', 'IM', 1.68, 23, 0.3477, 1.0000, 2.4051, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.b', 'LV', 0.92, 23, 0.4629, 0.0000, 1.8789, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.c', 'IM', 1.59, 23, 0.3997, 1.0000, 2.4146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.c', 'LV', 1.29, 23, 0.6208, 0.0025, 2.5775, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.d', 'IM', 1.00, 22, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.d', 'LV', 0.00, 22, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.e', 'IM', 1.43, 23, 0.2410, 1.0000, 1.9275, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.e', 'LV', 0.94, 23, 0.6458, 0.0000, 2.2800, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.f', 'IM', 1.44, 22, 0.3255, 1.0000, 2.1122, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.f', 'LV', 0.57, 23, 0.3649, 0.0000, 1.3291, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.g', 'IM', 1.27, 23, 0.1766, 1.0000, 1.6386, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.4.g', 'LV', 0.74, 23, 0.5267, 0.0000, 1.8316, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.a', 'IM', 1.38, 23, 0.2331, 1.0000, 1.8641, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.a', 'LV', 0.34, 22, 0.2359, 0.0000, 0.8279, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.b', 'IM', 1.66, 23, 0.3172, 1.0040, 2.3197, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.5.b', 'LV', 0.99, 23, 0.4130, 0.1364, 1.8492, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.6', 'IM', 2.59, 23, 0.1581, 2.2606, 2.9163, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.6', 'LV', 2.75, 22, 0.3688, 1.9831, 3.5171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.a', 'IM', 2.91, 23, 0.7867, 1.2830, 4.5462, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.a', 'LV', 1.95, 23, 0.8610, 0.1616, 3.7329, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.b', 'IM', 1.56, 21, 0.3435, 1.0000, 2.2733, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.b', 'LV', 0.68, 21, 0.4431, 0.0000, 1.6067, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.c', 'IM', 1.26, 20, 0.2337, 1.0000, 1.7470, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.c', 'LV', 0.31, 21, 0.2300, 0.0000, 0.7887, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.d', 'IM', 1.40, 22, 0.1775, 1.0318, 1.7702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.d', 'LV', 0.58, 22, 0.2850, 0.0000, 1.1759, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.e', 'IM', 1.18, 22, 0.1225, 1.0000, 1.4369, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.7.e', 'LV', 0.36, 22, 0.2450, 0.0000, 0.8737, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.a', 'IM', 2.87, 23, 0.5486, 1.7280, 4.0036, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.a', 'LV', 2.16, 22, 0.5669, 0.9811, 3.3390, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.b', 'IM', 1.79, 22, 0.3632, 1.0378, 2.5484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.8.b', 'LV', 0.96, 22, 0.2517, 0.4394, 1.4865, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.a', 'IM', 1.21, 22, 0.1178, 1.0000, 1.4537, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.a', 'LV', 0.22, 22, 0.1169, 0.0000, 0.4640, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.b', 'IM', 1.79, 22, 0.4006, 1.0000, 2.6263, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.9.b', 'LV', 0.85, 22, 0.2667, 0.2930, 1.4022, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.10', 'IM', 2.30, 23, 0.7909, 1.0000, 3.9449, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6021.00', '2.C.10', 'LV', 0.87, 23, 0.2133, 0.4248, 1.3097, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.a', 'IM', 1.99, 37, 0.2746, 1.4321, 2.5461, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.a', 'LV', 1.19, 36, 0.3698, 0.4400, 1.9416, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.b', 'IM', 1.48, 36, 0.1959, 1.0802, 1.8757, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.b', 'LV', 0.70, 33, 0.3167, 0.0589, 1.3492, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.c', 'IM', 1.18, 37, 0.0905, 1.0000, 1.3614, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.c', 'LV', 0.25, 36, 0.1390, 0.0000, 0.5295, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.d', 'IM', 1.52, 37, 0.2186, 1.0777, 1.9646, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.d', 'LV', 0.62, 36, 0.2532, 0.1054, 1.1334, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.e', 'IM', 2.16, 37, 0.2777, 1.5972, 2.7236, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.e', 'LV', 1.39, 34, 0.3782, 0.6192, 2.1582, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.f', 'IM', 1.43, 36, 0.1679, 1.0920, 1.7738, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.1.f', 'LV', 0.87, 37, 0.3249, 0.2085, 1.5262, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.a', 'IM', 2.53, 37, 0.2779, 1.9694, 3.0966, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.a', 'LV', 1.72, 37, 0.3794, 0.9553, 2.4943, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.b', 'IM', 1.10, 34, 0.0564, 1.0000, 1.2179, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.2.b', 'LV', 0.21, 33, 0.1286, 0.0000, 0.4732, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.a', 'IM', 1.61, 37, 0.1787, 1.2458, 1.9705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.a', 'LV', 1.32, 37, 0.3177, 0.6732, 1.9618, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.b', 'IM', 1.21, 37, 0.0976, 1.0115, 1.4076, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.b', 'LV', 0.29, 36, 0.1475, 0.0000, 0.5918, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.c', 'IM', 1.54, 36, 0.1823, 1.1702, 1.9105, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.c', 'LV', 0.79, 34, 0.2868, 0.2046, 1.3718, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.d', 'IM', 1.26, 35, 0.1435, 1.0000, 1.5487, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.d', 'LV', 0.53, 35, 0.2867, 0.0000, 1.1099, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.e', 'IM', 2.06, 37, 0.3058, 1.4384, 2.6788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.3.e', 'LV', 1.35, 36, 0.4068, 0.5241, 2.1759, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.a', 'IM', 2.28, 37, 0.2831, 1.7015, 2.8499, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.a', 'LV', 1.84, 37, 0.3268, 1.1758, 2.5013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.b', 'IM', 1.17, 35, 0.0912, 1.0000, 1.3552, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.b', 'LV', 0.40, 35, 0.2188, 0.0000, 0.8421, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.c', 'IM', 1.23, 37, 0.0929, 1.0428, 1.4194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.c', 'LV', 0.54, 37, 0.2275, 0.0764, 0.9991, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.d', 'IM', 1.07, 35, 0.0504, 1.0000, 1.1696, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.d', 'LV', 0.13, 35, 0.0984, 0.0000, 0.3315, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.e', 'IM', 1.46, 36, 0.1386, 1.1742, 1.7370, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.e', 'LV', 0.87, 36, 0.2954, 0.2654, 1.4649, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.f', 'IM', 1.33, 36, 0.2137, 1.0000, 1.7607, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.f', 'LV', 0.43, 36, 0.2305, 0.0000, 0.8992, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.g', 'IM', 1.14, 34, 0.0812, 1.0000, 1.3008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.4.g', 'LV', 0.25, 34, 0.1526, 0.0000, 0.5615, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.a', 'IM', 1.20, 36, 0.0853, 1.0296, 1.3758, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.a', 'LV', 0.38, 36, 0.1712, 0.0337, 0.7289, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.b', 'IM', 1.20, 36, 0.1159, 1.0000, 1.4308, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.5.b', 'LV', 0.31, 36, 0.1771, 0.0000, 0.6686, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.6', 'IM', 2.22, 37, 0.2134, 1.7877, 2.6534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.6', 'LV', 1.75, 36, 0.3483, 1.0448, 2.4590, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.a', 'IM', 2.72, 38, 0.2393, 2.2325, 3.2021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.a', 'LV', 2.42, 38, 0.3221, 1.7642, 3.0696, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.b', 'IM', 1.25, 37, 0.0881, 1.0710, 1.4283, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.b', 'LV', 0.28, 36, 0.1248, 0.0259, 0.5325, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.c', 'IM', 1.10, 36, 0.0650, 1.0000, 1.2335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.c', 'LV', 0.18, 36, 0.1223, 0.0000, 0.4290, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.d', 'IM', 1.14, 36, 0.0788, 1.0000, 1.3022, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.d', 'LV', 0.28, 36, 0.1540, 0.0000, 0.5962, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.e', 'IM', 1.10, 36, 0.0650, 1.0000, 1.2335, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.7.e', 'LV', 0.23, 36, 0.1425, 0.0000, 0.5172, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.a', 'IM', 2.12, 36, 0.3160, 1.4746, 2.7575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.a', 'LV', 1.55, 36, 0.4115, 0.7140, 2.3847, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.b', 'IM', 1.40, 36, 0.2316, 1.0000, 1.8670, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.8.b', 'LV', 0.51, 36, 0.2698, 0.0000, 1.0559, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.a', 'IM', 1.23, 36, 0.1180, 1.0000, 1.4741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.a', 'LV', 0.40, 36, 0.2331, 0.0000, 0.8736, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.b', 'IM', 1.35, 37, 0.1209, 1.1051, 1.5956, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.9.b', 'LV', 0.60, 37, 0.2456, 0.0983, 1.0945, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.10', 'IM', 1.70, 37, 0.2695, 1.1564, 2.2497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6031.00', '2.C.10', 'LV', 0.84, 37, 0.3316, 0.1695, 1.5146, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.a', 'IM', 2.40, 16, 0.8102, 1.0000, 4.1268, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.a', 'LV', 2.12, 15, 1.1253, 0.0000, 4.5347, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.b', 'IM', 1.33, 15, 0.2340, 1.0000, 1.8300, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.b', 'LV', 0.49, 15, 0.3184, 0.0000, 1.1714, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.c', 'IM', 1.93, 15, 0.2519, 1.3853, 2.4658, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.c', 'LV', 1.78, 15, 0.3697, 0.9861, 2.5720, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.d', 'IM', 2.58, 15, 0.4888, 1.5337, 3.6307, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.d', 'LV', 2.79, 15, 0.9734, 0.6975, 4.8730, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.e', 'IM', 2.98, 15, 0.2905, 2.3583, 3.6045, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.e', 'LV', 2.31, 14, 0.4950, 1.2360, 3.3749, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.f', 'IM', 1.68, 16, 0.3185, 1.0017, 2.3596, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.1.f', 'LV', 1.17, 16, 0.5310, 0.0422, 2.3056, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.a', 'IM', 3.23, 16, 0.2499, 2.6938, 3.7590, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.a', 'LV', 3.26, 14, 0.3936, 2.4048, 4.1053, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.b', 'IM', 1.09, 16, 0.1006, 1.0000, 1.3092, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.2.b', 'LV', 0.28, 16, 0.3018, 0.0000, 0.9276, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.a', 'IM', 1.30, 16, 0.1611, 1.0000, 1.6470, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.a', 'LV', 0.61, 16, 0.3301, 0.0000, 1.3121, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.b', 'IM', 2.01, 16, 0.2517, 1.4735, 2.5465, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.b', 'LV', 1.89, 16, 0.4132, 1.0112, 2.7726, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.c', 'IM', 1.89, 16, 0.1888, 1.4829, 2.2878, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.c', 'LV', 1.59, 16, 0.2918, 0.9709, 2.2149, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.d', 'IM', 1.29, 16, 0.1630, 1.0000, 1.6419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.d', 'LV', 0.67, 16, 0.3751, 0.0000, 1.4709, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.e', 'IM', 2.90, 16, 0.2626, 2.3373, 3.4567, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.3.e', 'LV', 2.70, 16, 0.3929, 1.8604, 3.5353, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.a', 'IM', 1.62, 16, 0.2910, 1.0026, 2.2431, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.a', 'LV', 1.16, 16, 0.4910, 0.1148, 2.2080, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.b', 'IM', 1.23, 16, 0.1510, 1.0000, 1.5533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.b', 'LV', 0.42, 16, 0.3059, 0.0000, 1.0708, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.c', 'IM', 1.78, 16, 0.1787, 1.3998, 2.1614, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.c', 'LV', 1.50, 16, 0.3518, 0.7460, 2.2456, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.d', 'IM', 1.19, 15, 0.1119, 1.0000, 1.4308, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.d', 'LV', 0.48, 15, 0.3062, 0.0000, 1.1343, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.e', 'IM', 1.63, 16, 0.3727, 1.0000, 2.4223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.e', 'LV', 1.14, 16, 0.6136, 0.0000, 2.4493, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.f', 'IM', 1.09, 15, 0.0793, 1.0000, 1.2649, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.f', 'LV', 0.19, 15, 0.1586, 0.0000, 0.5298, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.g', 'IM', 1.15, 15, 0.0896, 1.0000, 1.3434, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.4.g', 'LV', 0.36, 15, 0.2129, 0.0000, 0.8153, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.a', 'IM', 1.07, 16, 0.0552, 1.0000, 1.1830, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.a', 'LV', 0.09, 16, 0.0774, 0.0000, 0.2519, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.b', 'IM', 1.04, 16, 0.0353, 1.0000, 1.1191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.5.b', 'LV', 0.09, 16, 0.0705, 0.0000, 0.2381, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.6', 'IM', 2.15, 16, 0.3098, 1.4868, 2.8075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.6', 'LV', 2.32, 16, 0.9560, 0.2856, 4.3609, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.a', 'IM', 1.87, 16, 0.6089, 1.0000, 3.1710, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.a', 'LV', 1.66, 16, 1.2278, 0.0000, 4.2745, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.b', 'IM', 1.11, 16, 0.0781, 1.0000, 1.2725, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.b', 'LV', 0.01, 15, 0.0143, 0.0000, 0.0442, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.e', 'IM', 1.37, 16, 0.3137, 1.0000, 2.0435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.7.e', 'LV', 0.66, 16, 0.5490, 0.0000, 1.8261, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.a', 'IM', 1.60, 16, 0.2941, 1.0000, 2.2290, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.a', 'LV', 1.51, 16, 0.8084, 0.0000, 3.2362, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.b', 'IM', 1.54, 16, 0.1665, 1.1834, 1.8931, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.8.b', 'LV', 0.82, 16, 0.2220, 0.3509, 1.2975, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.a', 'IM', 1.32, 16, 0.2286, 1.0000, 1.8039, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.a', 'LV', 0.32, 16, 0.2286, 0.0000, 0.8039, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.b', 'IM', 1.09, 16, 0.0784, 1.0000, 1.2609, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.9.b', 'LV', 0.19, 16, 0.1569, 0.0000, 0.5217, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.10', 'IM', 1.49, 16, 0.3060, 1.0000, 2.1472, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6041.00', '2.C.10', 'LV', 0.86, 16, 0.4748, 0.0000, 1.8700, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.a', 'IM', 2.19, 23, 0.5783, 1.0000, 3.3866, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.a', 'LV', 1.77, 22, 0.8123, 0.0817, 3.4604, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.b', 'IM', 1.64, 22, 0.3747, 1.0000, 2.4204, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.b', 'LV', 1.29, 22, 0.8862, 0.0000, 3.1376, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.c', 'IM', 1.85, 23, 0.5574, 1.0000, 3.0014, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.c', 'LV', 1.07, 23, 0.7263, 0.0000, 2.5737, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.d', 'IM', 1.94, 23, 0.7047, 1.0000, 3.4050, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.d', 'LV', 1.08, 23, 0.7316, 0.0000, 2.5943, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.e', 'IM', 2.35, 23, 0.7248, 1.0000, 3.8534, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.e', 'LV', 1.85, 23, 1.0687, 0.0000, 4.0683, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.f', 'IM', 2.21, 23, 0.7323, 1.0000, 3.7303, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.1.f', 'LV', 1.36, 23, 0.7600, 0.0000, 2.9351, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.a', 'IM', 3.83, 23, 0.2561, 3.2989, 4.3613, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.a', 'LV', 3.33, 23, 0.3707, 2.5580, 4.0958, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.b', 'IM', 1.26, 22, 0.1875, 1.0000, 1.6453, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.2.b', 'LV', 0.70, 22, 0.5388, 0.0000, 1.8201, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.a', 'IM', 1.75, 23, 0.5361, 1.0000, 2.8592, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.a', 'LV', 1.10, 23, 0.7336, 0.0000, 2.6180, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.b', 'IM', 1.89, 23, 0.5371, 1.0000, 3.0048, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.b', 'LV', 1.46, 23, 0.8806, 0.0000, 3.2912, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.c', 'IM', 2.82, 23, 0.4697, 1.8481, 3.7961, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.c', 'LV', 2.39, 23, 0.5484, 1.2520, 3.5266, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.d', 'IM', 2.21, 22, 0.7129, 1.0000, 3.6971, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.d', 'LV', 1.49, 22, 0.9069, 0.0000, 3.3750, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.e', 'IM', 3.59, 23, 0.3583, 2.8507, 4.3367, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.3.e', 'LV', 3.14, 23, 0.4606, 2.1851, 4.0957, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.a', 'IM', 2.60, 23, 0.5400, 1.4830, 3.7227, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.a', 'LV', 1.80, 22, 0.5809, 0.5942, 3.0105, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.b', 'IM', 1.80, 23, 0.5161, 1.0000, 2.8731, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.b', 'LV', 1.31, 23, 0.8701, 0.0000, 3.1100, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.c', 'IM', 2.13, 22, 0.2580, 1.5936, 2.6669, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.c', 'LV', 2.39, 22, 0.4755, 1.3985, 3.3764, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.d', 'IM', 1.49, 22, 0.3480, 1.0000, 2.2184, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.d', 'LV', 1.30, 22, 1.0273, 0.0000, 3.4365, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.e', 'IM', 1.83, 23, 0.5166, 1.0000, 2.8986, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.e', 'LV', 1.46, 23, 0.8798, 0.0000, 3.2866, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.f', 'IM', 1.50, 23, 0.3468, 1.0000, 2.2159, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.f', 'LV', 1.18, 23, 0.8615, 0.0000, 2.9681, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.g', 'IM', 1.63, 22, 0.5241, 1.0000, 2.7227, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.4.g', 'LV', 0.73, 22, 0.5496, 0.0000, 1.8758, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.a', 'IM', 1.87, 22, 0.5542, 1.0000, 3.0197, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.a', 'LV', 1.47, 22, 0.9215, 0.0000, 3.3816, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.b', 'IM', 1.69, 21, 0.3967, 1.0000, 2.5149, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.5.b', 'LV', 1.26, 21, 0.7587, 0.0000, 2.8421, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.6', 'IM', 3.48, 22, 0.3507, 2.7514, 4.2100, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.6', 'LV', 3.90, 22, 0.5917, 2.6647, 5.1257, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.a', 'IM', 2.94, 22, 0.5683, 1.7598, 4.1236, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.a', 'LV', 2.69, 22, 0.8286, 0.9678, 4.4141, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.b', 'IM', 1.39, 22, 0.3467, 1.0000, 2.1093, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.b', 'LV', 0.95, 22, 0.8656, 0.0000, 2.7545, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.c', 'IM', 1.69, 23, 0.5157, 1.0000, 2.7583, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.c', 'LV', 1.12, 23, 0.8526, 0.0000, 2.8872, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.d', 'IM', 1.41, 22, 0.3480, 1.0000, 2.1343, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.d', 'LV', 1.17, 22, 1.0388, 0.0000, 3.3257, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.e', 'IM', 1.47, 23, 0.3413, 1.0000, 2.1755, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.7.e', 'LV', 1.01, 23, 0.6863, 0.0000, 2.4380, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.a', 'IM', 2.62, 22, 0.3655, 1.8578, 3.3781, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.a', 'LV', 2.44, 22, 0.6155, 1.1567, 3.7166, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.b', 'IM', 2.06, 23, 0.6138, 1.0000, 3.3340, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.8.b', 'LV', 1.51, 23, 0.7151, 0.0251, 2.9910, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.a', 'IM', 2.07, 22, 0.6155, 1.0000, 3.3474, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.a', 'LV', 1.33, 22, 0.7921, 0.0000, 2.9731, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.b', 'IM', 1.66, 22, 0.5247, 1.0000, 2.7514, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.9.b', 'LV', 1.32, 22, 1.0487, 0.0000, 3.4967, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.10', 'IM', 2.06, 23, 0.7242, 1.0000, 3.5643, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6042.00', '2.C.10', 'LV', 1.01, 23, 0.7154, 0.0000, 2.4943, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.a', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.a', 'LV', 2.81, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.b', 'IM', 2.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.b', 'LV', 3.30, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.c', 'IM', 2.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.c', 'LV', 2.04, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.d', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.d', 'LV', 3.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.e', 'IM', 4.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.e', 'LV', 3.96, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.f', 'IM', 1.85, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.1.f', 'LV', 1.78, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.a', 'IM', 3.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.a', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.b', 'IM', 1.00, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.2.b', 'LV', 0.00, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.a', 'IM', 1.65, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.a', 'LV', 1.92, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.b', 'IM', 1.85, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.b', 'LV', 1.62, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.c', 'IM', 3.38, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.c', 'LV', 3.46, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.d', 'IM', 1.27, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.d', 'LV', 0.42, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.e', 'IM', 2.30, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.3.e', 'LV', 2.26, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.a', 'IM', 3.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.a', 'LV', 3.15, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.b', 'IM', 1.22, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.b', 'LV', 0.48, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.c', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.c', 'LV', 1.11, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.d', 'IM', 1.04, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.d', 'LV', 0.08, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.e', 'IM', 2.15, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.e', 'LV', 2.04, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.f', 'IM', 1.96, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.f', 'LV', 1.58, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.g', 'IM', 1.23, 26, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.4.g', 'LV', 0.50, 26, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.a', 'IM', 1.07, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.a', 'LV', 0.11, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.b', 'IM', 1.19, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.5.b', 'LV', 0.44, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.6', 'IM', 2.26, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.6', 'LV', 2.44, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.a', 'IM', 2.93, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.a', 'LV', 3.00, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.b', 'IM', 1.37, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.b', 'LV', 0.70, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.c', 'IM', 2.56, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.c', 'LV', 2.48, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.d', 'IM', 1.44, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.d', 'LV', 0.85, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.e', 'IM', 1.33, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.7.e', 'LV', 0.78, 27, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.a', 'IM', 1.48, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.a', 'LV', 0.89, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.b', 'IM', 1.89, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.8.b', 'LV', 1.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.a', 'IM', 1.59, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.a', 'LV', 0.67, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.b', 'IM', 2.04, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.9.b', 'LV', 1.93, 27, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.10', 'IM', 1.67, 27, NULL, NULL, NULL, NULL, NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6051.00', '2.C.10', 'LV', 1.27, 26, NULL, NULL, NULL, NULL, 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.a', 'IM', 3.19, 18, 0.3200, 2.5129, 3.8633, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.a', 'LV', 3.28, 18, 0.4431, 2.3468, 4.2163, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.b', 'IM', 2.63, 18, 0.4712, 1.6333, 3.6214, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.b', 'LV', 3.01, 17, 0.8061, 1.2978, 4.7157, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.c', 'IM', 3.16, 17, 0.4511, 2.2012, 4.1139, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.c', 'LV', 2.84, 17, 0.6260, 1.5160, 4.1700, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.d', 'IM', 2.76, 18, 0.1819, 2.3742, 3.1415, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.d', 'LV', 2.94, 17, 0.4161, 2.0562, 3.8205, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.e', 'IM', 4.05, 18, 0.3310, 3.3472, 4.7437, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.e', 'LV', 4.70, 17, 0.5083, 3.6262, 5.7813, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.f', 'IM', 2.73, 18, 0.3927, 1.9047, 3.5619, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.1.f', 'LV', 2.50, 17, 0.6554, 1.1089, 3.8876, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.a', 'IM', 3.32, 18, 0.3334, 2.6157, 4.0225, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.a', 'LV', 3.19, 17, 0.5770, 1.9698, 4.4164, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.b', 'IM', 1.31, 17, 0.2951, 1.0000, 1.9387, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.2.b', 'LV', 0.42, 17, 0.3934, 0.0000, 1.2515, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.a', 'IM', 1.73, 17, 0.3390, 1.0117, 2.4491, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.a', 'LV', 1.27, 17, 0.4780, 0.2550, 2.2815, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.b', 'IM', 1.89, 17, 0.2952, 1.2685, 2.5201, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.b', 'LV', 1.55, 16, 0.5982, 0.2796, 2.8296, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.c', 'IM', 2.96, 18, 0.2164, 2.5041, 3.4172, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.c', 'LV', 3.57, 17, 0.4358, 2.6424, 4.4902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.d', 'IM', 1.35, 17, 0.2964, 1.0000, 1.9743, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.d', 'LV', 0.57, 17, 0.4934, 0.0000, 1.6172, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.e', 'IM', 2.35, 17, 0.4058, 1.4854, 3.2061, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.3.e', 'LV', 1.90, 17, 0.5766, 0.6788, 3.1236, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.a', 'IM', 2.95, 17, 0.3576, 2.1872, 3.7035, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.a', 'LV', 2.81, 17, 0.4661, 1.8256, 3.8019, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.b', 'IM', 1.47, 16, 0.4004, 1.0000, 2.3281, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.b', 'LV', 0.72, 16, 0.6021, 0.0000, 2.0035, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.c', 'IM', 1.37, 16, 0.3009, 1.0000, 2.0098, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.c', 'LV', 0.74, 16, 0.6018, 0.0000, 2.0196, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.d', 'IM', 1.21, 17, 0.1967, 1.0000, 1.6258, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.d', 'LV', 0.42, 17, 0.3934, 0.0000, 1.2515, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.e', 'IM', 1.90, 16, 0.4724, 1.0000, 2.9105, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.e', 'LV', 1.43, 16, 0.7193, 0.0000, 2.9674, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.f', 'IM', 1.48, 16, 0.2179, 1.0143, 1.9431, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.f', 'LV', 0.84, 16, 0.4266, 0.0000, 1.7539, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.g', 'IM', 1.03, 17, 0.0189, 1.0000, 1.0729, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.4.g', 'LV', 0.07, 17, 0.0377, 0.0000, 0.1457, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.a', 'IM', 1.40, 17, 0.2973, 1.0000, 2.0268, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.a', 'LV', 0.61, 17, 0.4909, 0.0000, 1.6459, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.b', 'IM', 1.29, 17, 0.2028, 1.0000, 1.7221, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.5.b', 'LV', 0.78, 17, 0.5942, 0.0000, 2.0361, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.6', 'IM', 2.49, 17, 0.4891, 1.4557, 3.5294, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.6', 'LV', 2.26, 16, 0.6294, 0.9225, 3.6057, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.a', 'IM', 3.56, 17, 0.5316, 2.4292, 4.6830, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.a', 'LV', 3.57, 16, 0.8141, 1.8339, 5.3045, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.b', 'IM', 1.60, 18, 0.3542, 1.0000, 2.3498, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.b', 'LV', 0.92, 18, 0.5303, 0.0000, 2.0400, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.c', 'IM', 1.30, 17, 0.1351, 1.0099, 1.5826, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.c', 'LV', 0.58, 17, 0.2644, 0.0155, 1.1366, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.d', 'IM', 1.26, 17, 0.1984, 1.0000, 1.6787, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.d', 'LV', 0.40, 17, 0.2978, 0.0000, 1.0265, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.e', 'IM', 1.39, 17, 0.1999, 1.0000, 1.8155, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.7.e', 'LV', 0.78, 17, 0.3953, 0.0000, 1.6204, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.a', 'IM', 2.00, 17, 0.2939, 1.3739, 2.6202, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.a', 'LV', 1.58, 17, 0.4735, 0.5720, 2.5795, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.b', 'IM', 1.39, 17, 0.2945, 1.0000, 2.0114, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.8.b', 'LV', 0.62, 17, 0.4029, 0.0000, 1.4774, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.a', 'IM', 1.63, 17, 0.3700, 1.0000, 2.4141, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.a', 'LV', 0.94, 17, 0.5551, 0.0000, 2.1133, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.b', 'IM', 1.98, 17, 0.3457, 1.2457, 2.7115, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.9.b', 'LV', 1.83, 17, 0.7916, 0.1554, 3.5117, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.10', 'IM', 1.50, 18, 0.2405, 1.0000, 2.0041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6052.00', '2.C.10', 'LV', 0.84, 18, 0.4235, 0.0000, 1.7325, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.a', 'IM', 2.49, 14, 0.4426, 1.5355, 3.4479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.a', 'LV', 1.47, 15, 0.5040, 0.3855, 2.5474, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.b', 'IM', 1.59, 15, 0.3576, 1.0000, 2.3564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.b', 'LV', 0.92, 15, 0.5505, 0.0000, 2.1021, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.c', 'IM', 1.40, 15, 0.2515, 1.0000, 1.9416, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.c', 'LV', 0.62, 15, 0.3660, 0.0000, 1.4048, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.d', 'IM', 1.42, 15, 0.2709, 1.0000, 1.9999, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.d', 'LV', 0.68, 15, 0.4289, 0.0000, 1.5960, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.e', 'IM', 2.47, 16, 0.5110, 1.3852, 3.5635, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.e', 'LV', 2.22, 15, 0.8784, 0.3337, 4.1018, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.f', 'IM', 1.82, 16, 0.3833, 1.0042, 2.6382, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.1.f', 'LV', 1.13, 15, 0.6023, 0.0000, 2.4210, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.a', 'IM', 3.35, 16, 0.3429, 2.6151, 4.0768, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.a', 'LV', 3.42, 16, 0.4940, 2.3668, 4.4724, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.b', 'IM', 1.04, 14, 0.0371, 1.0000, 1.1154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.2.b', 'LV', 0.04, 14, 0.0371, 0.0000, 0.1154, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.a', 'IM', 1.92, 15, 0.3596, 1.1513, 2.6940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.a', 'LV', 1.32, 15, 0.5411, 0.1631, 2.4842, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.b', 'IM', 1.58, 15, 0.3171, 1.0000, 2.2587, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.b', 'LV', 1.00, 15, 0.5262, 0.0000, 2.1310, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.c', 'IM', 1.56, 15, 0.3087, 1.0000, 2.2216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.c', 'LV', 0.81, 15, 0.4306, 0.0000, 1.7365, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.d', 'IM', 1.31, 15, 0.2046, 1.0000, 1.7538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.d', 'LV', 0.53, 15, 0.3432, 0.0000, 1.2685, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.e', 'IM', 2.25, 16, 0.3788, 1.4438, 3.0586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.3.e', 'LV', 2.31, 16, 0.6444, 0.9377, 3.6849, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.a', 'IM', 2.36, 15, 0.4635, 1.3637, 3.3520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.a', 'LV', 1.99, 16, 0.6591, 0.5848, 3.3946, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.b', 'IM', 1.30, 15, 0.2027, 1.0000, 1.7371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.b', 'LV', 0.65, 15, 0.4081, 0.0000, 1.5298, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.c', 'IM', 1.88, 16, 0.3623, 1.1045, 2.6490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.c', 'LV', 1.58, 16, 0.6657, 0.1650, 3.0030, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.d', 'IM', 1.03, 15, 0.0336, 1.0000, 1.1044, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.d', 'LV', 0.06, 15, 0.0672, 0.0000, 0.2088, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.e', 'IM', 1.57, 16, 0.3246, 1.0000, 2.2627, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.e', 'LV', 0.77, 16, 0.4419, 0.0000, 1.7074, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.f', 'IM', 1.16, 16, 0.1331, 1.0000, 1.4431, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.f', 'LV', 0.32, 16, 0.2661, 0.0000, 0.8863, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.g', 'IM', 1.03, 16, 0.0322, 1.0000, 1.0994, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.4.g', 'LV', 0.06, 16, 0.0644, 0.0000, 0.1989, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.a', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.a', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.5.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.6', 'IM', 2.50, 16, 0.4469, 1.5483, 3.4535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.6', 'LV', 2.58, 16, 0.7671, 0.9415, 4.2115, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.a', 'IM', 2.26, 16, 0.4378, 1.3245, 3.1907, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.a', 'LV', 1.55, 16, 0.4473, 0.5992, 2.5060, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.b', 'IM', 1.05, 16, 0.0474, 1.0000, 1.1472, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.b', 'LV', 0.05, 16, 0.0474, 0.0000, 0.1472, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.e', 'IM', 1.11, 16, 0.0804, 1.0000, 1.2819, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.7.e', 'LV', 0.35, 16, 0.2747, 0.0000, 0.9351, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.a', 'IM', 2.62, 16, 0.4299, 1.7039, 3.5367, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.a', 'LV', 2.06, 16, 0.4905, 1.0135, 3.1047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.b', 'IM', 1.17, 16, 0.1195, 1.0000, 1.4294, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.8.b', 'LV', 0.41, 16, 0.2757, 0.0000, 1.0013, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.a', 'IM', 1.35, 16, 0.1342, 1.0639, 1.6361, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.a', 'LV', 0.48, 15, 0.2383, 0.0000, 0.9881, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.b', 'IM', 1.32, 16, 0.1370, 1.0283, 1.6121, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.9.b', 'LV', 0.59, 16, 0.2782, 0.0000, 1.1819, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.10', 'IM', 1.21, 16, 0.1052, 1.0000, 1.4340, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6061.00', '2.C.10', 'LV', 0.27, 16, 0.1272, 0.0003, 0.5423, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.a', 'IM', 2.21, 21, 0.3224, 1.5414, 2.8864, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.a', 'LV', 2.29, 19, 0.5912, 1.0506, 3.5347, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.b', 'IM', 1.93, 22, 0.3330, 1.2362, 2.6210, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.b', 'LV', 1.85, 21, 0.6503, 0.4886, 3.2017, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.c', 'IM', 1.56, 21, 0.4248, 1.0000, 2.4430, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.c', 'LV', 0.63, 20, 0.4998, 0.0000, 1.6803, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.d', 'IM', 1.43, 22, 0.3381, 1.0000, 2.1300, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.d', 'LV', 0.57, 21, 0.4764, 0.0000, 1.5666, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.e', 'IM', 1.88, 21, 0.4339, 1.0000, 2.7821, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.e', 'LV', 1.13, 20, 0.5165, 0.0449, 2.2070, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.f', 'IM', 1.34, 21, 0.2713, 1.0000, 1.9095, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.1.f', 'LV', 0.51, 20, 0.4093, 0.0000, 1.3628, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.a', 'IM', 3.28, 21, 0.4919, 2.2503, 4.3024, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.a', 'LV', 2.71, 20, 0.4250, 1.8159, 3.5948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.b', 'IM', 1.10, 21, 0.0701, 1.0000, 1.2479, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.2.b', 'LV', 0.25, 20, 0.2051, 0.0000, 0.6760, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.a', 'IM', 2.07, 22, 0.2872, 1.4691, 2.6638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.a', 'LV', 1.90, 21, 0.5172, 0.8201, 2.9777, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.b', 'IM', 2.02, 22, 0.3923, 1.2059, 2.8375, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.b', 'LV', 1.87, 20, 0.7656, 0.2688, 3.4734, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.c', 'IM', 2.45, 22, 0.3426, 1.7355, 3.1604, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.c', 'LV', 2.03, 21, 0.4919, 1.0018, 3.0537, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.d', 'IM', 1.90, 22, 0.3931, 1.0837, 2.7186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.d', 'LV', 1.90, 21, 0.7059, 0.4248, 3.3699, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.e', 'IM', 2.82, 21, 0.4683, 1.8479, 3.8014, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.3.e', 'LV', 3.05, 20, 0.7546, 1.4755, 4.6344, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.a', 'IM', 2.87, 22, 0.3052, 2.2343, 3.5037, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.a', 'LV', 2.80, 21, 0.5598, 1.6372, 3.9727, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.b', 'IM', 1.57, 22, 0.1912, 1.1756, 1.9710, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.b', 'LV', 1.24, 21, 0.4771, 0.2478, 2.2381, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.c', 'IM', 1.41, 22, 0.1163, 1.1634, 1.6472, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.c', 'LV', 0.90, 21, 0.2751, 0.3280, 1.4758, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.d', 'IM', 1.10, 22, 0.0738, 1.0000, 1.2495, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.d', 'LV', 0.29, 22, 0.2215, 0.0000, 0.7486, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.e', 'IM', 1.60, 22, 0.1828, 1.2156, 1.9758, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.e', 'LV', 1.02, 22, 0.2983, 0.3968, 1.6375, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.f', 'IM', 1.38, 22, 0.1294, 1.1159, 1.6540, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.f', 'LV', 0.74, 22, 0.2605, 0.1981, 1.2817, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.g', 'IM', 1.26, 22, 0.1122, 1.0255, 1.4923, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.4.g', 'LV', 0.53, 22, 0.1997, 0.1170, 0.9477, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.a', 'IM', 1.19, 22, 0.1476, 1.0000, 1.4991, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.a', 'LV', 0.29, 22, 0.2215, 0.0000, 0.7486, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.b', 'IM', 1.38, 22, 0.1285, 1.1126, 1.6469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.5.b', 'LV', 0.73, 21, 0.2782, 0.1486, 1.3092, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.6', 'IM', 2.22, 22, 0.4653, 1.2541, 3.1896, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.6', 'LV', 2.20, 21, 0.8910, 0.3388, 4.0560, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.a', 'IM', 2.60, 22, 0.3430, 1.8906, 3.3173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.a', 'LV', 1.70, 21, 0.3358, 0.9992, 2.4003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.b', 'IM', 1.43, 22, 0.2363, 1.0000, 1.9244, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.b', 'LV', 0.37, 20, 0.2848, 0.0000, 0.9653, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.c', 'IM', 1.00, 22, 0.0053, 1.0000, 1.0159, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.c', 'LV', 0.00, 22, 0.0053, 0.0000, 0.0159, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.d', 'IM', 1.01, 22, 0.0108, 1.0000, 1.0322, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.d', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.e', 'IM', 1.27, 22, 0.2020, 1.0000, 1.6942, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.7.e', 'LV', 0.51, 21, 0.4070, 0.0000, 1.3601, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.a', 'IM', 2.03, 22, 0.2188, 1.5771, 2.4871, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.a', 'LV', 1.49, 21, 0.3596, 0.7404, 2.2407, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.b', 'IM', 1.57, 22, 0.2416, 1.0693, 2.0743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.8.b', 'LV', 0.95, 21, 0.4323, 0.0494, 1.8529, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.a', 'IM', 1.16, 22, 0.0824, 1.0000, 1.3355, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.a', 'LV', 0.35, 21, 0.2250, 0.0000, 0.8206, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.b', 'IM', 1.26, 22, 0.1450, 1.0000, 1.5569, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.9.b', 'LV', 0.35, 21, 0.2195, 0.0000, 0.8112, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.10', 'IM', 1.37, 22, 0.2151, 1.0000, 1.8161, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6062.00', '2.C.10', 'LV', 0.74, 21, 0.5084, 0.0000, 1.7972, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.a', 'IM', 2.19, 23, 0.4332, 1.2947, 3.0913, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.a', 'LV', 1.75, 23, 0.4845, 0.7416, 2.7513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.b', 'IM', 1.58, 22, 0.2315, 1.0992, 2.0620, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.b', 'LV', 0.89, 22, 0.4260, 0.0027, 1.7744, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.c', 'IM', 1.58, 23, 0.3430, 1.0000, 2.2942, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.c', 'LV', 0.44, 22, 0.3317, 0.0000, 1.1308, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.d', 'IM', 1.59, 23, 0.3000, 1.0000, 2.2080, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.d', 'LV', 1.08, 23, 0.6181, 0.0000, 2.3581, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.e', 'IM', 2.30, 21, 0.3220, 1.6249, 2.9681, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.e', 'LV', 1.03, 19, 0.7322, 0.0000, 2.5669, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.f', 'IM', 1.53, 20, 0.2136, 1.0873, 1.9816, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.1.f', 'LV', 1.16, 21, 0.3424, 0.4448, 1.8733, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.a', 'IM', 3.39, 22, 0.3490, 2.6661, 4.1175, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.a', 'LV', 3.70, 20, 0.6863, 2.2683, 5.1413, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.b', 'IM', 1.09, 22, 0.0795, 1.0000, 1.2551, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.a', 'IM', 2.47, 23, 0.3240, 1.8003, 3.1443, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.a', 'LV', 2.03, 22, 0.5104, 0.9674, 3.0902, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.b', 'IM', 1.87, 22, 0.1993, 1.4589, 2.2880, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.b', 'LV', 1.40, 21, 0.4324, 0.4944, 2.2983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.c', 'IM', 1.99, 22, 0.1925, 1.5932, 2.3937, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.c', 'LV', 1.29, 21, 0.3457, 0.5657, 2.0080, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.d', 'IM', 1.03, 23, 0.0227, 1.0000, 1.0787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.d', 'LV', 0.08, 23, 0.0678, 0.0000, 0.2200, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.e', 'IM', 2.99, 22, 0.3410, 2.2768, 3.6952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.3.e', 'LV', 2.51, 18, 0.6213, 1.1995, 3.8212, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.a', 'IM', 2.05, 22, 0.2287, 1.5700, 2.5212, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.a', 'LV', 1.54, 22, 0.3972, 0.7091, 2.3610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.b', 'IM', 1.23, 21, 0.0951, 1.0366, 1.4332, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.b', 'LV', 0.51, 21, 0.2036, 0.0836, 0.9331, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.c', 'IM', 1.65, 22, 0.3280, 1.0000, 2.3304, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.c', 'LV', 1.15, 22, 0.5911, 0.0000, 2.3810, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.d', 'IM', 1.00, 23, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.d', 'LV', 0.00, 23, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.e', 'IM', 1.30, 23, 0.1780, 1.0000, 1.6674, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.e', 'LV', 0.38, 22, 0.2923, 0.0000, 0.9915, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.f', 'IM', 1.30, 23, 0.2280, 1.0000, 1.7695, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.f', 'LV', 0.06, 22, 0.0557, 0.0000, 0.1711, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.g', 'IM', 1.02, 23, 0.0168, 1.0000, 1.0508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.4.g', 'LV', 0.05, 23, 0.0505, 0.0000, 0.1525, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.a', 'IM', 1.48, 21, 0.1925, 1.0799, 1.8831, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.a', 'LV', 0.33, 20, 0.1417, 0.0300, 0.6232, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.b', 'IM', 1.26, 21, 0.1856, 1.0000, 1.6462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.5.b', 'LV', 0.19, 20, 0.1881, 0.0000, 0.5790, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.6', 'IM', 2.63, 22, 0.4577, 1.6761, 3.5798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.6', 'LV', 2.35, 22, 0.7804, 0.7263, 3.9722, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.a', 'IM', 3.17, 22, 0.0966, 2.9643, 3.3663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.a', 'LV', 2.90, 20, 0.1699, 2.5441, 3.2553, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.b', 'IM', 1.15, 23, 0.0617, 1.0262, 1.2822, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.b', 'LV', 0.17, 23, 0.0648, 0.0358, 0.3045, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.c', 'IM', 1.02, 23, 0.0168, 1.0000, 1.0508, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.c', 'LV', 0.03, 23, 0.0337, 0.0000, 0.1017, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.d', 'IM', 1.07, 23, 0.0550, 1.0000, 1.1807, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.d', 'LV', 0.10, 23, 0.0742, 0.0000, 0.2524, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.e', 'IM', 1.18, 22, 0.0942, 1.0000, 1.3773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.7.e', 'LV', 0.34, 21, 0.2297, 0.0000, 0.8203, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.a', 'IM', 2.64, 22, 0.4034, 1.8055, 3.4832, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.a', 'LV', 2.14, 21, 0.4136, 1.2733, 2.9987, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.b', 'IM', 1.20, 23, 0.1194, 1.0000, 1.4428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.8.b', 'LV', 0.18, 22, 0.1462, 0.0000, 0.4805, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.a', 'IM', 1.41, 23, 0.1412, 1.1173, 1.7029, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.a', 'LV', 0.46, 23, 0.1036, 0.2405, 0.6700, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.b', 'IM', 1.48, 22, 0.2069, 1.0483, 1.9089, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.9.b', 'LV', 0.46, 21, 0.2928, 0.0000, 1.0705, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.10', 'IM', 1.34, 23, 0.2362, 1.0000, 1.8307, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6063.00', '2.C.10', 'LV', 0.12, 22, 0.0854, 0.0000, 0.2984, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.a', 'IM', 3.13, 21, 0.5780, 1.9259, 4.3373, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.a', 'LV', 3.33, 19, 0.9216, 1.3914, 5.2637, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.b', 'IM', 2.25, 22, 0.4160, 1.3881, 3.1184, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.b', 'LV', 2.00, 21, 0.8247, 0.2801, 3.7208, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.c', 'IM', 2.44, 22, 0.4733, 1.4548, 3.4232, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.c', 'LV', 1.88, 21, 0.8244, 0.1597, 3.5990, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.d', 'IM', 2.41, 22, 0.5012, 1.3684, 3.4532, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.d', 'LV', 2.35, 21, 0.9086, 0.4516, 4.2422, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.e', 'IM', 2.75, 22, 0.2538, 2.2214, 3.2769, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.e', 'LV', 2.73, 20, 0.9766, 0.6899, 4.7781, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.f', 'IM', 2.82, 22, 0.5605, 1.6528, 3.9839, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.1.f', 'LV', 3.11, 21, 1.0826, 0.8510, 5.3677, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.a', 'IM', 3.45, 22, 0.4579, 2.4975, 4.4020, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.a', 'LV', 4.75, 20, 0.9332, 2.8004, 6.7070, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.b', 'IM', 1.50, 22, 0.2767, 1.0000, 2.0743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.2.b', 'LV', 0.77, 21, 0.7580, 0.0000, 2.3525, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.a', 'IM', 2.36, 22, 0.4092, 1.5095, 3.2116, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.a', 'LV', 2.62, 21, 0.8542, 0.8387, 4.4024, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.b', 'IM', 2.31, 22, 0.3744, 1.5343, 3.0917, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.b', 'LV', 2.37, 21, 0.7148, 0.8805, 3.8624, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.c', 'IM', 1.86, 22, 0.2908, 1.2524, 2.4620, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.c', 'LV', 1.25, 22, 0.5198, 0.1665, 2.3284, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.d', 'IM', 1.40, 22, 0.1910, 1.0033, 1.7978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.d', 'LV', 0.88, 21, 0.6158, 0.0000, 2.1690, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.e', 'IM', 3.07, 22, 0.5723, 1.8800, 4.2602, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.3.e', 'LV', 3.16, 21, 0.9252, 1.2273, 5.0872, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.a', 'IM', 2.68, 22, 0.4793, 1.6858, 3.6795, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.a', 'LV', 3.02, 20, 0.6167, 1.7259, 4.3074, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.b', 'IM', 1.58, 22, 0.2049, 1.1536, 2.0060, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.b', 'LV', 1.18, 21, 0.5184, 0.0955, 2.2584, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.c', 'IM', 1.44, 21, 0.2707, 1.0000, 2.0088, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.c', 'LV', 0.50, 20, 0.3412, 0.0000, 1.2172, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.d', 'IM', 1.01, 22, 0.0079, 1.0000, 1.0237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.d', 'LV', 0.01, 22, 0.0119, 0.0000, 0.0356, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.e', 'IM', 2.40, 22, 0.4787, 1.4054, 3.3964, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.e', 'LV', 1.52, 20, 0.7658, 0.0000, 3.1276, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.f', 'IM', 1.61, 22, 0.2027, 1.1884, 2.0315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.f', 'LV', 1.21, 21, 0.4453, 0.2798, 2.1373, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.g', 'IM', 1.40, 22, 0.2580, 1.0000, 1.9371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.4.g', 'LV', 0.45, 21, 0.3175, 0.0000, 1.1104, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.a', 'IM', 1.40, 22, 0.2819, 1.0000, 1.9867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.a', 'LV', 0.40, 22, 0.1788, 0.0323, 0.7760, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.b', 'IM', 1.57, 22, 0.2176, 1.1163, 2.0215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.5.b', 'LV', 1.20, 22, 0.4326, 0.3046, 2.1039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.6', 'IM', 2.17, 22, 0.2675, 1.6099, 2.7225, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.6', 'LV', 2.19, 21, 0.4570, 1.2383, 3.1447, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.a', 'IM', 2.74, 22, 0.3532, 2.0020, 3.4709, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.a', 'LV', 2.26, 20, 0.7701, 0.6492, 3.8728, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.b', 'IM', 1.77, 22, 0.2680, 1.2116, 2.3261, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.b', 'LV', 1.02, 21, 0.4444, 0.0889, 1.9429, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.c', 'IM', 1.01, 22, 0.0079, 1.0000, 1.0237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.c', 'LV', 0.01, 22, 0.0119, 0.0000, 0.0356, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.d', 'IM', 1.01, 22, 0.0079, 1.0000, 1.0237, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.d', 'LV', 0.01, 22, 0.0119, 0.0000, 0.0356, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.e', 'IM', 1.61, 22, 0.2909, 1.0086, 2.2186, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.7.e', 'LV', 0.98, 21, 0.3917, 0.1674, 1.8016, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.a', 'IM', 3.05, 22, 0.5761, 1.8492, 4.2455, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.a', 'LV', 2.74, 21, 0.9443, 0.7719, 4.7114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.b', 'IM', 1.64, 22, 0.2179, 1.1858, 2.0921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.8.b', 'LV', 0.46, 21, 0.3147, 0.0000, 1.1196, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.a', 'IM', 1.08, 22, 0.0724, 1.0000, 1.2278, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.a', 'LV', 0.22, 22, 0.2149, 0.0000, 0.6680, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.b', 'IM', 1.51, 22, 0.1867, 1.1176, 1.8943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.9.b', 'LV', 1.04, 22, 0.4822, 0.0401, 2.0458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.10', 'IM', 2.31, 22, 0.4571, 1.3582, 3.2594, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6064.00', '2.C.10', 'LV', 2.09, 22, 0.7318, 0.5659, 3.6098, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.a', 'IM', 2.76, 23, 0.2460, 2.2504, 3.2707, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.a', 'LV', 2.30, 22, 0.5588, 1.1333, 3.4577, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.b', 'IM', 2.29, 23, 0.2561, 1.7563, 2.8187, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.b', 'LV', 1.85, 23, 0.4031, 1.0162, 2.6881, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.c', 'IM', 1.92, 23, 0.2792, 1.3364, 2.4943, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.c', 'LV', 1.26, 22, 0.2432, 0.7509, 1.7622, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.d', 'IM', 1.90, 23, 0.1751, 1.5407, 2.2668, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.d', 'LV', 1.16, 22, 0.2821, 0.5713, 1.7445, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.e', 'IM', 2.84, 23, 0.3275, 2.1612, 3.5196, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.e', 'LV', 2.39, 22, 0.4428, 1.4723, 3.3138, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.f', 'IM', 2.33, 22, 0.1983, 1.9135, 2.7384, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.1.f', 'LV', 1.57, 22, 0.2714, 1.0069, 2.1357, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.a', 'IM', 3.68, 23, 0.3477, 2.9578, 4.4000, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.a', 'LV', 3.51, 22, 0.3108, 2.8664, 4.1590, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.b', 'IM', 1.61, 21, 0.2380, 1.1160, 2.1089, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.2.b', 'LV', 0.74, 21, 0.3010, 0.1115, 1.3672, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.a', 'IM', 2.61, 23, 0.3499, 1.8819, 3.3330, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.a', 'LV', 1.82, 22, 0.2564, 1.2843, 2.3506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.b', 'IM', 2.41, 23, 0.1508, 2.1023, 2.7277, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.b', 'LV', 1.96, 22, 0.2622, 1.4173, 2.5080, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.c', 'IM', 2.19, 22, 0.3031, 1.5604, 2.8209, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.c', 'LV', 1.64, 22, 0.3252, 0.9671, 2.3198, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.d', 'IM', 1.71, 22, 0.1654, 1.3615, 2.0493, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.d', 'LV', 0.81, 22, 0.1848, 0.4214, 1.1901, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.e', 'IM', 3.07, 23, 0.3612, 2.3220, 3.8200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.3.e', 'LV', 3.58, 22, 0.4640, 2.6145, 4.5445, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.a', 'IM', 3.12, 23, 0.3481, 2.3938, 3.8376, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.a', 'LV', 3.05, 22, 0.4228, 2.1706, 3.9290, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.b', 'IM', 2.01, 23, 0.3773, 1.2299, 2.7948, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.b', 'LV', 1.28, 22, 0.3120, 0.6307, 1.9285, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.c', 'IM', 1.71, 23, 0.1212, 1.4614, 1.9642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.c', 'LV', 1.70, 23, 0.3413, 0.9958, 2.4115, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.d', 'IM', 1.24, 22, 0.0959, 1.0411, 1.4399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.d', 'LV', 0.55, 22, 0.2138, 0.1045, 0.9936, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.e', 'IM', 2.01, 23, 0.1369, 1.7288, 2.2967, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.e', 'LV', 1.72, 22, 0.3510, 0.9909, 2.4506, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.f', 'IM', 1.62, 22, 0.1250, 1.3583, 1.8782, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.f', 'LV', 1.20, 22, 0.2896, 0.5964, 1.8009, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.g', 'IM', 1.24, 22, 0.1106, 1.0106, 1.4705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.4.g', 'LV', 0.43, 22, 0.1792, 0.0561, 0.8015, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.a', 'IM', 1.84, 23, 0.1751, 1.4795, 2.2059, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.a', 'LV', 0.93, 22, 0.2751, 0.3584, 1.5025, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.b', 'IM', 1.81, 22, 0.2149, 1.3595, 2.2535, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.5.b', 'LV', 1.00, 22, 0.2997, 0.3779, 1.6244, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.6', 'IM', 3.11, 23, 0.3909, 2.2966, 3.9178, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.6', 'LV', 2.72, 22, 0.6466, 1.3705, 4.0599, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.a', 'IM', 3.23, 23, 0.3472, 2.5113, 3.9513, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.a', 'LV', 2.82, 22, 0.6958, 1.3729, 4.2668, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.b', 'IM', 1.76, 23, 0.2222, 1.3012, 2.2229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.b', 'LV', 1.15, 22, 0.3930, 0.3279, 1.9625, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.c', 'IM', 1.38, 22, 0.1060, 1.1561, 1.5969, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.c', 'LV', 0.60, 22, 0.2147, 0.1549, 1.0478, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.d', 'IM', 1.38, 22, 0.1238, 1.1190, 1.6340, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.d', 'LV', 0.48, 22, 0.2019, 0.0613, 0.9009, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.e', 'IM', 1.65, 22, 0.1963, 1.2401, 2.0567, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.7.e', 'LV', 1.09, 22, 0.3198, 0.4278, 1.7580, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.a', 'IM', 2.70, 23, 0.1083, 2.4743, 2.9234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.a', 'LV', 2.37, 23, 0.2065, 1.9439, 2.8003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.b', 'IM', 2.11, 23, 0.2310, 1.6267, 2.5847, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.8.b', 'LV', 1.21, 21, 0.2895, 0.6085, 1.8164, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.a', 'IM', 2.04, 22, 0.2000, 1.6234, 2.4554, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.a', 'LV', 1.41, 22, 0.4216, 0.5380, 2.2914, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.b', 'IM', 1.76, 22, 0.1347, 1.4796, 2.0400, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.9.b', 'LV', 1.08, 22, 0.1905, 0.6851, 1.4775, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.10', 'IM', 2.05, 21, 0.1770, 1.6858, 2.4241, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6091.00', '2.C.10', 'LV', 1.45, 22, 0.2613, 0.9078, 1.9948, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.a', 'IM', 2.83, 21, 0.3979, 1.9993, 3.6592, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.a', 'LV', 3.02, 21, 0.6360, 1.6915, 4.3449, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.b', 'IM', 2.65, 21, 0.4158, 1.7854, 3.5202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.b', 'LV', 2.83, 21, 0.7369, 1.2921, 4.3665, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.c', 'IM', 1.36, 21, 0.1755, 1.0000, 1.7211, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.c', 'LV', 0.53, 21, 0.2725, 0.0000, 1.0964, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.d', 'IM', 1.99, 21, 0.3518, 1.2573, 2.7250, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.d', 'LV', 1.45, 21, 0.4184, 0.5745, 2.3199, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.e', 'IM', 2.11, 21, 0.3906, 1.2977, 2.9275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.e', 'LV', 1.56, 21, 0.4861, 0.5486, 2.5767, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.f', 'IM', 1.76, 21, 0.2645, 1.2042, 2.3075, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.1.f', 'LV', 0.95, 21, 0.3557, 0.2074, 1.6913, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.a', 'IM', 3.86, 21, 0.3990, 3.0314, 4.6958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.a', 'LV', 3.64, 21, 0.4110, 2.7854, 4.5002, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.b', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.2.b', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.a', 'IM', 2.89, 21, 0.3547, 2.1484, 3.6282, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.a', 'LV', 3.14, 21, 0.4171, 2.2733, 4.0134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.b', 'IM', 2.90, 21, 0.4948, 1.8652, 3.9296, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.b', 'LV', 2.99, 20, 0.7102, 1.4986, 4.4716, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.c', 'IM', 4.20, 21, 0.3030, 3.5651, 4.8292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.c', 'LV', 4.39, 21, 0.5424, 3.2602, 5.5232, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.d', 'IM', 1.21, 21, 0.1528, 1.0000, 1.5325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.d', 'LV', 0.40, 21, 0.2985, 0.0000, 1.0267, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.e', 'IM', 2.78, 21, 0.2512, 2.2608, 3.3088, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.3.e', 'LV', 2.90, 21, 0.3483, 2.1703, 3.6236, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.a', 'IM', 3.97, 21, 0.2750, 3.3963, 4.5435, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.a', 'LV', 3.98, 21, 0.3993, 3.1485, 4.8142, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.b', 'IM', 1.50, 21, 0.1279, 1.2304, 1.7639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.b', 'LV', 1.37, 21, 0.4686, 0.3975, 2.3524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.c', 'IM', 1.59, 21, 0.3214, 1.0000, 2.2609, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.c', 'LV', 0.93, 21, 0.3089, 0.2818, 1.5705, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.d', 'IM', 1.28, 21, 0.1635, 1.0000, 1.6200, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.d', 'LV', 0.36, 21, 0.2416, 0.0000, 0.8624, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.e', 'IM', 2.23, 21, 0.3779, 1.4411, 3.0177, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.e', 'LV', 1.82, 21, 0.6153, 0.5321, 3.0990, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.f', 'IM', 1.69, 21, 0.3467, 1.0000, 2.4152, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.f', 'LV', 1.28, 21, 0.5486, 0.1327, 2.4213, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.g', 'IM', 1.16, 21, 0.0796, 1.0000, 1.3294, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.4.g', 'LV', 0.38, 21, 0.1891, 0.0000, 0.7763, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.a', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.a', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.b', 'IM', 1.41, 21, 0.1987, 1.0000, 1.8224, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.5.b', 'LV', 0.91, 21, 0.4768, 0.0000, 1.8997, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.6', 'IM', 3.38, 21, 0.3540, 2.6434, 4.1203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.6', 'LV', 3.50, 21, 0.5207, 2.4111, 4.5835, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.a', 'IM', 3.91, 21, 0.3676, 3.1417, 4.6753, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.a', 'LV', 4.01, 21, 0.4118, 3.1555, 4.8735, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.b', 'IM', 2.01, 21, 0.3746, 1.2319, 2.7946, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.b', 'LV', 1.73, 21, 0.5982, 0.4799, 2.9754, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.c', 'IM', 1.88, 21, 0.3267, 1.1984, 2.5615, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.c', 'LV', 1.59, 21, 0.6111, 0.3135, 2.8631, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.d', 'IM', 1.38, 21, 0.1822, 1.0039, 1.7642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.d', 'LV', 0.61, 21, 0.2641, 0.0580, 1.1598, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.e', 'IM', 1.20, 21, 0.0948, 1.0015, 1.3970, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.7.e', 'LV', 0.68, 21, 0.3468, 0.0000, 1.4008, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.a', 'IM', 1.73, 21, 0.2867, 1.1350, 2.3310, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.a', 'LV', 1.05, 21, 0.3728, 0.2684, 1.8235, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.b', 'IM', 1.37, 21, 0.1414, 1.0768, 1.6665, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.8.b', 'LV', 0.78, 21, 0.3051, 0.1427, 1.4157, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.a', 'IM', 1.72, 21, 0.3291, 1.0371, 2.4100, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.a', 'LV', 0.87, 21, 0.4106, 0.0113, 1.7242, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.b', 'IM', 1.55, 21, 0.2637, 1.0000, 2.0989, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.9.b', 'LV', 1.08, 21, 0.4228, 0.1957, 1.9597, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.10', 'IM', 1.79, 21, 0.3268, 1.1086, 2.4721, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6092.00', '2.C.10', 'LV', 1.23, 21, 0.5049, 0.1802, 2.2865, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.a', 'IM', 2.17, 18, 0.3965, 1.3321, 3.0052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.a', 'LV', 1.89, 18, 0.3915, 1.0661, 2.7181, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.b', 'IM', 1.67, 18, 0.1832, 1.2880, 2.0611, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.b', 'LV', 0.86, 18, 0.3100, 0.2074, 1.5153, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.c', 'IM', 1.29, 18, 0.1761, 1.0000, 1.6643, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.c', 'LV', 0.41, 17, 0.2556, 0.0000, 0.9484, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.d', 'IM', 1.87, 18, 0.3670, 1.0969, 2.6453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.d', 'LV', 1.05, 18, 0.4585, 0.0793, 2.0139, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.e', 'IM', 2.86, 17, 0.5203, 1.7554, 3.9614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.e', 'LV', 2.78, 17, 0.9467, 0.7691, 4.7829, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.f', 'IM', 2.20, 17, 0.3552, 1.4489, 2.9549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.1.f', 'LV', 2.15, 16, 0.6788, 0.7035, 3.5972, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.a', 'IM', 3.07, 17, 0.4001, 2.2183, 3.9144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.a', 'LV', 3.24, 16, 0.7523, 1.6352, 4.8421, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.b', 'IM', 1.07, 17, 0.0741, 1.0000, 1.2242, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.2.b', 'LV', 0.13, 17, 0.1481, 0.0000, 0.4484, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.a', 'IM', 1.57, 18, 0.2282, 1.0843, 2.0472, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.a', 'LV', 1.19, 18, 0.4352, 0.2713, 2.1074, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.b', 'IM', 1.75, 18, 0.3193, 1.0812, 2.4285, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.b', 'LV', 1.58, 18, 0.5224, 0.4778, 2.6821, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.c', 'IM', 3.02, 18, 0.3893, 2.1964, 3.8392, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.c', 'LV', 2.85, 17, 0.7604, 1.2406, 4.4644, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.d', 'IM', 2.40, 18, 0.4236, 1.5107, 3.2981, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.d', 'LV', 2.10, 17, 0.6759, 0.6631, 3.5288, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.e', 'IM', 2.78, 18, 0.2224, 2.3108, 3.2491, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.3.e', 'LV', 2.65, 16, 0.4908, 1.6040, 3.6961, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.a', 'IM', 2.64, 18, 0.3995, 1.7964, 3.4822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.a', 'LV', 2.51, 17, 0.6790, 1.0728, 3.9515, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.b', 'IM', 1.46, 18, 0.2901, 1.0000, 2.0734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.b', 'LV', 0.61, 18, 0.4050, 0.0000, 1.4686, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.c', 'IM', 1.53, 18, 0.1864, 1.1323, 1.9189, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.c', 'LV', 1.19, 18, 0.4776, 0.1810, 2.1964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.d', 'IM', 1.31, 18, 0.1668, 1.0000, 1.6620, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.d', 'LV', 0.50, 18, 0.2629, 0.0000, 1.0563, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.e', 'IM', 1.29, 18, 0.2147, 1.0000, 1.7418, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.e', 'LV', 0.52, 18, 0.4310, 0.0000, 1.4266, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.f', 'IM', 1.06, 18, 0.0651, 1.0000, 1.1993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.f', 'LV', 0.06, 18, 0.0654, 0.0000, 0.2011, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.g', 'IM', 1.15, 18, 0.1358, 1.0000, 1.4356, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.4.g', 'LV', 0.18, 18, 0.1478, 0.0000, 0.4899, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.a', 'IM', 1.12, 16, 0.0989, 1.0000, 1.3297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.a', 'LV', 0.37, 17, 0.2524, 0.0000, 0.9011, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.b', 'IM', 1.30, 17, 0.1911, 1.0000, 1.7082, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.5.b', 'LV', 0.52, 17, 0.3212, 0.0000, 1.2012, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.6', 'IM', 2.73, 17, 0.3602, 1.9659, 3.4930, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.6', 'LV', 2.25, 16, 0.6200, 0.9298, 3.5727, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.a', 'IM', 2.03, 17, 0.3493, 1.2886, 2.7693, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.a', 'LV', 1.85, 16, 0.5710, 0.6314, 3.0657, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.b', 'IM', 1.51, 18, 0.2754, 1.0000, 2.0924, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.b', 'LV', 0.68, 17, 0.4358, 0.0000, 1.6073, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.c', 'IM', 1.06, 18, 0.0651, 1.0000, 1.1993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.c', 'LV', 0.12, 18, 0.1303, 0.0000, 0.3986, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.d', 'IM', 1.12, 18, 0.1088, 1.0000, 1.3476, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.d', 'LV', 0.35, 18, 0.3263, 0.0000, 1.0429, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.e', 'IM', 1.27, 18, 0.1707, 1.0000, 1.6313, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.7.e', 'LV', 0.36, 18, 0.2859, 0.0000, 0.9679, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.a', 'IM', 1.88, 18, 0.2882, 1.2687, 2.4848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.a', 'LV', 1.37, 17, 0.5152, 0.2746, 2.4590, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.b', 'IM', 1.49, 18, 0.1740, 1.1270, 1.8612, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.8.b', 'LV', 0.63, 18, 0.3376, 0.0000, 1.3393, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.a', 'IM', 1.61, 18, 0.2487, 1.0866, 2.1362, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.a', 'LV', 0.63, 18, 0.2956, 0.0054, 1.2528, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.b', 'IM', 1.60, 18, 0.2299, 1.1173, 2.0874, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.9.b', 'LV', 1.34, 18, 0.5320, 0.2224, 2.4671, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.10', 'IM', 1.67, 18, 0.3513, 1.0000, 2.4145, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-6093.00', '2.C.10', 'LV', 1.03, 18, 0.5180, 0.0000, 2.1271, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.a', 'IM', 2.18, 20, 0.2386, 1.6839, 2.6827, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.a', 'LV', 1.94, 20, 0.3254, 1.2592, 2.6215, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.b', 'IM', 1.50, 20, 0.1594, 1.1650, 1.8322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.b', 'LV', 1.09, 20, 0.4049, 0.2440, 1.9388, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.c', 'IM', 1.48, 20, 0.1553, 1.1533, 1.8035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.c', 'LV', 0.75, 19, 0.4764, 0.0000, 1.7524, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.d', 'IM', 2.02, 20, 0.1875, 1.6286, 2.4134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.d', 'LV', 0.77, 20, 0.3685, 0.0016, 1.5442, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.e', 'IM', 1.86, 20, 0.2251, 1.3849, 2.3272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.e', 'LV', 1.08, 19, 0.7174, 0.0000, 2.5846, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.f', 'IM', 2.00, 20, 0.1886, 1.6079, 2.3973, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.1.f', 'LV', 0.84, 20, 0.1879, 0.4490, 1.2357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.a', 'IM', 3.67, 20, 0.2470, 3.1569, 4.1908, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.a', 'LV', 3.90, 20, 0.2815, 3.3147, 4.4929, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.b', 'IM', 1.22, 20, 0.2409, 1.0000, 1.7207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.2.b', 'LV', 0.36, 20, 0.4015, 0.0000, 1.2012, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.a', 'IM', 2.05, 20, 0.1950, 1.6431, 2.4592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.a', 'LV', 1.72, 20, 0.4403, 0.7995, 2.6425, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.b', 'IM', 3.05, 20, 0.2536, 2.5237, 3.5854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.b', 'LV', 3.71, 19, 0.4185, 2.8270, 4.5856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.c', 'IM', 3.43, 20, 0.4004, 2.5939, 4.2700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.c', 'LV', 4.04, 20, 0.6631, 2.6506, 5.4262, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.d', 'IM', 3.82, 20, 0.3635, 3.0552, 4.5768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.d', 'LV', 4.34, 20, 0.4924, 3.3088, 5.3700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.e', 'IM', 3.44, 19, 0.1710, 3.0845, 3.8032, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.3.e', 'LV', 3.98, 19, 0.2422, 3.4730, 4.4909, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.a', 'IM', 4.21, 20, 0.3034, 3.5703, 4.8403, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.a', 'LV', 3.32, 19, 0.3014, 2.6837, 3.9501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.b', 'IM', 1.77, 19, 0.1877, 1.3744, 2.1629, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.b', 'LV', 0.79, 19, 0.2139, 0.3442, 1.2431, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.c', 'IM', 1.78, 20, 0.1747, 1.4176, 2.1491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.c', 'LV', 1.43, 19, 0.4117, 0.5644, 2.2944, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.d', 'IM', 1.24, 20, 0.1940, 1.0000, 1.6411, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.d', 'LV', 0.69, 20, 0.5384, 0.0000, 1.8179, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.e', 'IM', 1.76, 20, 0.2026, 1.3335, 2.1815, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.e', 'LV', 1.04, 20, 0.5906, 0.0000, 2.2742, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.f', 'IM', 1.17, 20, 0.1681, 1.0000, 1.5250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.f', 'LV', 0.35, 20, 0.2995, 0.0000, 0.9732, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.g', 'IM', 1.54, 20, 0.1466, 1.2359, 1.8495, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.4.g', 'LV', 0.66, 20, 0.4441, 0.0000, 1.5871, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.a', 'IM', 1.65, 20, 0.1890, 1.2554, 2.0464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.a', 'LV', 1.15, 20, 0.4597, 0.1890, 2.1132, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.b', 'IM', 1.25, 20, 0.2473, 1.0000, 1.7630, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.5.b', 'LV', 0.26, 20, 0.2213, 0.0000, 0.7229, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.6', 'IM', 2.44, 20, 0.2270, 1.9603, 2.9103, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.6', 'LV', 2.01, 20, 0.2862, 1.4084, 2.6064, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.a', 'IM', 2.23, 20, 0.1395, 1.9414, 2.5253, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.a', 'LV', 2.22, 20, 0.3454, 1.4923, 2.9381, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.b', 'IM', 1.40, 20, 0.1350, 1.1194, 1.6846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.b', 'LV', 0.35, 20, 0.0784, 0.1830, 0.5113, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.c', 'IM', 1.07, 20, 0.0803, 1.0000, 1.2402, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.c', 'LV', 0.36, 20, 0.4015, 0.0000, 1.2012, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.d', 'IM', 1.37, 20, 0.1292, 1.0968, 1.6378, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.d', 'LV', 0.91, 20, 0.4130, 0.0434, 1.7724, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.e', 'IM', 1.17, 20, 0.1681, 1.0000, 1.5250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.7.e', 'LV', 0.61, 20, 0.5443, 0.0000, 1.7456, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.a', 'IM', 2.10, 19, 0.1645, 1.7538, 2.4449, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.a', 'LV', 1.15, 19, 0.3932, 0.3264, 1.9785, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.b', 'IM', 2.02, 20, 0.2205, 1.5602, 2.4832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.8.b', 'LV', 1.63, 20, 0.3652, 0.8614, 2.3901, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.a', 'IM', 1.23, 19, 0.1925, 1.0000, 1.6348, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.a', 'LV', 0.75, 19, 0.6589, 0.0000, 2.1390, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.b', 'IM', 1.25, 20, 0.2008, 1.0000, 1.6747, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.9.b', 'LV', 0.42, 20, 0.3595, 0.0000, 1.1716, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.10', 'IM', 1.75, 20, 0.1467, 1.4474, 2.0614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7011.00', '2.C.10', 'LV', 1.41, 20, 0.2426, 0.9030, 1.9187, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.a', 'IM', 2.42, 25, 0.4274, 1.5359, 3.3002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.a', 'LV', 1.50, 24, 0.5887, 0.2852, 2.7209, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.b', 'IM', 1.79, 25, 0.3543, 1.0603, 2.5229, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.b', 'LV', 0.47, 24, 0.1904, 0.0755, 0.8632, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.c', 'IM', 1.51, 25, 0.2977, 1.0000, 2.1196, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.c', 'LV', 0.19, 25, 0.0988, 0.0000, 0.3967, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.d', 'IM', 1.70, 25, 0.1812, 1.3289, 2.0767, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.d', 'LV', 1.14, 25, 0.2034, 0.7214, 1.5608, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.e', 'IM', 2.73, 25, 0.2488, 2.2118, 3.2389, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.e', 'LV', 2.59, 24, 0.3824, 1.8020, 3.3843, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.f', 'IM', 1.85, 25, 0.2365, 1.3641, 2.3403, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.1.f', 'LV', 1.53, 25, 0.3953, 0.7168, 2.3484, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.a', 'IM', 3.26, 25, 0.3177, 2.6088, 3.9204, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.a', 'LV', 2.92, 25, 0.3935, 2.1094, 3.7336, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.b', 'IM', 1.61, 25, 0.3001, 1.0000, 2.2259, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.2.b', 'LV', 0.59, 25, 0.3357, 0.0000, 1.2810, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.a', 'IM', 1.55, 25, 0.1575, 1.2242, 1.8743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.a', 'LV', 0.96, 25, 0.2688, 0.4028, 1.5122, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.b', 'IM', 1.92, 25, 0.2651, 1.3718, 2.4661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.b', 'LV', 1.67, 25, 0.4296, 0.7867, 2.5599, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.c', 'IM', 2.91, 25, 0.3815, 2.1227, 3.6975, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.c', 'LV', 2.35, 25, 0.3845, 1.5556, 3.1430, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.d', 'IM', 2.44, 25, 0.3134, 1.7942, 3.0880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.d', 'LV', 2.30, 25, 0.5532, 1.1576, 3.4412, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.e', 'IM', 3.02, 25, 0.4109, 2.1671, 3.8632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.3.e', 'LV', 2.95, 25, 0.5630, 1.7923, 4.1162, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.a', 'IM', 2.58, 25, 0.2640, 2.0371, 3.1266, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.a', 'LV', 2.00, 25, 0.4485, 1.0705, 2.9219, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.b', 'IM', 1.61, 25, 0.2705, 1.0534, 2.1702, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.b', 'LV', 1.06, 25, 0.4421, 0.1431, 1.9680, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.c', 'IM', 2.26, 25, 0.3462, 1.5448, 2.9741, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.c', 'LV', 2.50, 25, 0.5816, 1.2985, 3.6993, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.d', 'IM', 1.25, 25, 0.2068, 1.0000, 1.6743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.d', 'LV', 0.26, 25, 0.2067, 0.0000, 0.6875, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.e', 'IM', 1.63, 25, 0.1530, 1.3190, 1.9504, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.e', 'LV', 1.05, 25, 0.2767, 0.4824, 1.6246, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.f', 'IM', 1.39, 25, 0.2687, 1.0000, 1.9484, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.f', 'LV', 0.85, 25, 0.6060, 0.0000, 2.1003, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.g', 'IM', 1.45, 25, 0.1806, 1.0777, 1.8233, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.4.g', 'LV', 0.90, 25, 0.3753, 0.1223, 1.6716, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.a', 'IM', 1.25, 25, 0.2070, 1.0000, 1.6740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.a', 'LV', 0.34, 25, 0.2760, 0.0000, 0.9069, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.b', 'IM', 1.37, 25, 0.2260, 1.0000, 1.8387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.5.b', 'LV', 0.97, 25, 0.5937, 0.0000, 2.1949, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.6', 'IM', 2.82, 25, 0.3173, 2.1648, 3.4744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.6', 'LV', 2.75, 24, 0.4432, 1.8355, 3.6693, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.a', 'IM', 2.78, 25, 0.4957, 1.7532, 3.7993, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.a', 'LV', 2.63, 24, 0.6904, 1.2045, 4.0610, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.b', 'IM', 1.72, 25, 0.3871, 1.0000, 2.5186, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.b', 'LV', 1.31, 25, 0.7731, 0.0000, 2.9015, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.c', 'IM', 1.34, 25, 0.2755, 1.0000, 1.9044, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.c', 'LV', 0.47, 24, 0.4197, 0.0000, 1.3424, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.d', 'IM', 1.16, 25, 0.1384, 1.0000, 1.4420, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.d', 'LV', 0.39, 25, 0.3461, 0.0000, 1.1049, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.e', 'IM', 1.25, 25, 0.2068, 1.0000, 1.6736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.7.e', 'LV', 0.51, 25, 0.4133, 0.0000, 1.3591, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.a', 'IM', 2.40, 25, 0.4127, 1.5457, 3.2491, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.a', 'LV', 2.13, 25, 0.6743, 0.7359, 3.5192, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.b', 'IM', 2.03, 25, 0.3897, 1.2210, 2.8297, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.8.b', 'LV', 1.19, 25, 0.3570, 0.4506, 1.9240, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.a', 'IM', 1.40, 25, 0.2768, 1.0000, 1.9752, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.a', 'LV', 0.64, 25, 0.4796, 0.0000, 1.6281, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.b', 'IM', 1.62, 25, 0.3656, 1.0000, 2.3776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.9.b', 'LV', 0.99, 25, 0.6145, 0.0000, 2.2549, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.10', 'IM', 2.07, 25, 0.3645, 1.3187, 2.8231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7021.00', '2.C.10', 'LV', 1.78, 25, 0.5977, 0.5480, 3.0151, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.a', 'IM', 2.70, 16, 0.2837, 2.0924, 3.3018, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.a', 'LV', 2.56, 16, 0.3233, 1.8718, 3.2499, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.b', 'IM', 1.93, 16, 0.2234, 1.4544, 2.4066, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.b', 'LV', 2.10, 16, 0.3235, 1.4118, 2.7909, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.c', 'IM', 1.59, 15, 0.3562, 1.0000, 2.3556, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.c', 'LV', 0.59, 15, 0.3562, 0.0000, 1.3556, 'Y', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.d', 'IM', 1.99, 16, 0.2744, 1.4098, 2.5794, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.d', 'LV', 1.81, 16, 0.6254, 0.4775, 3.1437, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.e', 'IM', 2.02, 16, 0.3119, 1.3575, 2.6870, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.e', 'LV', 1.61, 16, 0.4936, 0.5621, 2.6664, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.f', 'IM', 1.54, 16, 0.1990, 1.1150, 1.9633, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.1.f', 'LV', 0.87, 16, 0.2915, 0.2533, 1.4958, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.a', 'IM', 3.81, 16, 0.2186, 3.3421, 4.2738, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.a', 'LV', 4.32, 16, 0.1776, 3.9377, 4.6949, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.b', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.2.b', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.a', 'IM', 2.06, 16, 0.4188, 1.1660, 2.9511, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.a', 'LV', 2.21, 16, 0.9249, 0.2426, 4.1853, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.b', 'IM', 3.76, 16, 0.1806, 3.3798, 4.1498, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.b', 'LV', 4.52, 16, 0.3370, 3.7983, 5.2349, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.c', 'IM', 4.31, 16, 0.3484, 3.5661, 5.0000, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.c', 'LV', 5.15, 16, 0.5806, 3.9174, 6.3924, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.d', 'IM', 3.23, 16, 0.3096, 2.5735, 3.8933, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.d', 'LV', 4.12, 16, 0.6855, 2.6625, 5.5849, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.e', 'IM', 3.17, 16, 0.2330, 2.6728, 3.6660, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.3.e', 'LV', 3.98, 16, 0.3950, 3.1341, 4.8181, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.a', 'IM', 3.23, 16, 0.2910, 2.6117, 3.8524, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.a', 'LV', 2.88, 16, 0.2493, 2.3529, 3.4158, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.b', 'IM', 1.68, 16, 0.1773, 1.3001, 2.0559, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.b', 'LV', 1.27, 16, 0.2969, 0.6337, 1.8994, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.c', 'IM', 1.64, 16, 0.2102, 1.1953, 2.0914, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.c', 'LV', 1.35, 16, 0.3535, 0.6015, 2.1083, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.d', 'IM', 1.02, 16, 0.0239, 1.0000, 1.0736, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.d', 'LV', 0.05, 16, 0.0479, 0.0000, 0.1471, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.e', 'IM', 1.83, 16, 0.2194, 1.3612, 2.2965, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.e', 'LV', 1.17, 15, 0.2934, 0.5384, 1.7968, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.f', 'IM', 1.18, 16, 0.1263, 1.0000, 1.4508, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.f', 'LV', 0.40, 16, 0.2719, 0.0000, 0.9753, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.g', 'IM', 1.26, 16, 0.1297, 1.0000, 1.5318, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.4.g', 'LV', 0.56, 16, 0.2854, 0.0000, 1.1646, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.a', 'IM', 1.31, 16, 0.1123, 1.0725, 1.5513, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.a', 'LV', 0.35, 16, 0.1271, 0.0796, 0.6216, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.b', 'IM', 1.07, 16, 0.0718, 1.0000, 1.2233, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.5.b', 'LV', 0.14, 16, 0.1436, 0.0000, 0.4466, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.6', 'IM', 2.83, 16, 0.2228, 2.3541, 3.3037, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.6', 'LV', 3.61, 16, 0.6016, 2.3247, 4.8891, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.a', 'IM', 2.00, 15, 0.2747, 1.4099, 2.5884, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.a', 'LV', 2.57, 16, 0.7798, 0.9069, 4.2310, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.b', 'IM', 1.40, 16, 0.1767, 1.0270, 1.7802, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.b', 'LV', 0.61, 16, 0.2471, 0.0797, 1.1333, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.c', 'IM', 1.46, 16, 0.3622, 1.0000, 2.2344, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.c', 'LV', 0.76, 16, 0.5775, 0.0000, 1.9931, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.e', 'IM', 1.17, 16, 0.1165, 1.0000, 1.4190, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.7.e', 'LV', 0.35, 16, 0.2321, 0.0000, 0.8425, 'Y', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.a', 'IM', 2.68, 16, 0.2657, 2.1152, 3.2480, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.a', 'LV', 2.46, 16, 0.3050, 1.8070, 3.1074, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.b', 'IM', 1.24, 16, 0.1112, 1.0024, 1.4763, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.8.b', 'LV', 0.53, 16, 0.2346, 0.0313, 1.0316, 'N', 'Y', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.a', 'IM', 1.35, 16, 0.1564, 1.0168, 1.6834, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.a', 'LV', 0.28, 16, 0.1167, 0.0312, 0.5287, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.b', 'IM', 1.83, 16, 0.1993, 1.4006, 2.2502, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.9.b', 'LV', 1.81, 16, 0.3403, 1.0880, 2.5388, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.10', 'IM', 1.32, 16, 0.1152, 1.0711, 1.5623, 'N', NULL, TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7031.00', '2.C.10', 'LV', 0.73, 16, 0.2775, 0.1352, 1.3181, 'N', 'N', TO_DATE('2007-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.a', 'IM', 3.28, 29, 0.2701, 2.7263, 3.8328, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.a', 'LV', 3.93, 27, 0.4273, 3.0561, 4.8127, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.b', 'IM', 2.21, 29, 0.3556, 1.4778, 2.9347, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.b', 'LV', 2.34, 28, 0.6739, 0.9554, 3.7207, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.c', 'IM', 2.17, 29, 0.2503, 1.6611, 2.6864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.c', 'LV', 2.08, 29, 0.5464, 0.9591, 3.1976, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.d', 'IM', 2.75, 29, 0.4067, 1.9130, 3.5792, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.d', 'LV', 2.92, 29, 0.7572, 1.3661, 4.4683, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.e', 'IM', 3.10, 29, 0.3791, 2.3202, 3.8734, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.e', 'LV', 3.44, 28, 0.5868, 2.2330, 4.6411, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.f', 'IM', 2.50, 29, 0.2176, 2.0546, 2.9461, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.1.f', 'LV', 2.59, 29, 0.4854, 1.5927, 3.5812, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.a', 'IM', 3.19, 29, 0.2768, 2.6188, 3.7526, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.a', 'LV', 3.55, 29, 0.3050, 2.9299, 4.1793, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.b', 'IM', 1.00, 27, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.2.b', 'LV', 0.08, 28, 0.0488, 0.0000, 0.1791, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.a', 'IM', 2.47, 27, 0.2650, 1.9252, 3.0146, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.a', 'LV', 2.39, 27, 0.4476, 1.4674, 3.3076, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.b', 'IM', 3.58, 28, 0.1729, 3.2205, 3.9299, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.b', 'LV', 4.30, 28, 0.3530, 3.5804, 5.0289, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.c', 'IM', 3.60, 28, 0.3596, 2.8600, 4.3355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.c', 'LV', 4.25, 28, 0.4749, 3.2779, 5.2266, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.d', 'IM', 3.34, 28, 0.1886, 2.9502, 3.7243, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.d', 'LV', 3.59, 28, 0.3559, 2.8631, 4.3236, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.e', 'IM', 3.56, 28, 0.2504, 3.0426, 4.0700, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.3.e', 'LV', 4.43, 29, 0.3430, 3.7294, 5.1348, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.a', 'IM', 4.02, 29, 0.1642, 3.6790, 4.3518, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.a', 'LV', 4.20, 29, 0.4064, 3.3698, 5.0348, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.b', 'IM', 1.94, 29, 0.2404, 1.4489, 2.4340, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.b', 'LV', 1.73, 29, 0.4705, 0.7679, 2.6955, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.c', 'IM', 1.77, 29, 0.3842, 1.0000, 2.5558, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.c', 'LV', 1.54, 29, 0.6399, 0.2314, 2.8530, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.d', 'IM', 1.13, 28, 0.1228, 1.0000, 1.3813, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.d', 'LV', 0.20, 28, 0.1850, 0.0000, 0.5772, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.e', 'IM', 1.35, 28, 0.2362, 1.0000, 1.8375, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.e', 'LV', 0.76, 28, 0.4900, 0.0000, 1.7619, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.f', 'IM', 1.03, 28, 0.0241, 1.0000, 1.0780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.f', 'LV', 0.06, 28, 0.0548, 0.0000, 0.1757, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.g', 'IM', 1.12, 28, 0.1217, 1.0000, 1.3714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.4.g', 'LV', 0.18, 28, 0.1825, 0.0000, 0.5571, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.a', 'IM', 1.15, 28, 0.1222, 1.0000, 1.4019, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.a', 'LV', 0.18, 28, 0.1327, 0.0000, 0.4510, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.b', 'IM', 1.31, 28, 0.1142, 1.0722, 1.5410, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.5.b', 'LV', 0.55, 28, 0.2023, 0.1363, 0.9664, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.6', 'IM', 2.72, 28, 0.5492, 1.5916, 3.8452, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.6', 'LV', 3.22, 28, 0.8358, 1.5089, 4.9385, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.a', 'IM', 2.91, 28, 0.2680, 2.3580, 3.4576, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.a', 'LV', 2.53, 28, 0.2936, 1.9234, 3.1281, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.b', 'IM', 1.13, 29, 0.1138, 1.0000, 1.3591, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.b', 'LV', 0.08, 29, 0.0638, 0.0000, 0.2118, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.c', 'IM', 1.01, 29, 0.0132, 1.0000, 1.0391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.c', 'LV', 0.02, 29, 0.0264, 0.0000, 0.0782, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.d', 'IM', 1.06, 29, 0.0763, 1.0000, 1.2206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.d', 'LV', 0.13, 29, 0.1525, 0.0000, 0.4412, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.e', 'IM', 1.01, 29, 0.0132, 1.0000, 1.0391, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.7.e', 'LV', 0.02, 29, 0.0264, 0.0000, 0.0782, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.a', 'IM', 2.19, 29, 0.3012, 1.5753, 2.8093, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.a', 'LV', 2.23, 29, 0.5386, 1.1290, 3.3354, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.b', 'IM', 1.99, 29, 0.2799, 1.4165, 2.5632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.8.b', 'LV', 1.92, 29, 0.4708, 0.9517, 2.8804, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.a', 'IM', 1.89, 29, 0.2856, 1.3084, 2.4784, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.a', 'LV', 1.17, 29, 0.4244, 0.3032, 2.0418, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.b', 'IM', 1.82, 29, 0.3153, 1.1760, 2.4677, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.9.b', 'LV', 1.30, 29, 0.6052, 0.0566, 2.5362, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.10', 'IM', 2.65, 29, 0.3084, 2.0179, 3.2812, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7032.00', '2.C.10', 'LV', 2.62, 29, 0.5260, 1.5411, 3.6959, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.a', 'IM', 1.54, 18, 0.1622, 1.1947, 1.8793, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.a', 'LV', 0.88, 18, 0.3268, 0.1901, 1.5690, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.b', 'IM', 1.15, 17, 0.1170, 1.0000, 1.3956, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.b', 'LV', 0.27, 17, 0.2069, 0.0000, 0.7071, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.c', 'IM', 1.12, 16, 0.1239, 1.0000, 1.3818, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.c', 'LV', 0.21, 16, 0.2168, 0.0000, 0.6682, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.d', 'IM', 1.18, 17, 0.1319, 1.0000, 1.4643, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.d', 'LV', 0.29, 17, 0.2201, 0.0000, 0.7576, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.e', 'IM', 1.45, 17, 0.2288, 1.0000, 1.9363, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.e', 'LV', 0.60, 16, 0.3115, 0.0000, 1.2619, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.f', 'IM', 1.11, 17, 0.1110, 1.0000, 1.3416, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.1.f', 'LV', 0.19, 17, 0.1942, 0.0000, 0.5978, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.a', 'IM', 3.24, 18, 0.4441, 2.3025, 4.1766, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.a', 'LV', 2.81, 18, 0.5437, 1.6593, 3.9534, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.b', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.2.b', 'LV', 0.00, 17, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.a', 'IM', 1.77, 17, 0.2717, 1.1902, 2.3424, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.a', 'LV', 1.17, 17, 0.3986, 0.3275, 2.0174, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.b', 'IM', 2.08, 18, 0.4123, 1.2124, 2.9521, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.b', 'LV', 1.75, 18, 0.6723, 0.3322, 3.1692, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.c', 'IM', 2.11, 18, 0.3155, 1.4434, 2.7746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.c', 'LV', 1.63, 18, 0.4698, 0.6381, 2.6204, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.d', 'IM', 1.87, 18, 0.3903, 1.0467, 2.6935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.d', 'LV', 1.84, 18, 0.7941, 0.1618, 3.5124, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.e', 'IM', 3.21, 18, 0.4690, 2.2171, 4.1962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.3.e', 'LV', 3.38, 18, 0.7204, 1.8569, 4.8969, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.a', 'IM', 2.59, 18, 0.2585, 2.0446, 3.1353, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.a', 'LV', 1.94, 18, 0.4422, 1.0089, 2.8748, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.b', 'IM', 1.15, 18, 0.0892, 1.0000, 1.3392, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.b', 'LV', 0.57, 18, 0.4091, 0.0000, 1.4313, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.c', 'IM', 1.20, 18, 0.1007, 1.0000, 1.4160, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.c', 'LV', 0.51, 18, 0.3253, 0.0000, 1.1937, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.d', 'IM', 1.10, 18, 0.0830, 1.0000, 1.2702, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.d', 'LV', 0.19, 18, 0.1661, 0.0000, 0.5405, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.e', 'IM', 1.78, 18, 0.3774, 1.0000, 2.5776, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.e', 'LV', 1.27, 18, 0.6007, 0.0040, 2.5386, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.f', 'IM', 1.41, 18, 0.3264, 1.0000, 2.0997, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.f', 'LV', 0.47, 18, 0.3302, 0.0000, 1.1693, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.g', 'IM', 1.10, 18, 0.0915, 1.0000, 1.2881, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.4.g', 'LV', 0.10, 18, 0.0915, 0.0000, 0.2881, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.a', 'IM', 1.32, 18, 0.2447, 1.0000, 1.8322, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.a', 'LV', 0.41, 18, 0.3264, 0.0000, 1.0997, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.5.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.6', 'IM', 2.29, 18, 0.4691, 1.3029, 3.2825, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.6', 'LV', 1.81, 18, 0.7464, 0.2330, 3.3824, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.a', 'IM', 2.22, 18, 0.2800, 1.6287, 2.8101, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.a', 'LV', 1.58, 18, 0.3741, 0.7945, 2.3729, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.b', 'IM', 1.19, 18, 0.1645, 1.0000, 1.5372, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.b', 'LV', 0.38, 18, 0.3290, 0.0000, 1.0743, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.c', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.c', 'LV', 0.10, 18, 0.0915, 0.0000, 0.2881, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.e', 'IM', 1.02, 18, 0.0194, 1.0000, 1.0595, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.7.e', 'LV', 0.04, 18, 0.0388, 0.0000, 0.1191, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.a', 'IM', 2.65, 18, 0.5997, 1.3837, 3.9140, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.a', 'LV', 1.73, 18, 0.6793, 0.2944, 3.1609, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.b', 'IM', 1.28, 18, 0.1737, 1.0000, 1.6449, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.8.b', 'LV', 0.46, 18, 0.2790, 0.0000, 1.0507, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.a', 'IM', 1.67, 18, 0.3892, 1.0000, 2.4915, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.a', 'LV', 0.97, 18, 0.6297, 0.0000, 2.3025, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.b', 'IM', 1.32, 18, 0.2450, 1.0000, 1.8393, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.9.b', 'LV', 0.51, 18, 0.3325, 0.0000, 1.2119, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.10', 'IM', 1.68, 18, 0.2967, 1.0515, 2.3036, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7041.00', '2.C.10', 'LV', 1.05, 18, 0.3889, 0.2330, 1.8738, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.a', 'IM', 1.98, 31, 0.2881, 1.3920, 2.5689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.a', 'LV', 1.49, 30, 0.3801, 0.7122, 2.2668, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.b', 'IM', 1.38, 31, 0.1443, 1.0874, 1.6768, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.b', 'LV', 0.59, 31, 0.2332, 0.1125, 1.0650, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.c', 'IM', 1.26, 31, 0.0987, 1.0619, 1.4651, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.c', 'LV', 0.64, 31, 0.3182, 0.0000, 1.2880, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.d', 'IM', 1.66, 31, 0.2911, 1.0649, 2.2538, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.d', 'LV', 0.86, 31, 0.3391, 0.1645, 1.5496, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.e', 'IM', 1.80, 30, 0.2299, 1.3342, 2.2746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.e', 'LV', 1.57, 30, 0.3931, 0.7689, 2.3769, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.f', 'IM', 1.65, 31, 0.2054, 1.2339, 2.0727, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.1.f', 'LV', 0.88, 31, 0.2366, 0.3939, 1.3603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.a', 'IM', 2.95, 31, 0.2954, 2.3515, 3.5582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.a', 'LV', 2.90, 30, 0.3826, 2.1148, 3.6799, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.b', 'IM', 1.02, 31, 0.0165, 1.0000, 1.0507, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.2.b', 'LV', 0.03, 31, 0.0329, 0.0000, 0.1014, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.a', 'IM', 1.78, 31, 0.1601, 1.4483, 2.1021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.a', 'LV', 1.59, 30, 0.3619, 0.8466, 2.3270, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.b', 'IM', 1.90, 30, 0.2023, 1.4815, 2.3092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.b', 'LV', 1.57, 30, 0.3340, 0.8876, 2.2539, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.c', 'IM', 2.30, 31, 0.2513, 1.7892, 2.8158, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.c', 'LV', 2.02, 31, 0.2905, 1.4283, 2.6147, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.d', 'IM', 2.37, 31, 0.2933, 1.7675, 2.9655, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.d', 'LV', 2.19, 31, 0.4315, 1.3099, 3.0723, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.e', 'IM', 3.26, 31, 0.2393, 2.7695, 3.7471, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.3.e', 'LV', 3.63, 30, 0.2816, 3.0549, 4.2067, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.a', 'IM', 2.92, 31, 0.1710, 2.5746, 3.2730, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.a', 'LV', 2.87, 31, 0.2047, 2.4529, 3.2890, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.b', 'IM', 1.56, 30, 0.1562, 1.2425, 1.8813, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.b', 'LV', 1.28, 31, 0.3069, 0.6511, 1.9048, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.c', 'IM', 1.73, 31, 0.1490, 1.4263, 2.0350, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.c', 'LV', 1.83, 31, 0.3578, 1.1036, 2.5649, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.d', 'IM', 1.19, 31, 0.1070, 1.0000, 1.4088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.d', 'LV', 0.41, 31, 0.2282, 0.0000, 0.8738, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.e', 'IM', 1.36, 31, 0.1241, 1.1064, 1.6134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.e', 'LV', 0.68, 31, 0.2243, 0.2185, 1.1346, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.f', 'IM', 1.07, 31, 0.0515, 1.0000, 1.1722, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.f', 'LV', 0.08, 31, 0.0581, 0.0000, 0.2014, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.g', 'IM', 1.03, 31, 0.0329, 1.0000, 1.1014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.4.g', 'LV', 0.09, 31, 0.0823, 0.0000, 0.2536, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.a', 'IM', 1.40, 31, 0.1261, 1.1413, 1.6564, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.a', 'LV', 0.58, 31, 0.2046, 0.1619, 0.9975, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.b', 'IM', 1.21, 31, 0.0992, 1.0092, 1.4142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.5.b', 'LV', 0.48, 31, 0.2157, 0.0443, 0.9252, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.6', 'IM', 2.35, 31, 0.2366, 1.8659, 2.8322, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.6', 'LV', 2.64, 30, 0.3133, 2.0025, 3.2839, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.a', 'IM', 2.28, 31, 0.2852, 1.7008, 2.8656, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.a', 'LV', 2.07, 31, 0.4532, 1.1432, 2.9944, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.b', 'IM', 1.12, 31, 0.0751, 1.0000, 1.2697, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.b', 'LV', 0.18, 31, 0.1363, 0.0000, 0.4630, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.c', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.c', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.d', 'IM', 1.00, 31, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.d', 'LV', 0.00, 31, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.e', 'IM', 1.11, 31, 0.0575, 1.0000, 1.2319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.7.e', 'LV', 0.26, 31, 0.1221, 0.0123, 0.5109, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.a', 'IM', 2.51, 31, 0.1904, 2.1193, 2.8972, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.a', 'LV', 2.20, 31, 0.2912, 1.6092, 2.7986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.b', 'IM', 1.10, 31, 0.0495, 1.0007, 1.2030, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.8.b', 'LV', 0.27, 31, 0.1574, 0.0000, 0.5942, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.a', 'IM', 1.15, 31, 0.0759, 1.0000, 1.3046, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.a', 'LV', 0.15, 31, 0.0759, 0.0000, 0.3046, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.b', 'IM', 1.28, 31, 0.1128, 1.0530, 1.5138, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.9.b', 'LV', 0.70, 31, 0.2911, 0.1081, 1.2969, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.10', 'IM', 1.95, 31, 0.2522, 1.4304, 2.4606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-7042.00', '2.C.10', 'LV', 1.41, 30, 0.3354, 0.7217, 2.0938, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.a', 'IM', 2.36, 33, 0.2033, 1.9437, 2.7721, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.a', 'LV', 2.32, 33, 0.2816, 1.7453, 2.8926, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.b', 'IM', 1.88, 33, 0.1388, 1.5964, 2.1618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.b', 'LV', 1.76, 33, 0.3238, 1.1044, 2.4234, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.c', 'IM', 1.26, 33, 0.0934, 1.0729, 1.4534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.c', 'LV', 0.47, 33, 0.1677, 0.1253, 0.8085, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.d', 'IM', 1.17, 33, 0.0768, 1.0153, 1.3283, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.d', 'LV', 0.41, 33, 0.1872, 0.0291, 0.7918, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.e', 'IM', 1.97, 33, 0.2554, 1.4545, 2.4948, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.e', 'LV', 1.87, 33, 0.4982, 0.8546, 2.8843, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.f', 'IM', 1.84, 33, 0.1830, 1.4649, 2.2105, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.1.f', 'LV', 1.46, 33, 0.3375, 0.7754, 2.1504, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.a', 'IM', 2.35, 33, 0.2956, 1.7501, 2.9543, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.a', 'LV', 2.43, 33, 0.4355, 1.5411, 3.3151, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.b', 'IM', 1.00, 33, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.2.b', 'LV', 0.00, 33, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.a', 'IM', 2.85, 33, 0.1552, 2.5295, 3.1617, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.a', 'LV', 3.71, 33, 0.2571, 3.1859, 4.2332, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.b', 'IM', 3.54, 33, 0.2368, 3.0556, 4.0201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.b', 'LV', 3.85, 33, 0.3730, 3.0906, 4.6102, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.c', 'IM', 3.02, 33, 0.2521, 2.5050, 3.5319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.c', 'LV', 3.15, 33, 0.3367, 2.4671, 3.8388, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.d', 'IM', 1.99, 33, 0.2527, 1.4726, 2.5022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.d', 'LV', 1.84, 33, 0.4315, 0.9565, 2.7143, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.e', 'IM', 3.88, 33, 0.2115, 3.4445, 4.3062, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.3.e', 'LV', 4.56, 33, 0.3790, 3.7928, 5.3368, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.a', 'IM', 3.58, 33, 0.1218, 3.3356, 3.8316, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.a', 'LV', 4.23, 33, 0.1957, 3.8322, 4.6296, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.b', 'IM', 4.08, 33, 0.1519, 3.7727, 4.3916, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.b', 'LV', 4.79, 33, 0.2258, 4.3271, 5.2470, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.c', 'IM', 3.37, 33, 0.1461, 3.0699, 3.6651, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.c', 'LV', 4.16, 33, 0.2578, 3.6299, 4.6803, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.d', 'IM', 1.90, 33, 0.1703, 1.5508, 2.2447, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.d', 'LV', 1.79, 33, 0.3423, 1.0972, 2.4915, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.e', 'IM', 2.18, 33, 0.2020, 1.7645, 2.5872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.e', 'LV', 2.48, 33, 0.4152, 1.6369, 3.3286, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.f', 'IM', 1.31, 33, 0.1191, 1.0715, 1.5565, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.f', 'LV', 0.69, 33, 0.2437, 0.1930, 1.1858, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.g', 'IM', 1.17, 33, 0.0977, 1.0000, 1.3709, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.4.g', 'LV', 0.46, 33, 0.2416, 0.0000, 0.9540, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.a', 'IM', 1.36, 33, 0.1550, 1.0438, 1.6751, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.a', 'LV', 0.74, 33, 0.2903, 0.1465, 1.3292, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.b', 'IM', 1.26, 33, 0.1263, 1.0011, 1.5157, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.5.b', 'LV', 0.56, 33, 0.2666, 0.0167, 1.1027, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.6', 'IM', 2.80, 33, 0.1726, 2.4449, 3.1481, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.6', 'LV', 3.27, 33, 0.3139, 2.6326, 3.9115, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.a', 'IM', 2.93, 33, 0.1426, 2.6413, 3.2222, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.a', 'LV', 3.10, 33, 0.1862, 2.7165, 3.4749, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.b', 'IM', 1.06, 33, 0.0554, 1.0000, 1.1689, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.b', 'LV', 0.08, 33, 0.0832, 0.0000, 0.2534, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.c', 'IM', 1.03, 33, 0.0277, 1.0000, 1.0845, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.c', 'LV', 0.08, 33, 0.0832, 0.0000, 0.2534, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.d', 'IM', 1.10, 33, 0.0689, 1.0000, 1.2393, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.d', 'LV', 0.27, 33, 0.1859, 0.0000, 0.6473, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.e', 'IM', 1.08, 33, 0.0832, 1.0000, 1.2534, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.7.e', 'LV', 0.14, 33, 0.1386, 0.0000, 0.4223, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.a', 'IM', 3.66, 33, 0.2295, 3.1898, 4.1246, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.a', 'LV', 3.99, 33, 0.3000, 3.3787, 4.6007, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.b', 'IM', 2.78, 33, 0.1912, 2.3933, 3.1724, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.8.b', 'LV', 2.75, 33, 0.2274, 2.2882, 3.2147, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.a', 'IM', 1.94, 33, 0.2194, 1.4968, 2.3908, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.a', 'LV', 1.40, 33, 0.3735, 0.6393, 2.1610, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.b', 'IM', 1.90, 33, 0.1797, 1.5337, 2.2660, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.9.b', 'LV', 1.50, 33, 0.2765, 0.9331, 2.0596, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.10', 'IM', 1.48, 33, 0.1542, 1.1639, 1.7921, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8011.00', '2.C.10', 'LV', 0.96, 33, 0.2905, 0.3675, 1.5512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.a', 'IM', 2.77, 29, 0.2333, 2.2875, 3.2432, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.a', 'LV', 2.54, 29, 0.4487, 1.6240, 3.4624, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.b', 'IM', 2.59, 29, 0.3571, 1.8624, 3.3255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.b', 'LV', 2.73, 29, 0.6499, 1.4027, 4.0651, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.c', 'IM', 1.69, 29, 0.1659, 1.3487, 2.0285, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.c', 'LV', 1.12, 29, 0.3221, 0.4607, 1.7805, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.d', 'IM', 1.56, 29, 0.2970, 1.0000, 2.1656, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.d', 'LV', 1.08, 29, 0.5955, 0.0000, 2.3013, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.e', 'IM', 2.92, 28, 0.5175, 1.8574, 3.9808, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.e', 'LV', 3.46, 28, 0.8401, 1.7388, 5.1864, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.f', 'IM', 2.06, 28, 0.2918, 1.4634, 2.6610, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.1.f', 'LV', 1.27, 28, 0.3636, 0.5213, 2.0135, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.a', 'IM', 2.24, 28, 0.2547, 1.7165, 2.7618, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.a', 'LV', 1.59, 28, 0.4556, 0.6546, 2.5242, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.b', 'IM', 1.02, 28, 0.0215, 1.0000, 1.0647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.2.b', 'LV', 0.04, 28, 0.0430, 0.0000, 0.1294, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.a', 'IM', 3.14, 29, 0.2871, 2.5525, 3.7286, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.a', 'LV', 3.34, 29, 0.3913, 2.5406, 4.1438, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.b', 'IM', 3.35, 29, 0.4863, 2.3580, 4.3502, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.b', 'LV', 3.98, 29, 0.6299, 2.6919, 5.2725, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.c', 'IM', 2.69, 29, 0.4895, 1.6853, 3.6907, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.c', 'LV', 2.31, 29, 0.6228, 1.0337, 3.5852, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.d', 'IM', 2.36, 29, 0.6408, 1.0479, 3.6730, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.d', 'LV', 2.12, 29, 0.8757, 0.3244, 3.9121, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.e', 'IM', 3.04, 28, 0.4817, 2.0552, 4.0321, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.3.e', 'LV', 3.71, 28, 0.6609, 2.3561, 5.0683, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.a', 'IM', 2.94, 28, 0.3290, 2.2643, 3.6142, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.a', 'LV', 3.30, 28, 0.4546, 2.3648, 4.2303, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.b', 'IM', 2.57, 28, 0.2719, 2.0101, 3.1259, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.b', 'LV', 3.14, 28, 0.4008, 2.3178, 3.9625, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.c', 'IM', 1.50, 28, 0.1711, 1.1479, 1.8499, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.c', 'LV', 1.29, 28, 0.4726, 0.3217, 2.2610, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.d', 'IM', 1.28, 29, 0.1343, 1.0067, 1.5570, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.d', 'LV', 0.71, 29, 0.3712, 0.0000, 1.4686, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.e', 'IM', 2.03, 29, 0.3748, 1.2647, 2.8002, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.e', 'LV', 1.89, 29, 0.6628, 0.5359, 3.2512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.f', 'IM', 1.30, 29, 0.1327, 1.0241, 1.5677, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.f', 'LV', 0.54, 29, 0.2472, 0.0347, 1.0474, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.g', 'IM', 2.08, 29, 0.3541, 1.3583, 2.8091, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.4.g', 'LV', 2.02, 29, 0.6886, 0.6132, 3.4342, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.a', 'IM', 1.35, 29, 0.2456, 1.0000, 1.8518, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.a', 'LV', 0.64, 29, 0.4327, 0.0000, 1.5295, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.b', 'IM', 1.34, 29, 0.1716, 1.0000, 1.6876, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.5.b', 'LV', 0.84, 29, 0.3990, 0.0218, 1.6566, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.6', 'IM', 2.99, 29, 0.2508, 2.4734, 3.5008, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.6', 'LV', 3.44, 29, 0.3370, 2.7532, 4.1339, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.a', 'IM', 3.58, 29, 0.4077, 2.7451, 4.4154, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.a', 'LV', 3.13, 29, 0.1707, 2.7779, 3.4773, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.b', 'IM', 1.42, 29, 0.2426, 1.0000, 1.9201, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.b', 'LV', 0.69, 29, 0.3718, 0.0000, 1.4486, 'Y', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.c', 'IM', 1.00, 28, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.c', 'LV', 0.00, 28, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.d', 'IM', 1.18, 29, 0.1233, 1.0000, 1.4319, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.d', 'LV', 0.28, 29, 0.1875, 0.0000, 0.6684, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.e', 'IM', 1.25, 29, 0.1837, 1.0000, 1.6301, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.7.e', 'LV', 0.51, 29, 0.3673, 0.0000, 1.2601, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.a', 'IM', 3.89, 29, 0.3054, 3.2687, 4.5200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.a', 'LV', 4.36, 29, 0.3736, 3.5918, 5.1224, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.b', 'IM', 2.59, 29, 0.3309, 1.9119, 3.2673, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.8.b', 'LV', 2.52, 29, 0.3729, 1.7549, 3.2824, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.a', 'IM', 3.00, 29, 0.3675, 2.2443, 3.7498, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.a', 'LV', 2.95, 29, 0.5529, 1.8186, 4.0836, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.b', 'IM', 1.94, 29, 0.3495, 1.2260, 2.6578, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.9.b', 'LV', 1.78, 29, 0.5904, 0.5707, 2.9896, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.10', 'IM', 1.98, 29, 0.4415, 1.0784, 2.8872, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8012.00', '2.C.10', 'LV', 1.71, 29, 0.7039, 0.2674, 3.1512, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.a', 'IM', 2.29, 37, 0.2606, 1.7644, 2.8216, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.a', 'LV', 2.12, 36, 0.4884, 1.1268, 3.1100, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.b', 'IM', 2.22, 36, 0.2241, 1.7653, 2.6752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.b', 'LV', 2.22, 36, 0.3624, 1.4859, 2.9572, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.c', 'IM', 1.62, 36, 0.1599, 1.2994, 1.9485, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.c', 'LV', 0.94, 36, 0.3414, 0.2468, 1.6329, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.d', 'IM', 1.32, 36, 0.2289, 1.0000, 1.7879, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.d', 'LV', 0.36, 36, 0.1950, 0.0000, 0.7595, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.e', 'IM', 1.94, 37, 0.3146, 1.2992, 2.5752, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.e', 'LV', 1.50, 36, 0.4723, 0.5416, 2.4594, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.f', 'IM', 2.12, 36, 0.3191, 1.4722, 2.7678, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.1.f', 'LV', 1.62, 36, 0.4366, 0.7339, 2.5066, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.a', 'IM', 2.74, 37, 0.3703, 1.9912, 3.4931, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.a', 'LV', 2.41, 37, 0.4614, 1.4722, 3.3437, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.b', 'IM', 1.01, 35, 0.0077, 1.0000, 1.0229, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.2.b', 'LV', 0.01, 35, 0.0153, 0.0000, 0.0458, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.a', 'IM', 2.65, 37, 0.2295, 2.1890, 3.1200, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.a', 'LV', 2.91, 37, 0.3885, 2.1220, 3.6978, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.b', 'IM', 2.15, 36, 0.2244, 1.6978, 2.6088, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.b', 'LV', 2.26, 36, 0.4084, 1.4265, 3.0845, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.c', 'IM', 1.81, 37, 0.2134, 1.3751, 2.2407, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.c', 'LV', 1.19, 37, 0.3039, 0.5755, 1.8083, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.d', 'IM', 1.32, 36, 0.1142, 1.0844, 1.5480, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.d', 'LV', 0.86, 36, 0.3232, 0.2017, 1.5141, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.e', 'IM', 3.17, 37, 0.3661, 2.4230, 3.9080, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.3.e', 'LV', 3.39, 37, 0.3520, 2.6728, 4.1007, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.a', 'IM', 2.74, 37, 0.1547, 2.4272, 3.0545, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.a', 'LV', 3.06, 37, 0.2060, 2.6420, 3.4777, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.b', 'IM', 2.70, 36, 0.1691, 2.3551, 3.0415, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.b', 'LV', 2.95, 36, 0.3410, 2.2613, 3.6458, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.c', 'IM', 2.38, 36, 0.2173, 1.9427, 2.8250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.c', 'LV', 2.81, 36, 0.3241, 2.1508, 3.4667, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.d', 'IM', 1.42, 36, 0.1253, 1.1696, 1.6784, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.d', 'LV', 0.84, 36, 0.2333, 0.3644, 1.3116, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.e', 'IM', 1.39, 36, 0.1554, 1.0710, 1.7022, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.e', 'LV', 0.78, 36, 0.3177, 0.1377, 1.4275, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.f', 'IM', 1.11, 36, 0.0593, 1.0000, 1.2277, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.f', 'LV', 0.16, 36, 0.0821, 0.0000, 0.3234, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.g', 'IM', 1.14, 36, 0.0931, 1.0000, 1.3315, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.4.g', 'LV', 0.28, 36, 0.1846, 0.0000, 0.6537, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.a', 'IM', 1.21, 35, 0.1167, 1.0000, 1.4483, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.a', 'LV', 0.41, 35, 0.2322, 0.0000, 0.8821, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.b', 'IM', 1.16, 35, 0.0842, 1.0000, 1.3348, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.5.b', 'LV', 0.38, 35, 0.2085, 0.0000, 0.8013, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.6', 'IM', 2.57, 36, 0.2921, 1.9806, 3.1667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.6', 'LV', 2.89, 36, 0.5452, 1.7858, 3.9996, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.a', 'IM', 2.77, 36, 0.2616, 2.2341, 3.2962, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.a', 'LV', 2.44, 36, 0.1937, 2.0480, 2.8345, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.b', 'IM', 1.01, 36, 0.0122, 1.0000, 1.0365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.b', 'LV', 0.02, 36, 0.0244, 0.0000, 0.0729, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.c', 'IM', 1.06, 36, 0.0519, 1.0000, 1.1647, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.c', 'LV', 0.08, 36, 0.0700, 0.0000, 0.2265, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.d', 'IM', 1.04, 36, 0.0223, 1.0000, 1.0834, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.d', 'LV', 0.08, 36, 0.0447, 0.0000, 0.1668, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.e', 'IM', 1.25, 36, 0.1449, 1.0000, 1.5452, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.7.e', 'LV', 0.57, 36, 0.3648, 0.0000, 1.3115, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.a', 'IM', 2.76, 37, 0.2634, 2.2294, 3.2978, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.a', 'LV', 2.65, 36, 0.3458, 1.9462, 3.3502, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.b', 'IM', 1.75, 35, 0.1884, 1.3709, 2.1365, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.8.b', 'LV', 1.35, 35, 0.3719, 0.5971, 2.1088, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.a', 'IM', 2.24, 36, 0.3711, 1.4835, 2.9902, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.a', 'LV', 1.41, 36, 0.3749, 0.6535, 2.1756, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.b', 'IM', 1.65, 36, 0.1505, 1.3463, 1.9575, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.9.b', 'LV', 1.22, 36, 0.2577, 0.7005, 1.7467, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.10', 'IM', 1.82, 37, 0.1540, 1.5045, 2.1292, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.00', '2.C.10', 'LV', 1.24, 37, 0.2562, 0.7154, 1.7547, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.a', 'IM', 2.68, 45, 0.2497, 2.1729, 3.1793, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.a', 'LV', 2.88, 45, 0.4645, 1.9450, 3.8171, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.b', 'IM', 2.49, 46, 0.3925, 1.6953, 3.2764, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.b', 'LV', 2.26, 44, 0.7026, 0.8385, 3.6721, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.c', 'IM', 1.92, 45, 0.5471, 1.0000, 3.0261, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.c', 'LV', 1.15, 46, 0.6843, 0.0000, 2.5325, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.d', 'IM', 1.39, 46, 0.2842, 1.0000, 1.9642, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.d', 'LV', 0.69, 46, 0.4972, 0.0000, 1.6885, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.e', 'IM', 1.97, 46, 0.4248, 1.1144, 2.8257, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.e', 'LV', 2.05, 46, 0.9153, 0.2035, 3.8906, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.f', 'IM', 2.11, 46, 0.4044, 1.2957, 2.9249, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.1.f', 'LV', 1.94, 45, 0.6865, 0.5580, 3.3252, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.2.a', 'IM', 3.27, 46, 0.2086, 2.8521, 3.6923, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.2.a', 'LV', 3.53, 46, 0.5429, 2.4400, 4.6270, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.2.b', 'IM', 1.00, 45, 0.0026, 1.0000, 1.0076, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.2.b', 'LV', 0.00, 44, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.a', 'IM', 3.03, 45, 0.3600, 2.2995, 3.7506, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.a', 'LV', 3.26, 45, 0.6072, 2.0348, 4.4825, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.b', 'IM', 3.13, 45, 0.2394, 2.6461, 3.6111, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.b', 'LV', 3.29, 45, 0.4189, 2.4414, 4.1298, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.c', 'IM', 2.33, 44, 0.2584, 1.8126, 2.8548, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.c', 'LV', 2.38, 44, 0.2562, 1.8643, 2.8975, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.d', 'IM', 2.42, 44, 0.2962, 1.8198, 3.0146, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.d', 'LV', 2.71, 45, 0.6076, 1.4838, 3.9327, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.e', 'IM', 3.92, 46, 0.2437, 3.4318, 4.4134, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.3.e', 'LV', 4.45, 45, 0.2188, 4.0077, 4.8896, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.a', 'IM', 2.87, 45, 0.2957, 2.2780, 3.4698, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.a', 'LV', 3.39, 45, 0.3122, 2.7604, 4.0186, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.b', 'IM', 2.65, 46, 0.2154, 2.2135, 3.0812, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.b', 'LV', 3.18, 46, 0.3754, 2.4227, 3.9351, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.c', 'IM', 3.44, 46, 0.2318, 2.9700, 3.9037, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.c', 'LV', 4.42, 46, 0.2317, 3.9511, 4.8843, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.d', 'IM', 1.92, 45, 0.4450, 1.0251, 2.8188, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.d', 'LV', 1.71, 45, 0.6534, 0.3900, 3.0238, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.e', 'IM', 1.91, 45, 0.3020, 1.2999, 2.5171, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.e', 'LV', 1.49, 45, 0.5139, 0.4577, 2.5291, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.f', 'IM', 1.44, 43, 0.2779, 1.0000, 2.0057, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.f', 'LV', 0.80, 44, 0.4837, 0.0000, 1.7784, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.g', 'IM', 1.54, 45, 0.3472, 1.0000, 2.2414, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.4.g', 'LV', 0.99, 45, 0.6230, 0.0000, 2.2501, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.5.a', 'IM', 1.03, 44, 0.0143, 1.0000, 1.0554, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.5.a', 'LV', 0.05, 44, 0.0267, 0.0000, 0.1016, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.5.b', 'IM', 1.23, 44, 0.1717, 1.0000, 1.5713, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.5.b', 'LV', 0.44, 44, 0.3432, 0.0000, 1.1357, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.6', 'IM', 3.09, 45, 0.2678, 2.5462, 3.6255, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.6', 'LV', 4.15, 45, 0.4082, 3.3237, 4.9690, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.a', 'IM', 3.28, 46, 0.3341, 2.6116, 3.9573, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.a', 'LV', 2.70, 45, 0.2633, 2.1722, 3.2336, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.b', 'IM', 1.07, 46, 0.0602, 1.0000, 1.1888, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.b', 'LV', 0.07, 46, 0.0609, 0.0000, 0.1941, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.c', 'IM', 1.00, 45, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.c', 'LV', 0.00, 45, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.d', 'IM', 1.19, 45, 0.1427, 1.0000, 1.4807, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.d', 'LV', 0.20, 45, 0.1416, 0.0000, 0.4864, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.e', 'IM', 1.50, 44, 0.2908, 1.0000, 2.0836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.7.e', 'LV', 0.75, 45, 0.3731, 0.0000, 1.4991, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.8.a', 'IM', 2.83, 46, 0.3258, 2.1729, 3.4854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.8.a', 'LV', 3.29, 46, 0.6985, 1.8849, 4.6985, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.8.b', 'IM', 2.46, 46, 0.4995, 1.4568, 3.4688, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.8.b', 'LV', 2.44, 45, 0.6556, 1.1139, 3.7564, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.9.a', 'IM', 2.25, 45, 0.4616, 1.3219, 3.1827, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.9.a', 'LV', 1.87, 45, 0.6741, 0.5132, 3.2301, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.9.b', 'IM', 1.93, 45, 0.4488, 1.0281, 2.8369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.9.b', 'LV', 1.66, 45, 0.6938, 0.2575, 3.0539, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.10', 'IM', 2.10, 45, 0.3050, 1.4883, 2.7177, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.03', '2.C.10', 'LV', 1.98, 45, 0.3960, 1.1829, 2.7790, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.a', 'IM', 2.39, 67, 0.2410, 1.9071, 2.8695, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.a', 'LV', 2.51, 67, 0.4204, 1.6755, 3.3543, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.b', 'IM', 2.23, 67, 0.1739, 1.8785, 2.5730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.b', 'LV', 2.38, 67, 0.3550, 1.6665, 3.0842, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.c', 'IM', 2.04, 67, 0.1898, 1.6593, 2.4171, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.c', 'LV', 1.49, 66, 0.2842, 0.9270, 2.0623, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.d', 'IM', 1.37, 67, 0.1154, 1.1393, 1.6002, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.d', 'LV', 0.79, 67, 0.2909, 0.2098, 1.3715, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.e', 'IM', 2.27, 68, 0.2063, 1.8560, 2.6794, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.e', 'LV', 2.44, 67, 0.4873, 1.4710, 3.4169, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.f', 'IM', 2.31, 67, 0.2412, 1.8258, 2.7890, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.1.f', 'LV', 2.24, 67, 0.3752, 1.4864, 2.9847, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.2.a', 'IM', 2.65, 68, 0.2224, 2.2034, 3.0912, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.2.a', 'LV', 2.91, 67, 0.3423, 2.2244, 3.5914, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.2.b', 'IM', 1.16, 67, 0.0787, 1.0060, 1.3203, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.2.b', 'LV', 0.39, 67, 0.1919, 0.0059, 0.7723, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.a', 'IM', 3.09, 66, 0.2528, 2.5862, 3.5959, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.a', 'LV', 3.74, 66, 0.3972, 2.9500, 4.5366, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.b', 'IM', 3.42, 64, 0.2468, 2.9234, 3.9096, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.b', 'LV', 4.44, 66, 0.2743, 3.8927, 4.9885, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.c', 'IM', 3.26, 65, 0.2417, 2.7808, 3.7465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.c', 'LV', 4.29, 66, 0.1584, 3.9767, 4.6094, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.d', 'IM', 3.23, 66, 0.2498, 2.7292, 3.7269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.d', 'LV', 4.54, 66, 0.2418, 4.0600, 5.0258, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.e', 'IM', 4.32, 67, 0.1822, 3.9551, 4.6826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.3.e', 'LV', 5.86, 68, 0.2097, 5.4449, 6.2819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.a', 'IM', 3.95, 68, 0.1570, 3.6321, 4.2589, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.a', 'LV', 4.64, 68, 0.3064, 4.0268, 5.2500, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.b', 'IM', 3.35, 68, 0.1959, 2.9564, 3.7384, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.b', 'LV', 4.51, 68, 0.2097, 4.0960, 4.9330, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.c', 'IM', 2.79, 68, 0.2378, 2.3192, 3.2686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.c', 'LV', 3.72, 68, 0.3815, 2.9583, 4.4814, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.d', 'IM', 1.92, 67, 0.1613, 1.5959, 2.2398, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.d', 'LV', 1.79, 67, 0.3331, 1.1222, 2.4524, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.e', 'IM', 2.24, 67, 0.1765, 1.8906, 2.5955, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.e', 'LV', 2.59, 67, 0.3704, 1.8472, 3.3264, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.f', 'IM', 1.81, 67, 0.2054, 1.4044, 2.2244, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.f', 'LV', 1.58, 67, 0.3767, 0.8273, 2.3317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.g', 'IM', 2.16, 67, 0.1953, 1.7665, 2.5464, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.4.g', 'LV', 2.43, 66, 0.4011, 1.6336, 3.2359, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.5.a', 'IM', 1.86, 67, 0.1574, 1.5507, 2.1793, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.5.a', 'LV', 1.79, 67, 0.3519, 1.0922, 2.4975, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.5.b', 'IM', 1.65, 67, 0.1241, 1.3991, 1.8948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.5.b', 'LV', 1.53, 67, 0.3099, 0.9151, 2.1525, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.6', 'IM', 2.90, 67, 0.2030, 2.4943, 3.3048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.6', 'LV', 3.79, 67, 0.2714, 3.2436, 4.3273, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.a', 'IM', 3.18, 67, 0.2608, 2.6563, 3.6976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.a', 'LV', 3.40, 67, 0.2810, 2.8430, 3.9651, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.b', 'IM', 1.10, 67, 0.0664, 1.0000, 1.2355, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.b', 'LV', 0.18, 66, 0.1309, 0.0000, 0.4393, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.c', 'IM', 1.19, 67, 0.0940, 1.0002, 1.3757, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.c', 'LV', 0.49, 67, 0.2905, 0.0000, 1.0748, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.d', 'IM', 1.71, 66, 0.1631, 1.3805, 2.0318, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.d', 'LV', 1.59, 66, 0.3510, 0.8865, 2.2885, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.e', 'IM', 1.43, 67, 0.1501, 1.1354, 1.7346, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.7.e', 'LV', 1.11, 67, 0.3883, 0.3372, 1.8876, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.8.a', 'IM', 3.78, 67, 0.2130, 3.3590, 4.2094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.8.a', 'LV', 4.31, 67, 0.2132, 3.8878, 4.7389, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.8.b', 'IM', 2.29, 67, 0.2397, 1.8124, 2.7696, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.8.b', 'LV', 2.17, 67, 0.3769, 1.4175, 2.9226, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.9.a', 'IM', 2.66, 67, 0.2261, 2.2133, 3.1160, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.9.a', 'LV', 2.66, 67, 0.4255, 1.8070, 3.5062, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.9.b', 'IM', 2.09, 67, 0.1496, 1.7952, 2.3927, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.9.b', 'LV', 2.16, 67, 0.2679, 1.6244, 2.6939, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.10', 'IM', 2.58, 68, 0.2064, 2.1693, 2.9933, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8013.04', '2.C.10', 'LV', 2.96, 68, 0.2358, 2.4892, 3.4305, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.a', 'IM', 2.92, 20, 0.3387, 2.2071, 3.6248, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.a', 'LV', 2.98, 19, 0.2682, 2.4210, 3.5480, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.b', 'IM', 2.35, 20, 0.4559, 1.3931, 3.3014, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.b', 'LV', 2.15, 20, 0.7251, 0.6295, 3.6649, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.c', 'IM', 1.62, 20, 0.4718, 1.0000, 2.6092, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.c', 'LV', 0.75, 20, 0.5495, 0.0000, 1.9030, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.d', 'IM', 1.19, 20, 0.0830, 1.0185, 1.3659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.d', 'LV', 0.26, 20, 0.1083, 0.0312, 0.4845, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.e', 'IM', 1.63, 20, 0.2031, 1.2086, 2.0586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.e', 'LV', 1.03, 20, 0.3054, 0.3871, 1.6657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.f', 'IM', 1.99, 20, 0.3115, 1.3403, 2.6442, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.1.f', 'LV', 1.17, 20, 0.3645, 0.4113, 1.9372, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.a', 'IM', 3.06, 19, 0.4948, 2.0161, 4.0954, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.a', 'LV', 2.76, 19, 0.6817, 1.3241, 4.1885, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.b', 'IM', 1.23, 19, 0.1183, 1.0000, 1.4741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.2.b', 'LV', 0.30, 19, 0.1602, 0.0000, 0.6405, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.a', 'IM', 3.08, 20, 0.4516, 2.1334, 4.0237, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.a', 'LV', 3.31, 20, 0.5895, 2.0803, 4.5480, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.b', 'IM', 3.16, 20, 0.4170, 2.2867, 4.0323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.b', 'LV', 3.62, 20, 0.6452, 2.2677, 4.9685, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.c', 'IM', 2.62, 19, 0.3613, 1.8642, 3.3823, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.c', 'LV', 3.00, 20, 0.5775, 1.7960, 4.2134, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.d', 'IM', 2.97, 19, 0.3520, 2.2275, 3.7066, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.d', 'LV', 3.71, 19, 0.5358, 2.5809, 4.8321, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.e', 'IM', 4.06, 20, 0.3327, 3.3661, 4.7589, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.3.e', 'LV', 4.90, 20, 0.4048, 4.0567, 5.7513, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.a', 'IM', 3.07, 20, 0.3267, 2.3825, 3.7499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.a', 'LV', 3.53, 20, 0.4543, 2.5808, 4.4827, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.b', 'IM', 3.18, 20, 0.3873, 2.3737, 3.9949, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.b', 'LV', 3.72, 20, 0.5292, 2.6088, 4.8242, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.c', 'IM', 3.40, 20, 0.2794, 2.8164, 3.9861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.c', 'LV', 4.43, 20, 0.3238, 3.7518, 5.1072, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.d', 'IM', 1.79, 20, 0.2754, 1.2105, 2.3633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.d', 'LV', 1.46, 20, 0.4661, 0.4831, 2.4342, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.e', 'IM', 1.86, 20, 0.3673, 1.0944, 2.6321, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.e', 'LV', 1.97, 20, 0.7814, 0.3337, 3.6047, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.f', 'IM', 1.45, 20, 0.3083, 1.0000, 2.0979, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.f', 'LV', 0.91, 20, 0.6166, 0.0000, 2.1958, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.g', 'IM', 1.70, 20, 0.3694, 1.0000, 2.4741, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.4.g', 'LV', 1.16, 20, 0.5133, 0.0890, 2.2379, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.a', 'IM', 1.25, 20, 0.1365, 1.0000, 1.5335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.a', 'LV', 0.52, 20, 0.3030, 0.0000, 1.1502, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.b', 'IM', 1.49, 20, 0.2198, 1.0335, 1.9535, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.5.b', 'LV', 0.97, 20, 0.3722, 0.1869, 1.7451, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.6', 'IM', 2.71, 20, 0.3469, 1.9877, 3.4399, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.6', 'LV', 3.58, 20, 0.7398, 2.0302, 5.1268, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.a', 'IM', 3.10, 20, 0.3242, 2.4255, 3.7828, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.a', 'LV', 2.97, 20, 0.3707, 2.1974, 3.7490, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.b', 'IM', 1.02, 20, 0.0163, 1.0000, 1.0499, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.b', 'LV', 0.02, 20, 0.0163, 0.0000, 0.0499, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.d', 'IM', 1.13, 20, 0.0720, 1.0000, 1.2836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.d', 'LV', 0.28, 20, 0.1476, 0.0000, 0.5905, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.e', 'IM', 1.28, 20, 0.1001, 1.0731, 1.4920, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.7.e', 'LV', 0.77, 20, 0.3104, 0.1184, 1.4176, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.a', 'IM', 3.32, 20, 0.4397, 2.3952, 4.2359, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.a', 'LV', 3.96, 20, 0.6701, 2.5538, 5.3588, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.b', 'IM', 2.64, 20, 0.4785, 1.6351, 3.6379, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.8.b', 'LV', 2.61, 20, 0.7103, 1.1258, 4.0993, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.a', 'IM', 2.27, 20, 0.3535, 1.5284, 3.0083, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.a', 'LV', 2.27, 20, 0.4738, 1.2779, 3.2611, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.b', 'IM', 2.41, 20, 0.4286, 1.5085, 3.3025, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.9.b', 'LV', 2.37, 20, 0.6172, 1.0769, 3.6605, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.10', 'IM', 2.15, 20, 0.3938, 1.3208, 2.9693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8021.00', '2.C.10', 'LV', 2.08, 20, 0.4947, 1.0427, 3.1134, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.a', 'IM', 3.33, 26, 0.3685, 2.5720, 4.0899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.a', 'LV', 2.84, 26, 0.3221, 2.1729, 3.4996, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.b', 'IM', 3.10, 26, 0.1325, 2.8304, 3.3764, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.b', 'LV', 3.30, 26, 0.4764, 2.3188, 4.2811, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.c', 'IM', 2.19, 26, 0.2670, 1.6444, 2.7443, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.c', 'LV', 1.66, 26, 0.5340, 0.5570, 2.7566, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.d', 'IM', 1.38, 26, 0.1708, 1.0248, 1.7285, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.d', 'LV', 0.59, 26, 0.2785, 0.0133, 1.1605, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.e', 'IM', 3.00, 26, 0.3541, 2.2727, 3.7314, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.e', 'LV', 3.73, 26, 0.5731, 2.5532, 4.9139, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.f', 'IM', 2.54, 26, 0.2346, 2.0596, 3.0261, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.1.f', 'LV', 2.20, 26, 0.2715, 1.6384, 2.7566, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.a', 'IM', 3.46, 26, 0.2541, 2.9374, 3.9842, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.a', 'LV', 3.94, 26, 0.4128, 3.0947, 4.7951, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.b', 'IM', 1.28, 26, 0.1197, 1.0347, 1.5278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.2.b', 'LV', 0.62, 26, 0.3315, 0.0000, 1.3035, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.a', 'IM', 3.23, 26, 0.1603, 2.8961, 3.5562, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.a', 'LV', 4.02, 26, 0.1965, 3.6189, 4.4284, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.b', 'IM', 3.42, 26, 0.1953, 3.0146, 3.8191, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.b', 'LV', 3.66, 26, 0.2036, 3.2421, 4.0809, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.c', 'IM', 2.28, 26, 0.2286, 1.8090, 2.7508, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.c', 'LV', 2.43, 26, 0.2329, 1.9468, 2.9060, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.d', 'IM', 2.46, 26, 0.2133, 2.0160, 2.8948, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.d', 'LV', 2.59, 26, 0.2972, 1.9743, 3.1984, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.e', 'IM', 3.89, 26, 0.3108, 3.2469, 4.5271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.3.e', 'LV', 4.47, 26, 0.2881, 3.8739, 5.0607, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.a', 'IM', 3.62, 25, 0.2131, 3.1763, 4.0560, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.a', 'LV', 4.21, 26, 0.3650, 3.4551, 4.9586, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.b', 'IM', 2.89, 26, 0.1456, 2.5901, 3.1899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.b', 'LV', 3.81, 26, 0.3390, 3.1102, 4.5066, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.c', 'IM', 3.98, 26, 0.1993, 3.5736, 4.3947, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.c', 'LV', 4.71, 26, 0.2071, 4.2808, 5.1337, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.d', 'IM', 3.90, 26, 0.3707, 3.1378, 4.6646, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.d', 'LV', 4.11, 26, 0.5564, 2.9648, 5.2568, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.e', 'IM', 1.97, 26, 0.2540, 1.4461, 2.4924, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.e', 'LV', 1.96, 26, 0.5599, 0.8111, 3.1174, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.f', 'IM', 1.48, 26, 0.1893, 1.0913, 1.8712, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.f', 'LV', 0.85, 26, 0.3310, 0.1705, 1.5338, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.g', 'IM', 2.19, 26, 0.3192, 1.5330, 2.8478, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.4.g', 'LV', 2.72, 26, 0.4048, 1.8869, 3.5543, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.a', 'IM', 1.34, 26, 0.2292, 1.0000, 1.8105, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.a', 'LV', 0.57, 26, 0.3673, 0.0000, 1.3285, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.b', 'IM', 1.14, 26, 0.0670, 1.0000, 1.2731, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.5.b', 'LV', 0.28, 26, 0.1360, 0.0033, 0.5636, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.6', 'IM', 3.13, 26, 0.1511, 2.8164, 3.4389, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.6', 'LV', 4.23, 26, 0.1891, 3.8444, 4.6235, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.a', 'IM', 3.05, 26, 0.2264, 2.5795, 3.5122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.a', 'LV', 2.80, 26, 0.3843, 2.0043, 3.5873, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.b', 'IM', 1.17, 25, 0.0540, 1.0616, 1.2845, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.b', 'LV', 0.22, 25, 0.0493, 0.1162, 0.3198, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.c', 'IM', 1.00, 25, 0.0045, 1.0000, 1.0137, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.c', 'LV', 0.00, 25, 0.0045, 0.0000, 0.0137, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.d', 'IM', 1.35, 25, 0.1970, 1.0000, 1.7553, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.d', 'LV', 0.59, 25, 0.2966, 0.0000, 1.2036, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.e', 'IM', 1.38, 25, 0.1978, 1.0000, 1.7875, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.7.e', 'LV', 0.76, 25, 0.3064, 0.1233, 1.3881, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.a', 'IM', 3.48, 26, 0.1202, 3.2319, 3.7271, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.a', 'LV', 4.10, 26, 0.1619, 3.7628, 4.4298, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.b', 'IM', 2.52, 26, 0.3826, 1.7357, 3.3116, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.8.b', 'LV', 2.87, 26, 0.3709, 2.1104, 3.6380, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.a', 'IM', 2.25, 26, 0.2881, 1.6553, 2.8418, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.a', 'LV', 1.42, 26, 0.4421, 0.5055, 2.3263, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.b', 'IM', 2.19, 26, 0.3564, 1.4560, 2.9240, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.9.b', 'LV', 1.64, 26, 0.3987, 0.8163, 2.4585, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.10', 'IM', 1.85, 26, 0.1867, 1.4682, 2.2373, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8031.00', '2.C.10', 'LV', 1.29, 26, 0.2536, 0.7717, 1.8163, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.a', 'IM', 2.18, 32, 0.4277, 1.3088, 3.0532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.a', 'LV', 2.03, 32, 0.7149, 0.5707, 3.4867, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.b', 'IM', 1.96, 31, 0.4988, 1.0000, 2.9830, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.b', 'LV', 1.57, 32, 0.7248, 0.0957, 3.0521, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.c', 'IM', 1.46, 32, 0.1770, 1.0985, 1.8205, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.c', 'LV', 0.52, 31, 0.1498, 0.2123, 0.8240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.d', 'IM', 1.82, 31, 0.3481, 1.1043, 2.5260, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.d', 'LV', 1.48, 31, 0.5123, 0.4293, 2.5217, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.e', 'IM', 3.08, 32, 0.6168, 1.8224, 4.3383, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.e', 'LV', 2.86, 31, 0.8929, 1.0382, 4.6853, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.f', 'IM', 2.13, 32, 0.4279, 1.2578, 3.0031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.1.f', 'LV', 1.95, 31, 0.6781, 0.5668, 3.3366, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.a', 'IM', 3.70, 32, 0.3038, 3.0816, 4.3210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.a', 'LV', 2.94, 30, 0.4202, 2.0778, 3.7965, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.b', 'IM', 1.04, 32, 0.0265, 1.0000, 1.0920, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.2.b', 'LV', 0.07, 32, 0.0538, 0.0000, 0.1784, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.a', 'IM', 2.54, 32, 0.4757, 1.5681, 3.5085, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.a', 'LV', 2.53, 32, 0.7229, 1.0568, 4.0057, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.b', 'IM', 2.30, 32, 0.3061, 1.6739, 2.9227, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.b', 'LV', 1.89, 31, 0.5069, 0.8543, 2.9249, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.c', 'IM', 1.86, 32, 0.2388, 1.3697, 2.3439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.c', 'LV', 1.53, 31, 0.4859, 0.5337, 2.5185, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.d', 'IM', 1.44, 32, 0.2032, 1.0290, 1.8577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.d', 'LV', 0.98, 32, 0.4521, 0.0563, 1.9003, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.e', 'IM', 3.62, 32, 0.2089, 3.1920, 4.0442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.3.e', 'LV', 4.07, 32, 0.3110, 3.4370, 4.7055, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.a', 'IM', 2.86, 32, 0.1195, 2.6179, 3.1054, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.a', 'LV', 2.83, 32, 0.2981, 2.2207, 3.4365, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.b', 'IM', 2.31, 32, 0.2894, 1.7240, 2.9045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.b', 'LV', 2.30, 32, 0.5488, 1.1788, 3.4175, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.c', 'IM', 3.69, 32, 0.2657, 3.1483, 4.2319, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.c', 'LV', 4.31, 32, 0.0982, 4.1062, 4.5069, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.d', 'IM', 1.51, 31, 0.2725, 1.0000, 2.0689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.d', 'LV', 0.91, 31, 0.3399, 0.2115, 1.5999, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.e', 'IM', 1.82, 31, 0.3487, 1.1068, 2.5309, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.e', 'LV', 1.12, 31, 0.4319, 0.2386, 2.0029, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.f', 'IM', 1.42, 31, 0.1403, 1.1346, 1.7075, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.f', 'LV', 0.60, 31, 0.2188, 0.1537, 1.0473, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.g', 'IM', 1.19, 31, 0.0907, 1.0061, 1.3767, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.4.g', 'LV', 0.25, 31, 0.1126, 0.0195, 0.4796, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.a', 'IM', 1.44, 31, 0.1748, 1.0780, 1.7921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.a', 'LV', 0.61, 31, 0.1831, 0.2317, 0.9797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.b', 'IM', 1.19, 31, 0.0876, 1.0098, 1.3677, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.5.b', 'LV', 0.39, 31, 0.1807, 0.0165, 0.7547, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.6', 'IM', 2.60, 30, 0.4349, 1.7091, 3.4881, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.6', 'LV', 2.70, 31, 0.3559, 1.9738, 3.4273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.a', 'IM', 3.51, 31, 0.3186, 2.8609, 4.1622, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.a', 'LV', 3.28, 31, 0.5219, 2.2101, 4.3417, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.b', 'IM', 1.04, 31, 0.0329, 1.0000, 1.1077, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.b', 'LV', 0.06, 31, 0.0440, 0.0000, 0.1476, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.c', 'IM', 1.01, 31, 0.0090, 1.0000, 1.0298, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.c', 'LV', 0.01, 30, 0.0062, 0.0000, 0.0199, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.d', 'IM', 1.15, 32, 0.0851, 1.0000, 1.3207, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.d', 'LV', 0.31, 32, 0.1722, 0.0000, 0.6594, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.e', 'IM', 1.52, 32, 0.2719, 1.0000, 2.0711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.7.e', 'LV', 0.91, 31, 0.3407, 0.2104, 1.6021, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.a', 'IM', 3.34, 32, 0.2505, 2.8244, 3.8464, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.a', 'LV', 2.74, 32, 0.3918, 1.9422, 3.5403, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.b', 'IM', 1.93, 31, 0.1737, 1.5798, 2.2892, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.8.b', 'LV', 1.18, 32, 0.1444, 0.8884, 1.4773, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.a', 'IM', 1.30, 32, 0.1180, 1.0548, 1.5360, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.a', 'LV', 0.42, 32, 0.1974, 0.0172, 0.8224, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.b', 'IM', 1.65, 32, 0.1830, 1.2770, 2.0232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.9.b', 'LV', 0.97, 32, 0.2810, 0.3921, 1.5384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.10', 'IM', 1.94, 32, 0.3600, 1.2096, 2.6779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8091.00', '2.C.10', 'LV', 1.39, 32, 0.4842, 0.3984, 2.3733, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.a', 'IM', 2.51, 20, 0.3065, 1.8661, 3.1491, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.a', 'LV', 2.24, 18, 0.3693, 1.4658, 3.0240, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.b', 'IM', 3.01, 20, 0.2597, 2.4641, 3.5513, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.b', 'LV', 3.46, 20, 0.5324, 2.3434, 4.5720, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.c', 'IM', 2.06, 20, 0.1962, 1.6443, 2.4658, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.c', 'LV', 1.66, 20, 0.2646, 1.1098, 2.2176, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.d', 'IM', 1.56, 20, 0.1438, 1.2618, 1.8638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.d', 'LV', 1.20, 20, 0.2550, 0.6692, 1.7368, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.e', 'IM', 3.04, 20, 0.3985, 2.2048, 3.8729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.e', 'LV', 3.53, 20, 0.7824, 1.8920, 5.1671, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.f', 'IM', 2.48, 20, 0.3689, 1.7124, 3.2566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.1.f', 'LV', 2.29, 20, 0.6127, 1.0044, 3.5692, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.a', 'IM', 3.13, 20, 0.2928, 2.5212, 3.7468, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.a', 'LV', 3.64, 20, 0.4484, 2.7047, 4.5817, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.b', 'IM', 1.04, 20, 0.0406, 1.0000, 1.1277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.2.b', 'LV', 0.09, 20, 0.0812, 0.0000, 0.2553, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.a', 'IM', 3.40, 20, 0.3689, 2.6288, 4.1729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.a', 'LV', 3.94, 20, 0.4291, 3.0465, 4.8427, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.b', 'IM', 3.14, 18, 0.2500, 2.6113, 3.6662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.b', 'LV', 3.89, 20, 0.4606, 2.9236, 4.8515, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.c', 'IM', 2.68, 20, 0.3861, 1.8672, 3.4836, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.c', 'LV', 2.93, 20, 0.5259, 1.8311, 4.0327, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.d', 'IM', 2.41, 20, 0.2343, 1.9179, 2.8988, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.d', 'LV', 2.45, 20, 0.3500, 1.7216, 3.1867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.e', 'IM', 3.75, 20, 0.2431, 3.2421, 4.2599, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.3.e', 'LV', 4.57, 20, 0.3924, 3.7508, 5.3934, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.a', 'IM', 3.17, 20, 0.2403, 2.6696, 3.6757, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.a', 'LV', 3.54, 20, 0.3433, 2.8167, 4.2539, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.b', 'IM', 2.83, 20, 0.2868, 2.2329, 3.4335, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.b', 'LV', 3.35, 20, 0.4548, 2.3989, 4.3026, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.c', 'IM', 2.38, 20, 0.2707, 1.8124, 2.9457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.c', 'LV', 2.86, 20, 0.4191, 1.9872, 3.7417, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.d', 'IM', 1.64, 20, 0.2796, 1.0543, 2.2249, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.d', 'LV', 1.10, 20, 0.4906, 0.0768, 2.1307, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.e', 'IM', 2.19, 18, 0.4359, 1.2675, 3.1070, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.e', 'LV', 2.28, 19, 0.6474, 0.9214, 3.6415, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.f', 'IM', 1.64, 19, 0.3944, 1.0000, 2.4730, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.f', 'LV', 1.07, 19, 0.6161, 0.0000, 2.3626, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.g', 'IM', 2.60, 20, 0.4247, 1.7097, 3.4875, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.4.g', 'LV', 2.87, 20, 0.7586, 1.2834, 4.4591, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.a', 'IM', 1.45, 20, 0.1787, 1.0736, 1.8215, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.a', 'LV', 0.92, 20, 0.3781, 0.1324, 1.7153, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.b', 'IM', 1.52, 20, 0.1742, 1.1547, 1.8837, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.5.b', 'LV', 1.00, 20, 0.3573, 0.2495, 1.7450, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.6', 'IM', 2.84, 20, 0.2912, 2.2327, 3.4517, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.6', 'LV', 3.38, 20, 0.4841, 2.3620, 4.3886, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.a', 'IM', 3.59, 20, 0.2368, 3.0974, 4.0885, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.a', 'LV', 3.86, 20, 0.2495, 3.3332, 4.3776, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.b', 'IM', 1.36, 20, 0.1594, 1.0246, 1.6918, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.b', 'LV', 0.54, 20, 0.2255, 0.0649, 1.0089, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.c', 'IM', 1.25, 20, 0.1605, 1.0000, 1.5839, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.c', 'LV', 0.36, 20, 0.2147, 0.0000, 0.8084, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.d', 'IM', 1.26, 20, 0.1168, 1.0128, 1.5020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.d', 'LV', 0.38, 20, 0.1742, 0.0134, 0.7426, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.e', 'IM', 1.37, 20, 0.1740, 1.0043, 1.7327, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.7.e', 'LV', 0.55, 20, 0.2407, 0.0462, 1.0538, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.a', 'IM', 3.94, 20, 0.1921, 3.5388, 4.3428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.a', 'LV', 4.42, 20, 0.3015, 3.7880, 5.0502, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.b', 'IM', 2.77, 20, 0.3077, 2.1292, 3.4172, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.8.b', 'LV', 3.06, 20, 0.5022, 2.0099, 4.1120, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.a', 'IM', 2.67, 19, 0.3334, 1.9651, 3.3662, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.a', 'LV', 3.02, 19, 0.5362, 1.8909, 4.1438, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.b', 'IM', 2.38, 19, 0.2719, 1.8067, 2.9492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.9.b', 'LV', 2.51, 20, 0.3543, 1.7669, 3.2501, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.10', 'IM', 2.75, 20, 0.3090, 2.1025, 3.3959, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8092.00', '2.C.10', 'LV', 3.10, 20, 0.4711, 2.1107, 4.0827, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.a', 'IM', 3.52, 21, 0.1631, 3.1770, 3.8576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.a', 'LV', 4.07, 20, 0.2648, 3.5167, 4.6250, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.b', 'IM', 2.19, 21, 0.2852, 1.5930, 2.7829, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.b', 'LV', 1.94, 21, 0.4329, 1.0330, 2.8389, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.c', 'IM', 1.69, 21, 0.1718, 1.3364, 2.0533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.c', 'LV', 1.00, 21, 0.2168, 0.5476, 1.4520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.d', 'IM', 1.43, 21, 0.1688, 1.0758, 1.7799, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.d', 'LV', 0.76, 21, 0.2844, 0.1680, 1.3543, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.e', 'IM', 2.40, 21, 0.2601, 1.8620, 2.9471, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.e', 'LV', 2.32, 21, 0.3800, 1.5257, 3.1109, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.f', 'IM', 2.03, 21, 0.1562, 1.7005, 2.3520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.1.f', 'LV', 1.72, 21, 0.2108, 1.2791, 2.1583, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.a', 'IM', 3.61, 21, 0.3053, 2.9719, 4.2457, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.a', 'LV', 3.40, 21, 0.5122, 2.3315, 4.4682, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.b', 'IM', 1.09, 21, 0.0648, 1.0000, 1.2232, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.2.b', 'LV', 0.25, 21, 0.1823, 0.0000, 0.6255, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.a', 'IM', 2.99, 21, 0.3217, 2.3150, 3.6571, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.a', 'LV', 3.35, 21, 0.3445, 2.6297, 4.0670, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.b', 'IM', 2.61, 21, 0.3578, 1.8627, 3.3553, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.b', 'LV', 2.73, 21, 0.5416, 1.6034, 3.8629, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.c', 'IM', 2.15, 21, 0.3087, 1.5042, 2.7921, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.c', 'LV', 2.06, 21, 0.5741, 0.8602, 3.2552, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.d', 'IM', 2.02, 20, 0.2835, 1.4279, 2.6146, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.d', 'LV', 2.41, 21, 0.6499, 1.0496, 3.7610, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.e', 'IM', 3.55, 20, 0.2273, 3.0711, 4.0226, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.3.e', 'LV', 4.28, 20, 0.3974, 3.4461, 5.1095, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.a', 'IM', 3.22, 20, 0.1619, 2.8808, 3.5586, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.a', 'LV', 3.43, 20, 0.2363, 2.9373, 3.9266, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.b', 'IM', 1.99, 19, 0.2242, 1.5143, 2.4566, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.b', 'LV', 2.37, 19, 0.5608, 1.1872, 3.5435, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.c', 'IM', 2.95, 20, 0.2443, 2.4409, 3.4637, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.c', 'LV', 3.40, 20, 0.3885, 2.5874, 4.2138, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.d', 'IM', 1.51, 21, 0.1794, 1.1376, 1.8860, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.d', 'LV', 1.37, 21, 0.6034, 0.1131, 2.6306, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.e', 'IM', 2.20, 21, 0.4078, 1.3477, 3.0492, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.e', 'LV', 1.75, 21, 0.4689, 0.7704, 2.7267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.f', 'IM', 1.36, 21, 0.1999, 1.0000, 1.7760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.f', 'LV', 0.80, 21, 0.4309, 0.0000, 1.7030, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.g', 'IM', 1.41, 21, 0.2553, 1.0000, 1.9454, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.4.g', 'LV', 0.69, 21, 0.4434, 0.0000, 1.6101, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.a', 'IM', 1.26, 21, 0.1839, 1.0000, 1.6459, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.a', 'LV', 0.39, 21, 0.2583, 0.0000, 0.9321, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.b', 'IM', 1.23, 21, 0.1477, 1.0000, 1.5339, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.5.b', 'LV', 0.72, 21, 0.4804, 0.0000, 1.7184, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.6', 'IM', 2.87, 21, 0.2993, 2.2444, 3.4933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.6', 'LV', 3.16, 21, 0.5477, 2.0192, 4.3041, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.a', 'IM', 3.20, 20, 0.3315, 2.5102, 3.8978, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.a', 'LV', 3.20, 20, 0.3244, 2.5246, 3.8825, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.b', 'IM', 1.36, 21, 0.1773, 1.0000, 1.7341, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.b', 'LV', 0.64, 21, 0.3244, 0.0000, 1.3160, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.c', 'IM', 1.00, 21, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.c', 'LV', 0.00, 21, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.d', 'IM', 1.21, 21, 0.1456, 1.0000, 1.5105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.d', 'LV', 0.41, 21, 0.2912, 0.0000, 1.0209, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.e', 'IM', 1.17, 21, 0.1193, 1.0000, 1.4189, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.7.e', 'LV', 0.30, 21, 0.2361, 0.0000, 0.7938, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.a', 'IM', 3.58, 20, 0.3450, 2.8607, 4.3050, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.a', 'LV', 3.84, 20, 0.3813, 3.0370, 4.6332, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.b', 'IM', 2.57, 21, 0.3044, 1.9357, 3.2057, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.8.b', 'LV', 2.36, 21, 0.3833, 1.5572, 3.1565, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.a', 'IM', 2.04, 21, 0.3337, 1.3448, 2.7371, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.a', 'LV', 1.52, 21, 0.6034, 0.2577, 2.7752, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.b', 'IM', 1.25, 21, 0.1425, 1.0000, 1.5424, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.9.b', 'LV', 0.64, 21, 0.3632, 0.0000, 1.3995, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.10', 'IM', 2.48, 21, 0.3761, 1.6945, 3.2638, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8093.00', '2.C.10', 'LV', 2.26, 21, 0.5667, 1.0740, 3.4383, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.a', 'IM', 2.47, 30, 0.3341, 1.7883, 3.1549, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.a', 'LV', 2.35, 30, 0.3968, 1.5408, 3.1638, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.b', 'IM', 2.45, 30, 0.2269, 1.9904, 2.9187, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.b', 'LV', 2.10, 30, 0.3766, 1.3344, 2.8747, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.c', 'IM', 1.67, 30, 0.2145, 1.2327, 2.1102, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.c', 'LV', 0.95, 30, 0.2898, 0.3529, 1.5384, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.d', 'IM', 1.78, 30, 0.2320, 1.3096, 2.2585, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.d', 'LV', 1.03, 30, 0.2926, 0.4316, 1.6285, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.e', 'IM', 2.39, 29, 0.2264, 1.9246, 2.8522, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.e', 'LV', 2.16, 29, 0.4027, 1.3385, 2.9882, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.f', 'IM', 2.14, 29, 0.3380, 1.4496, 2.8343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.1.f', 'LV', 1.34, 29, 0.2944, 0.7346, 1.9407, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.2.a', 'IM', 3.96, 29, 0.2003, 3.5478, 4.3683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.2.a', 'LV', 4.15, 29, 0.3128, 3.5113, 4.7928, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.2.b', 'IM', 2.04, 29, 0.3024, 1.4162, 2.6552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.2.b', 'LV', 1.48, 29, 0.3620, 0.7385, 2.2218, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.a', 'IM', 3.18, 30, 0.1833, 2.8045, 3.5543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.a', 'LV', 3.53, 30, 0.1484, 3.2257, 3.8326, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.b', 'IM', 2.78, 30, 0.2184, 2.3359, 3.2292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.b', 'LV', 3.38, 30, 0.2641, 2.8421, 3.9224, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.c', 'IM', 2.20, 30, 0.2280, 1.7352, 2.6678, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.c', 'LV', 2.20, 30, 0.4309, 1.3224, 3.0850, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.d', 'IM', 2.49, 30, 0.2332, 2.0159, 2.9700, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.d', 'LV', 2.92, 30, 0.5886, 1.7141, 4.1218, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.e', 'IM', 3.53, 30, 0.1748, 3.1754, 3.8904, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.3.e', 'LV', 4.37, 30, 0.1485, 4.0614, 4.6689, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.a', 'IM', 2.78, 30, 0.1426, 2.4852, 3.0686, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.a', 'LV', 3.11, 30, 0.2075, 2.6854, 3.5341, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.b', 'IM', 2.68, 30, 0.2951, 2.0732, 3.2802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.b', 'LV', 3.15, 30, 0.4353, 2.2629, 4.0435, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.c', 'IM', 3.21, 29, 0.2018, 2.8012, 3.6281, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.c', 'LV', 4.29, 30, 0.1777, 3.9262, 4.6529, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.d', 'IM', 2.42, 29, 0.2000, 2.0110, 2.8302, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.d', 'LV', 2.10, 29, 0.2849, 1.5146, 2.6819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.e', 'IM', 1.64, 29, 0.2082, 1.2124, 2.0655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.e', 'LV', 1.10, 29, 0.3666, 0.3532, 1.8551, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.f', 'IM', 1.14, 29, 0.0873, 1.0000, 1.3205, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.f', 'LV', 0.28, 29, 0.1951, 0.0000, 0.6783, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.g', 'IM', 1.57, 29, 0.1777, 1.2027, 1.9308, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.4.g', 'LV', 1.08, 29, 0.3668, 0.3268, 1.8294, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.5.a', 'IM', 1.47, 30, 0.1524, 1.1586, 1.7819, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.5.a', 'LV', 0.77, 30, 0.2404, 0.2825, 1.2660, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.5.b', 'IM', 1.35, 30, 0.1758, 1.0000, 1.7046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.5.b', 'LV', 0.42, 29, 0.1873, 0.0348, 0.8021, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.6', 'IM', 2.85, 29, 0.2563, 2.3274, 3.3774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.6', 'LV', 2.93, 29, 0.2714, 2.3699, 3.4818, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.a', 'IM', 3.42, 30, 0.2013, 3.0034, 3.8269, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.a', 'LV', 3.17, 29, 0.1777, 2.8058, 3.5337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.b', 'IM', 1.21, 30, 0.1219, 1.0000, 1.4554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.b', 'LV', 0.34, 30, 0.1721, 0.0000, 0.6901, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.c', 'IM', 1.05, 30, 0.0429, 1.0000, 1.1365, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.c', 'LV', 0.10, 30, 0.0859, 0.0000, 0.2730, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.d', 'IM', 1.12, 30, 0.0669, 1.0000, 1.2529, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.d', 'LV', 0.30, 30, 0.1863, 0.0000, 0.6806, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.e', 'IM', 1.31, 30, 0.2566, 1.0000, 1.8335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.7.e', 'LV', 0.42, 30, 0.3420, 0.0000, 1.1221, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.8.a', 'IM', 3.39, 29, 0.2652, 2.8468, 3.9334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.8.a', 'LV', 3.18, 29, 0.2527, 2.6657, 3.7009, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.8.b', 'IM', 2.24, 29, 0.2930, 1.6386, 2.8389, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.8.b', 'LV', 2.00, 29, 0.4140, 1.1471, 2.8430, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.9.a', 'IM', 2.17, 29, 0.1961, 1.7731, 2.5765, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.9.a', 'LV', 1.44, 29, 0.2458, 0.9413, 1.9483, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.9.b', 'IM', 2.16, 29, 0.2268, 1.6951, 2.6243, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.9.b', 'LV', 1.73, 29, 0.2634, 1.1920, 2.2713, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.10', 'IM', 2.70, 30, 0.2321, 2.2294, 3.1787, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-8099.01', '2.C.10', 'LV', 2.78, 30, 0.2314, 2.3086, 3.2552, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.a', 'IM', 3.24, 22, 0.3338, 2.5458, 3.9341, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.a', 'LV', 3.92, 22, 0.5036, 2.8753, 4.9699, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.b', 'IM', 3.25, 22, 0.2416, 2.7490, 3.7536, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.b', 'LV', 3.51, 22, 0.3275, 2.8256, 4.1877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.c', 'IM', 1.75, 22, 0.2937, 1.1415, 2.3632, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.c', 'LV', 1.21, 22, 0.5705, 0.0206, 2.3935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.d', 'IM', 1.75, 22, 0.2921, 1.1402, 2.3551, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.d', 'LV', 1.50, 22, 0.4554, 0.5536, 2.4479, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.e', 'IM', 2.75, 22, 0.3497, 2.0229, 3.4775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.e', 'LV', 2.47, 22, 0.5204, 1.3887, 3.5533, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.f', 'IM', 2.88, 22, 0.3511, 2.1488, 3.6089, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.1.f', 'LV', 2.93, 22, 0.7793, 1.3065, 4.5477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.a', 'IM', 4.54, 22, 0.1922, 4.1392, 4.9388, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.a', 'LV', 5.06, 22, 0.3036, 4.4281, 5.6909, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.b', 'IM', 1.65, 22, 0.3662, 1.0000, 2.4127, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.2.b', 'LV', 1.18, 22, 0.6520, 0.0000, 2.5361, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.a', 'IM', 3.69, 22, 0.2071, 3.2613, 4.1226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.a', 'LV', 4.41, 22, 0.3672, 3.6480, 5.1753, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.b', 'IM', 3.13, 22, 0.2827, 2.5455, 3.7214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.b', 'LV', 4.07, 22, 0.4288, 3.1795, 4.9630, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.c', 'IM', 2.97, 22, 0.2092, 2.5396, 3.4098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.c', 'LV', 3.07, 22, 0.3043, 2.4411, 3.7066, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.d', 'IM', 1.86, 22, 0.2204, 1.4013, 2.3181, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.d', 'LV', 2.23, 22, 0.5960, 0.9909, 3.4700, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.e', 'IM', 4.07, 22, 0.1686, 3.7212, 4.4226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.3.e', 'LV', 4.50, 22, 0.2901, 3.8978, 5.1042, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.a', 'IM', 3.47, 22, 0.3463, 2.7509, 4.1911, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.a', 'LV', 3.84, 22, 0.6689, 2.4528, 5.2351, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.b', 'IM', 2.42, 22, 0.3378, 1.7208, 3.1257, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.b', 'LV', 2.84, 22, 0.4356, 1.9369, 3.7488, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.c', 'IM', 4.38, 22, 0.1845, 3.9938, 4.7614, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.c', 'LV', 4.79, 22, 0.3570, 4.0506, 5.5353, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.d', 'IM', 1.67, 22, 0.1865, 1.2796, 2.0554, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.d', 'LV', 1.37, 22, 0.3298, 0.6792, 2.0508, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.e', 'IM', 1.89, 22, 0.2358, 1.3954, 2.3762, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.e', 'LV', 1.86, 22, 0.4975, 0.8290, 2.8982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.f', 'IM', 1.32, 22, 0.2193, 1.0000, 1.7734, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.f', 'LV', 0.78, 22, 0.5082, 0.0000, 1.8378, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.g', 'IM', 1.18, 22, 0.1644, 1.0000, 1.5214, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.4.g', 'LV', 0.31, 22, 0.2752, 0.0000, 0.8834, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.a', 'IM', 1.37, 22, 0.1505, 1.0521, 1.6782, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.a', 'LV', 0.71, 22, 0.2941, 0.1002, 1.3236, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.b', 'IM', 1.63, 22, 0.1541, 1.3069, 1.9479, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.5.b', 'LV', 0.93, 22, 0.2445, 0.4208, 1.4376, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.6', 'IM', 3.09, 22, 0.3505, 2.3584, 3.8161, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.6', 'LV', 3.90, 22, 0.6468, 2.5568, 5.2469, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.a', 'IM', 3.68, 22, 0.5082, 2.6271, 4.7407, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.a', 'LV', 3.52, 22, 0.6368, 2.1986, 4.8472, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.b', 'IM', 1.25, 21, 0.1500, 1.0000, 1.5663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.b', 'LV', 0.38, 21, 0.2508, 0.0000, 0.9015, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.c', 'IM', 1.13, 21, 0.1187, 1.0000, 1.3726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.c', 'LV', 0.25, 21, 0.2373, 0.0000, 0.7451, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.d', 'IM', 1.06, 21, 0.0593, 1.0000, 1.1863, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.d', 'LV', 0.19, 21, 0.1780, 0.0000, 0.5588, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.e', 'IM', 1.13, 21, 0.1187, 1.0000, 1.3726, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.7.e', 'LV', 0.19, 21, 0.1780, 0.0000, 0.5588, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.a', 'IM', 3.47, 22, 0.4214, 2.5950, 4.3476, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.a', 'LV', 2.99, 22, 0.4659, 2.0237, 3.9614, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.b', 'IM', 3.33, 21, 0.4990, 2.2925, 4.3742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.8.b', 'LV', 3.18, 21, 0.3638, 2.4205, 3.9384, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.a', 'IM', 2.37, 22, 0.3025, 1.7367, 2.9948, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.a', 'LV', 1.95, 22, 0.3757, 1.1717, 2.7345, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.b', 'IM', 1.87, 22, 0.3868, 1.0694, 2.6780, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.9.b', 'LV', 1.40, 22, 0.6401, 0.0689, 2.7314, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.10', 'IM', 2.94, 22, 0.4072, 2.0894, 3.7828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9011.00', '2.C.10', 'LV', 2.88, 22, 0.3984, 2.0521, 3.7091, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.a', 'IM', 2.23, 30, 0.2209, 1.7823, 2.6860, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.a', 'LV', 2.26, 30, 0.3593, 1.5267, 2.9963, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.b', 'IM', 2.03, 30, 0.1901, 1.6388, 2.4164, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.b', 'LV', 1.73, 28, 0.4157, 0.8781, 2.5839, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.c', 'IM', 1.49, 30, 0.2511, 1.0000, 2.0034, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.c', 'LV', 0.74, 30, 0.3619, 0.0000, 1.4789, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.d', 'IM', 1.75, 30, 0.2897, 1.1584, 2.3436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.d', 'LV', 1.41, 30, 0.4597, 0.4682, 2.3485, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.e', 'IM', 2.44, 29, 0.3505, 1.7246, 3.1606, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.e', 'LV', 2.33, 29, 0.4742, 1.3618, 3.3045, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.f', 'IM', 2.11, 29, 0.2634, 1.5680, 2.6470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.1.f', 'LV', 1.48, 26, 0.5838, 0.2764, 2.6811, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.a', 'IM', 3.75, 29, 0.2672, 3.2056, 4.3005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.a', 'LV', 4.11, 28, 0.5061, 3.0721, 5.1491, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.b', 'IM', 2.11, 29, 0.5546, 1.0000, 3.2420, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.2.b', 'LV', 1.80, 28, 0.9418, 0.0000, 3.7308, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.a', 'IM', 2.56, 29, 0.3245, 1.8942, 3.2234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.a', 'LV', 2.58, 28, 0.4001, 1.7553, 3.3970, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.b', 'IM', 2.46, 29, 0.3197, 1.8030, 3.1126, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.b', 'LV', 2.52, 29, 0.6050, 1.2795, 3.7579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.c', 'IM', 1.69, 29, 0.2712, 1.1385, 2.2497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.c', 'LV', 1.40, 29, 0.5081, 0.3555, 2.4371, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.d', 'IM', 1.77, 28, 0.2261, 1.3024, 2.2302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.d', 'LV', 1.60, 29, 0.5039, 0.5691, 2.6334, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.e', 'IM', 3.29, 30, 0.1234, 3.0345, 3.5391, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.3.e', 'LV', 3.80, 30, 0.1682, 3.4512, 4.1391, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.a', 'IM', 2.80, 30, 0.3246, 2.1346, 3.4626, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.a', 'LV', 2.95, 30, 0.4234, 2.0849, 3.8169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.b', 'IM', 2.40, 30, 0.2348, 1.9248, 2.8851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.b', 'LV', 2.58, 30, 0.4446, 1.6667, 3.4853, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.c', 'IM', 2.63, 30, 0.3706, 1.8725, 3.3882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.c', 'LV', 3.05, 30, 0.5831, 1.8568, 4.2419, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.d', 'IM', 1.96, 30, 0.4143, 1.1123, 2.8069, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.d', 'LV', 1.65, 30, 0.7195, 0.1748, 3.1180, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.e', 'IM', 1.90, 30, 0.2477, 1.3965, 2.4099, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.e', 'LV', 1.74, 30, 0.4330, 0.8587, 2.6299, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.f', 'IM', 1.54, 30, 0.2305, 1.0727, 2.0157, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.f', 'LV', 0.91, 30, 0.4008, 0.0941, 1.7336, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.g', 'IM', 1.37, 29, 0.1601, 1.0430, 1.6989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.4.g', 'LV', 0.75, 29, 0.3897, 0.0000, 1.5455, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.a', 'IM', 1.36, 28, 0.1775, 1.0000, 1.7217, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.a', 'LV', 0.73, 28, 0.3579, 0.0000, 1.4644, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.b', 'IM', 1.27, 28, 0.1581, 1.0000, 1.5923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.5.b', 'LV', 0.45, 28, 0.2441, 0.0000, 0.9487, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.6', 'IM', 2.76, 28, 0.1984, 2.3479, 3.1623, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.6', 'LV', 3.22, 28, 0.3903, 2.4211, 4.0227, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.a', 'IM', 3.09, 28, 0.2218, 2.6395, 3.5497, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.a', 'LV', 2.64, 28, 0.3162, 1.9868, 3.2843, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.b', 'IM', 1.26, 29, 0.1807, 1.0000, 1.6337, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.b', 'LV', 0.38, 29, 0.2622, 0.0000, 0.9142, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.c', 'IM', 1.04, 29, 0.0352, 1.0000, 1.1106, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.c', 'LV', 0.05, 29, 0.0383, 0.0000, 0.1235, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.d', 'IM', 1.23, 29, 0.1714, 1.0000, 1.5853, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.d', 'LV', 0.36, 29, 0.2596, 0.0000, 0.8954, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.e', 'IM', 1.23, 29, 0.1334, 1.0000, 1.5010, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.7.e', 'LV', 0.48, 29, 0.2723, 0.0000, 1.0369, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.a', 'IM', 2.87, 30, 0.4492, 1.9533, 3.7907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.a', 'LV', 2.67, 30, 0.5234, 1.6013, 3.7421, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.b', 'IM', 1.76, 30, 0.2292, 1.2936, 2.2312, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.8.b', 'LV', 1.71, 30, 0.4160, 0.8545, 2.5563, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.a', 'IM', 1.96, 30, 0.1719, 1.6081, 2.3114, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.a', 'LV', 0.97, 30, 0.2186, 0.5247, 1.4189, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.b', 'IM', 1.99, 30, 0.2731, 1.4359, 2.5530, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.9.b', 'LV', 1.78, 30, 0.4741, 0.8060, 2.7452, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.10', 'IM', 1.98, 30, 0.2046, 1.5597, 2.3966, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9012.00', '2.C.10', 'LV', 1.59, 30, 0.2708, 1.0406, 2.1484, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.a', 'IM', 2.33, 37, 0.2167, 1.8927, 2.7716, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.a', 'LV', 2.00, 37, 0.3400, 1.3094, 2.6884, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.b', 'IM', 1.98, 35, 0.1914, 1.5905, 2.3683, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.b', 'LV', 1.45, 34, 0.2507, 0.9435, 1.9635, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.c', 'IM', 1.60, 37, 0.2400, 1.1176, 2.0911, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.c', 'LV', 0.61, 37, 0.2128, 0.1814, 1.0448, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.d', 'IM', 1.64, 37, 0.2416, 1.1481, 2.1279, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.d', 'LV', 0.86, 37, 0.3532, 0.1453, 1.5778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.e', 'IM', 2.33, 34, 0.1849, 1.9504, 2.7029, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.e', 'LV', 1.58, 34, 0.2374, 1.1018, 2.0679, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.f', 'IM', 1.88, 35, 0.2481, 1.3744, 2.3826, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.1.f', 'LV', 1.09, 34, 0.3020, 0.4724, 1.7011, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.a', 'IM', 3.96, 35, 0.3131, 3.3212, 4.5939, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.a', 'LV', 4.20, 35, 0.3245, 3.5363, 4.8550, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.b', 'IM', 2.42, 34, 0.5531, 1.2928, 3.5433, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.2.b', 'LV', 2.13, 34, 0.9380, 0.2198, 4.0365, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.a', 'IM', 2.28, 36, 0.3967, 1.4718, 3.0827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.a', 'LV', 2.02, 35, 0.6278, 0.7470, 3.2988, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.b', 'IM', 2.35, 36, 0.3039, 1.7284, 2.9622, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.b', 'LV', 2.09, 35, 0.3737, 1.3286, 2.8475, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.c', 'IM', 2.01, 36, 0.4481, 1.0991, 2.9185, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.c', 'LV', 1.57, 35, 0.5450, 0.4670, 2.6823, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.d', 'IM', 1.84, 36, 0.1826, 1.4711, 2.2124, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.d', 'LV', 1.57, 35, 0.3199, 0.9185, 2.2187, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.e', 'IM', 3.89, 37, 0.3272, 3.2296, 4.5568, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.3.e', 'LV', 4.78, 37, 0.4028, 3.9600, 5.5940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.a', 'IM', 2.96, 37, 0.2426, 2.4690, 3.4531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.a', 'LV', 2.86, 37, 0.4180, 2.0150, 3.7105, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.b', 'IM', 2.10, 36, 0.2052, 1.6838, 2.5169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.b', 'LV', 1.81, 36, 0.4216, 0.9578, 2.6695, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.c', 'IM', 2.31, 37, 0.5416, 1.2157, 3.4123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.c', 'LV', 2.00, 37, 0.6414, 0.7013, 3.3031, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.d', 'IM', 1.31, 37, 0.1442, 1.0200, 1.6051, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.d', 'LV', 0.46, 37, 0.2142, 0.0236, 0.8925, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.e', 'IM', 1.75, 37, 0.1946, 1.3512, 2.1407, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.e', 'LV', 1.62, 37, 0.4858, 0.6353, 2.6059, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.f', 'IM', 1.49, 36, 0.2371, 1.0107, 1.9733, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.f', 'LV', 0.56, 36, 0.2480, 0.0568, 1.0636, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.g', 'IM', 1.65, 36, 0.2125, 1.2222, 2.0849, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.4.g', 'LV', 1.47, 36, 0.4085, 0.6394, 2.2981, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.a', 'IM', 1.42, 36, 0.1770, 1.0648, 1.7835, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.a', 'LV', 0.67, 36, 0.3039, 0.0500, 1.2839, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.b', 'IM', 1.48, 36, 0.1560, 1.1599, 1.7932, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.5.b', 'LV', 1.02, 36, 0.3101, 0.3861, 1.6450, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.6', 'IM', 2.80, 36, 0.2626, 2.2624, 3.3287, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.6', 'LV', 2.82, 36, 0.6001, 1.6004, 4.0370, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.a', 'IM', 3.24, 37, 0.4033, 2.4233, 4.0593, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.a', 'LV', 2.52, 37, 0.3693, 1.7731, 3.2710, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.b', 'IM', 1.74, 37, 0.2863, 1.1579, 2.3192, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.b', 'LV', 0.67, 37, 0.2214, 0.2236, 1.1218, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.c', 'IM', 1.06, 36, 0.0590, 1.0000, 1.1807, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.c', 'LV', 0.12, 36, 0.1180, 0.0000, 0.3613, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.d', 'IM', 1.15, 36, 0.0926, 1.0000, 1.3335, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.d', 'LV', 0.27, 36, 0.1736, 0.0000, 0.6192, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.e', 'IM', 1.08, 36, 0.0777, 1.0000, 1.2334, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.7.e', 'LV', 0.10, 36, 0.0977, 0.0000, 0.2966, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.a', 'IM', 3.01, 35, 0.4471, 2.1055, 3.9229, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.a', 'LV', 2.94, 35, 0.6615, 1.5948, 4.2834, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.b', 'IM', 1.95, 36, 0.3157, 1.3132, 2.5949, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.8.b', 'LV', 1.24, 36, 0.3364, 0.5536, 1.9196, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.a', 'IM', 2.01, 35, 0.3826, 1.2340, 2.7893, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.a', 'LV', 0.75, 35, 0.1798, 0.3802, 1.1109, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.b', 'IM', 1.79, 36, 0.2301, 1.3201, 2.2543, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.9.b', 'LV', 1.22, 36, 0.3277, 0.5509, 1.8812, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.10', 'IM', 2.19, 37, 0.2807, 1.6241, 2.7628, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9021.00', '2.C.10', 'LV', 1.59, 37, 0.4057, 0.7646, 2.4101, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.a', 'IM', 2.43, 17, 0.5390, 1.2895, 3.5746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.a', 'LV', 1.85, 16, 0.6153, 0.5409, 3.1640, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.b', 'IM', 2.06, 17, 0.5405, 1.0000, 3.2022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.b', 'LV', 1.71, 16, 0.9107, 0.0000, 3.6538, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.c', 'IM', 1.56, 17, 0.3382, 1.0000, 2.2808, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.c', 'LV', 0.14, 16, 0.1033, 0.0000, 0.3605, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.d', 'IM', 1.71, 17, 0.4237, 1.0000, 2.6074, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.d', 'LV', 0.56, 16, 0.3416, 0.0000, 1.2880, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.e', 'IM', 2.63, 17, 0.5842, 1.3932, 3.8699, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.e', 'LV', 2.41, 16, 0.6168, 1.0962, 3.7257, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.f', 'IM', 1.97, 17, 0.4525, 1.0093, 2.9277, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.1.f', 'LV', 1.11, 16, 0.3892, 0.2783, 1.9374, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.a', 'IM', 3.65, 17, 0.4324, 2.7347, 4.5679, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.a', 'LV', 3.67, 16, 0.6878, 2.2006, 5.1326, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.b', 'IM', 1.52, 17, 0.3426, 1.0000, 2.2446, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.2.b', 'LV', 0.06, 16, 0.0394, 0.0000, 0.1393, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.a', 'IM', 2.30, 17, 0.7384, 1.0000, 3.8663, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.a', 'LV', 1.80, 16, 0.9872, 0.0000, 3.9040, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.b', 'IM', 2.49, 17, 0.9166, 1.0000, 4.4363, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.b', 'LV', 1.92, 16, 1.0902, 0.0000, 4.2403, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.c', 'IM', 2.29, 17, 0.8570, 1.0000, 4.1053, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.c', 'LV', 1.52, 16, 1.1155, 0.0000, 3.8952, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.d', 'IM', 1.87, 17, 0.3469, 1.1355, 2.6062, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.d', 'LV', 1.54, 16, 0.4602, 0.5591, 2.5207, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.e', 'IM', 3.63, 15, 0.6135, 2.3100, 4.9417, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.3.e', 'LV', 4.12, 14, 0.7908, 2.4138, 5.8305, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.a', 'IM', 2.76, 16, 0.7458, 1.1671, 4.3462, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.a', 'LV', 2.35, 15, 1.0791, 0.0380, 4.6668, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.b', 'IM', 1.56, 16, 0.3396, 1.0000, 2.2824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.b', 'LV', 0.12, 15, 0.0974, 0.0000, 0.3338, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.c', 'IM', 1.59, 16, 0.2163, 1.1277, 2.0496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.c', 'LV', 0.37, 15, 0.2238, 0.0000, 0.8533, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.d', 'IM', 1.02, 16, 0.0123, 1.0000, 1.0428, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.d', 'LV', 0.03, 16, 0.0209, 0.0000, 0.0729, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.e', 'IM', 1.74, 16, 0.1797, 1.3536, 2.1198, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.e', 'LV', 1.01, 15, 0.6264, 0.0000, 2.3507, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.f', 'IM', 1.01, 16, 0.0076, 1.0000, 1.0253, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.f', 'LV', 0.02, 16, 0.0153, 0.0000, 0.0506, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.g', 'IM', 1.01, 17, 0.0105, 1.0000, 1.0365, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.4.g', 'LV', 0.03, 17, 0.0201, 0.0000, 0.0678, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.a', 'IM', 1.02, 17, 0.0142, 1.0000, 1.0489, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.a', 'LV', 0.03, 17, 0.0198, 0.0000, 0.0676, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.b', 'IM', 1.14, 17, 0.0851, 1.0000, 1.3183, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.5.b', 'LV', 0.03, 16, 0.0200, 0.0000, 0.0688, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.6', 'IM', 2.66, 17, 0.5340, 1.5310, 3.7951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.6', 'LV', 2.28, 16, 0.6529, 0.8882, 3.6715, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.a', 'IM', 3.13, 17, 0.2650, 2.5726, 3.6962, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.a', 'LV', 2.58, 16, 0.4826, 1.5490, 3.6061, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.b', 'IM', 1.01, 16, 0.0114, 1.0000, 1.0380, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.b', 'LV', 0.02, 16, 0.0156, 0.0000, 0.0513, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.c', 'IM', 1.49, 16, 0.4723, 1.0000, 2.4930, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.c', 'LV', 0.85, 16, 0.8268, 0.0000, 2.6156, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.d', 'IM', 1.13, 16, 0.0865, 1.0000, 1.3105, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.d', 'LV', 0.02, 15, 0.0128, 0.0000, 0.0428, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.e', 'IM', 1.25, 16, 0.1730, 1.0000, 1.6209, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.7.e', 'LV', 0.04, 15, 0.0300, 0.0000, 0.1004, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.a', 'IM', 2.31, 17, 0.4468, 1.3657, 3.2603, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.a', 'LV', 1.53, 16, 0.4831, 0.4993, 2.5588, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.b', 'IM', 1.45, 17, 0.2565, 1.0000, 1.9923, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.8.b', 'LV', 0.34, 17, 0.1755, 0.0000, 0.7104, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.a', 'IM', 1.72, 17, 0.3615, 1.0000, 2.4873, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.a', 'LV', 0.96, 16, 0.5456, 0.0000, 2.1240, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.b', 'IM', 1.38, 17, 0.2227, 1.0000, 1.8510, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.9.b', 'LV', 0.73, 17, 0.3613, 0.0000, 1.4987, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.10', 'IM', 1.92, 17, 0.4010, 1.0716, 2.7717, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9022.00', '2.C.10', 'LV', 0.67, 16, 0.3911, 0.0000, 1.5025, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.a', 'IM', 2.21, 19, 0.6963, 1.0000, 3.6729, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.a', 'LV', 1.84, 19, 1.0078, 0.0000, 3.9566, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.b', 'IM', 1.69, 19, 0.2357, 1.1959, 2.1865, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.b', 'LV', 0.99, 19, 0.3460, 0.2628, 1.7164, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.c', 'IM', 1.69, 19, 0.3597, 1.0000, 2.4470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.c', 'LV', 1.28, 19, 0.7071, 0.0000, 2.7674, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.d', 'IM', 1.83, 19, 0.5262, 1.0000, 2.9350, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.d', 'LV', 1.41, 19, 0.8802, 0.0000, 3.2626, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.e', 'IM', 1.82, 19, 0.2368, 1.3264, 2.3216, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.e', 'LV', 1.24, 18, 0.2736, 0.6656, 1.8201, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.f', 'IM', 2.02, 19, 0.5096, 1.0000, 3.0939, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.1.f', 'LV', 1.63, 19, 0.7799, 0.0000, 3.2657, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.a', 'IM', 4.31, 19, 0.1884, 3.9178, 4.7095, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.a', 'LV', 4.46, 18, 0.5256, 3.3466, 5.5642, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.b', 'IM', 1.78, 19, 0.5287, 1.0000, 2.8952, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.2.b', 'LV', 1.42, 19, 0.9664, 0.0000, 3.4524, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.a', 'IM', 1.86, 19, 0.3333, 1.1590, 2.5596, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.a', 'LV', 1.35, 18, 0.5517, 0.1902, 2.5180, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.b', 'IM', 1.87, 19, 0.1876, 1.4726, 2.2608, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.b', 'LV', 1.87, 18, 0.4022, 1.0216, 2.7189, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.c', 'IM', 1.46, 19, 0.2110, 1.0186, 1.9051, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.c', 'LV', 0.88, 19, 0.3978, 0.0399, 1.7115, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.d', 'IM', 1.21, 19, 0.1170, 1.0000, 1.4557, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.d', 'LV', 0.68, 19, 0.3841, 0.0000, 1.4843, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.e', 'IM', 2.75, 19, 0.3481, 2.0226, 3.4854, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.3.e', 'LV', 2.77, 19, 0.4920, 1.7363, 3.8037, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.a', 'IM', 2.63, 19, 0.3393, 1.9138, 3.3394, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.a', 'LV', 2.54, 18, 0.4372, 1.6219, 3.4669, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.b', 'IM', 1.83, 19, 0.3551, 1.0800, 2.5721, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.b', 'LV', 1.53, 18, 0.6988, 0.0555, 3.0042, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.c', 'IM', 2.62, 19, 0.2789, 2.0364, 3.2082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.c', 'LV', 2.67, 19, 0.3795, 1.8748, 3.4693, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.d', 'IM', 1.53, 19, 0.3454, 1.0000, 2.2576, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.d', 'LV', 0.94, 19, 0.6080, 0.0000, 2.2166, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.e', 'IM', 1.64, 19, 0.3899, 1.0000, 2.4590, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.e', 'LV', 1.01, 19, 0.4485, 0.0706, 1.9549, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.f', 'IM', 1.28, 19, 0.1770, 1.0000, 1.6538, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.f', 'LV', 0.41, 19, 0.2503, 0.0000, 0.9338, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.g', 'IM', 1.52, 19, 0.2256, 1.0423, 1.9902, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.4.g', 'LV', 0.87, 19, 0.3832, 0.0657, 1.6758, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.a', 'IM', 1.52, 17, 0.1767, 1.1443, 1.8934, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.a', 'LV', 1.02, 17, 0.3582, 0.2613, 1.7799, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.b', 'IM', 1.22, 17, 0.1180, 1.0000, 1.4712, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.5.b', 'LV', 0.61, 17, 0.3215, 0.0000, 1.2899, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.6', 'IM', 2.37, 17, 0.4434, 1.4279, 3.3079, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.6', 'LV', 2.30, 17, 0.7595, 0.6864, 3.9065, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.a', 'IM', 2.96, 17, 0.2526, 2.4240, 3.4951, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.a', 'LV', 2.39, 16, 0.4306, 1.4753, 3.3110, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.b', 'IM', 1.39, 19, 0.2644, 1.0000, 1.9476, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.b', 'LV', 0.68, 19, 0.4118, 0.0000, 1.5481, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.c', 'IM', 1.15, 19, 0.0924, 1.0000, 1.3408, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.c', 'LV', 0.39, 19, 0.2644, 0.0000, 0.9476, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.d', 'IM', 1.24, 19, 0.1226, 1.0000, 1.4973, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.d', 'LV', 0.71, 19, 0.3868, 0.0000, 1.5199, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.e', 'IM', 1.48, 19, 0.2381, 1.0000, 1.9798, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.7.e', 'LV', 0.77, 19, 0.3907, 0.0000, 1.5909, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.a', 'IM', 2.70, 19, 0.5349, 1.5806, 3.8280, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.a', 'LV', 2.41, 19, 0.6044, 1.1426, 3.6820, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.b', 'IM', 2.07, 19, 0.4710, 1.0793, 3.0584, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.8.b', 'LV', 1.22, 19, 0.5014, 0.1679, 2.2746, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.a', 'IM', 1.37, 19, 0.1875, 1.0000, 1.7598, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.a', 'LV', 0.73, 18, 0.3834, 0.0000, 1.5424, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.b', 'IM', 1.49, 19, 0.2843, 1.0000, 2.0894, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.9.b', 'LV', 0.88, 19, 0.4252, 0.0000, 1.7691, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.10', 'IM', 1.31, 19, 0.1087, 1.0828, 1.5396, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9023.00', '2.C.10', 'LV', 0.61, 19, 0.2639, 0.0585, 1.1672, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.a', 'IM', 1.86, 21, 0.4537, 1.0000, 2.8097, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.a', 'LV', 1.56, 19, 0.6675, 0.1595, 2.9642, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.b', 'IM', 1.10, 21, 0.0638, 1.0000, 1.2377, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.b', 'LV', 0.17, 21, 0.1192, 0.0000, 0.4234, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.c', 'IM', 1.07, 21, 0.0557, 1.0000, 1.1866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.c', 'LV', 0.09, 20, 0.0689, 0.0000, 0.2309, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.d', 'IM', 1.09, 21, 0.0737, 1.0000, 1.2441, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.d', 'LV', 0.09, 20, 0.0689, 0.0000, 0.2309, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.e', 'IM', 1.33, 21, 0.1794, 1.0000, 1.7072, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.e', 'LV', 0.50, 20, 0.3248, 0.0000, 1.1843, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.f', 'IM', 1.64, 21, 0.4735, 1.0000, 2.6280, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.1.f', 'LV', 0.29, 20, 0.1714, 0.0000, 0.6481, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.a', 'IM', 3.25, 21, 0.4925, 2.2215, 4.2763, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.a', 'LV', 2.76, 20, 0.5069, 1.6941, 3.8161, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.b', 'IM', 1.05, 20, 0.0413, 1.0000, 1.1374, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.2.b', 'LV', 0.11, 21, 0.0835, 0.0000, 0.2799, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.a', 'IM', 1.95, 21, 0.6116, 1.0000, 3.2233, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.a', 'LV', 0.64, 20, 0.2320, 0.1528, 1.1238, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.b', 'IM', 1.39, 21, 0.1626, 1.0475, 1.7257, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.b', 'LV', 0.58, 20, 0.2195, 0.1171, 1.0359, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.c', 'IM', 1.78, 21, 0.2832, 1.1867, 2.3681, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.c', 'LV', 1.35, 20, 0.5290, 0.2433, 2.4579, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.d', 'IM', 1.34, 21, 0.1729, 1.0000, 1.6966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.d', 'LV', 0.43, 20, 0.2346, 0.0000, 0.9184, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.e', 'IM', 1.56, 21, 0.1986, 1.1471, 1.9757, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.3.e', 'LV', 0.69, 20, 0.2582, 0.1531, 1.2341, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.a', 'IM', 2.42, 21, 0.2750, 1.8482, 2.9953, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.a', 'LV', 1.81, 20, 0.4018, 0.9737, 2.6558, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.b', 'IM', 1.44, 21, 0.1751, 1.0776, 1.8079, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.b', 'LV', 0.72, 20, 0.3157, 0.0548, 1.3762, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.c', 'IM', 1.16, 21, 0.0901, 1.0000, 1.3469, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.c', 'LV', 0.28, 20, 0.1634, 0.0000, 0.6184, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.d', 'IM', 1.07, 21, 0.0522, 1.0000, 1.1743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.d', 'LV', 0.09, 20, 0.0733, 0.0000, 0.2452, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.e', 'IM', 1.81, 21, 0.6314, 1.0000, 3.1229, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.e', 'LV', 0.47, 20, 0.3237, 0.0000, 1.1483, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.f', 'IM', 1.78, 20, 0.6376, 1.0000, 3.1165, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.f', 'LV', 0.42, 19, 0.3249, 0.0000, 1.0988, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.g', 'IM', 1.07, 21, 0.0557, 1.0000, 1.1866, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.4.g', 'LV', 0.09, 20, 0.0689, 0.0000, 0.2309, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.a', 'IM', 1.11, 21, 0.0772, 1.0000, 1.2675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.a', 'LV', 0.10, 20, 0.0728, 0.0000, 0.2553, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.b', 'IM', 1.08, 21, 0.0570, 1.0000, 1.1952, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.5.b', 'LV', 0.09, 20, 0.0680, 0.0000, 0.2356, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.6', 'IM', 1.85, 21, 0.2584, 1.3073, 2.3853, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.6', 'LV', 1.61, 20, 0.4839, 0.5948, 2.6202, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.a', 'IM', 2.18, 21, 0.4013, 1.3407, 3.0149, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.a', 'LV', 1.39, 19, 0.4547, 0.4333, 2.3437, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.b', 'IM', 1.60, 21, 0.3157, 1.0000, 2.2579, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.b', 'LV', 1.04, 19, 0.6257, 0.0000, 2.3584, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.c', 'IM', 1.04, 21, 0.0317, 1.0000, 1.1065, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.c', 'LV', 0.08, 21, 0.0634, 0.0000, 0.2129, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.d', 'IM', 1.06, 21, 0.0436, 1.0000, 1.1463, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.d', 'LV', 0.08, 20, 0.0647, 0.0000, 0.2168, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.e', 'IM', 1.14, 21, 0.0860, 1.0000, 1.3215, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.7.e', 'LV', 0.33, 20, 0.2246, 0.0000, 0.7996, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.a', 'IM', 2.14, 21, 0.6040, 1.0000, 3.3973, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.a', 'LV', 0.96, 20, 0.4109, 0.1042, 1.8243, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.b', 'IM', 1.08, 21, 0.0577, 1.0000, 1.1992, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.8.b', 'LV', 0.11, 19, 0.0882, 0.0000, 0.2934, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.a', 'IM', 1.23, 21, 0.1055, 1.0075, 1.4477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.a', 'LV', 0.32, 19, 0.1661, 0.0000, 0.6662, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.b', 'IM', 1.16, 21, 0.0880, 1.0000, 1.3399, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.9.b', 'LV', 0.29, 19, 0.1744, 0.0000, 0.6592, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.10', 'IM', 1.62, 21, 0.3173, 1.0000, 2.2824, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9031.00', '2.C.10', 'LV', 1.09, 19, 0.6298, 0.0000, 2.4102, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.a', 'IM', 2.67, 45, 0.2781, 2.1051, 3.2260, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.a', 'LV', 2.72, 44, 0.4697, 1.7725, 3.6671, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.b', 'IM', 2.05, 45, 0.2383, 1.5716, 2.5320, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.b', 'LV', 1.35, 44, 0.3053, 0.7365, 1.9679, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.c', 'IM', 1.51, 45, 0.2097, 1.0858, 1.9311, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.c', 'LV', 0.87, 45, 0.3697, 0.1221, 1.6124, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.d', 'IM', 1.77, 45, 0.2661, 1.2339, 2.3064, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.d', 'LV', 0.96, 45, 0.3898, 0.1761, 1.7472, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.e', 'IM', 2.53, 44, 0.2852, 1.9543, 3.1046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.e', 'LV', 1.98, 41, 0.5244, 0.9232, 3.0429, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.f', 'IM', 1.90, 43, 0.1973, 1.5044, 2.3008, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.1.f', 'LV', 1.20, 42, 0.3389, 0.5125, 1.8814, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.a', 'IM', 3.49, 44, 0.3305, 2.8220, 4.1552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.a', 'LV', 3.25, 42, 0.4530, 2.3362, 4.1659, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.b', 'IM', 1.28, 44, 0.1357, 1.0082, 1.5554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.2.b', 'LV', 0.46, 44, 0.2317, 0.0000, 0.9266, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.a', 'IM', 2.36, 45, 0.2078, 1.9458, 2.7833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.a', 'LV', 2.41, 45, 0.3624, 1.6750, 3.1359, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.b', 'IM', 2.08, 45, 0.2109, 1.6553, 2.5055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.b', 'LV', 1.95, 45, 0.3282, 1.2896, 2.6124, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.c', 'IM', 2.02, 44, 0.3000, 1.4198, 2.6297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.c', 'LV', 1.53, 43, 0.4831, 0.5524, 2.5023, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.d', 'IM', 1.46, 44, 0.1794, 1.1013, 1.8249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.d', 'LV', 0.75, 44, 0.2829, 0.1827, 1.3238, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.e', 'IM', 3.08, 45, 0.2788, 2.5135, 3.6372, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.3.e', 'LV', 3.21, 44, 0.3697, 2.4683, 3.9595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.a', 'IM', 3.21, 44, 0.2602, 2.6890, 3.7386, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.a', 'LV', 2.82, 42, 0.2660, 2.2822, 3.3566, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.b', 'IM', 1.70, 44, 0.2221, 1.2509, 2.1466, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.b', 'LV', 1.15, 44, 0.3838, 0.3809, 1.9290, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.c', 'IM', 1.71, 44, 0.1989, 1.3045, 2.1068, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.c', 'LV', 1.41, 44, 0.3606, 0.6780, 2.1326, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.d', 'IM', 1.12, 44, 0.0602, 1.0003, 1.2432, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.d', 'LV', 0.23, 44, 0.1172, 0.0000, 0.4711, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.e', 'IM', 1.60, 44, 0.2108, 1.1758, 2.0259, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.e', 'LV', 0.99, 44, 0.3296, 0.3275, 1.6570, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.f', 'IM', 1.42, 44, 0.1593, 1.0951, 1.7375, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.f', 'LV', 0.56, 44, 0.2133, 0.1248, 0.9852, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.g', 'IM', 1.10, 44, 0.0546, 1.0000, 1.2084, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.4.g', 'LV', 0.22, 44, 0.1231, 0.0000, 0.4641, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.a', 'IM', 1.21, 42, 0.0838, 1.0450, 1.3832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.a', 'LV', 0.30, 42, 0.1195, 0.0550, 0.5378, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.b', 'IM', 1.18, 42, 0.0923, 1.0000, 1.3642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.5.b', 'LV', 0.37, 42, 0.1944, 0.0000, 0.7619, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.6', 'IM', 2.59, 43, 0.3148, 1.9535, 3.2239, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.6', 'LV', 2.44, 43, 0.4394, 1.5546, 3.3281, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.a', 'IM', 2.74, 43, 0.3482, 2.0354, 3.4406, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.a', 'LV', 2.16, 43, 0.4504, 1.2541, 3.0721, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.b', 'IM', 1.23, 44, 0.1246, 1.0000, 1.4780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.b', 'LV', 0.39, 44, 0.1982, 0.0000, 0.7868, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.c', 'IM', 1.07, 44, 0.0607, 1.0000, 1.1974, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.c', 'LV', 0.11, 44, 0.0827, 0.0000, 0.2722, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.d', 'IM', 1.10, 44, 0.0670, 1.0000, 1.2343, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.d', 'LV', 0.17, 44, 0.1117, 0.0000, 0.3969, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.e', 'IM', 1.16, 44, 0.0778, 1.0028, 1.3167, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.7.e', 'LV', 0.33, 44, 0.1634, 0.0011, 0.6602, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.a', 'IM', 2.40, 44, 0.3374, 1.7203, 3.0810, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.a', 'LV', 1.94, 44, 0.4368, 1.0636, 2.8252, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.b', 'IM', 1.19, 43, 0.0865, 1.0197, 1.3688, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.8.b', 'LV', 0.39, 43, 0.1715, 0.0411, 0.7334, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.a', 'IM', 1.32, 43, 0.1124, 1.0944, 1.5481, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.a', 'LV', 0.51, 43, 0.1845, 0.1389, 0.8833, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.b', 'IM', 1.17, 43, 0.0730, 1.0183, 1.3130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.9.b', 'LV', 0.30, 43, 0.1303, 0.0361, 0.5621, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.10', 'IM', 1.62, 44, 0.1887, 1.2401, 2.0011, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9032.00', '2.C.10', 'LV', 0.74, 44, 0.2341, 0.2694, 1.2134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.a', 'IM', 2.60, 31, 0.3915, 1.8012, 3.4004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.a', 'LV', 2.80, 30, 0.5568, 1.6625, 3.9400, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.b', 'IM', 2.44, 31, 0.3782, 1.6639, 3.2087, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.b', 'LV', 1.44, 31, 0.4882, 0.4459, 2.4399, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.c', 'IM', 1.81, 31, 0.4047, 1.0000, 2.6332, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.c', 'LV', 1.12, 30, 0.5495, 0.0000, 2.2443, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.d', 'IM', 1.91, 31, 0.4107, 1.0683, 2.7457, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.d', 'LV', 1.12, 30, 0.5051, 0.0885, 2.1546, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.e', 'IM', 2.30, 30, 0.3924, 1.4960, 3.1012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.e', 'LV', 1.87, 28, 0.5471, 0.7433, 2.9886, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.f', 'IM', 2.06, 30, 0.3523, 1.3352, 2.7762, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.1.f', 'LV', 1.38, 30, 0.4460, 0.4685, 2.2926, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.a', 'IM', 3.67, 30, 0.2480, 3.1652, 4.1798, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.a', 'LV', 3.72, 29, 0.3961, 2.9119, 4.5347, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.b', 'IM', 2.84, 30, 0.5321, 1.7488, 3.9254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.2.b', 'LV', 2.30, 30, 0.6674, 0.9359, 3.6661, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.a', 'IM', 3.13, 31, 0.2389, 2.6380, 3.6137, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.a', 'LV', 3.05, 30, 0.4624, 2.1028, 3.9942, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.b', 'IM', 2.85, 31, 0.3483, 2.1413, 3.5639, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.b', 'LV', 2.81, 31, 0.4843, 1.8247, 3.8028, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.c', 'IM', 2.23, 31, 0.3780, 1.4629, 3.0066, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.c', 'LV', 2.08, 31, 0.5943, 0.8635, 3.2907, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.d', 'IM', 1.91, 31, 0.4074, 1.0753, 2.7394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.d', 'LV', 1.68, 31, 0.6458, 0.3661, 3.0037, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.e', 'IM', 3.55, 31, 0.3211, 2.8990, 4.2105, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.3.e', 'LV', 3.25, 30, 0.4813, 2.2674, 4.2359, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.a', 'IM', 2.92, 31, 0.3657, 2.1717, 3.6656, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.a', 'LV', 2.75, 31, 0.5114, 1.7082, 3.7970, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.b', 'IM', 2.33, 31, 0.4142, 1.4795, 3.1711, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.b', 'LV', 2.06, 31, 0.5293, 0.9754, 3.1373, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.c', 'IM', 2.55, 30, 0.3010, 1.9309, 3.1623, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.c', 'LV', 2.50, 30, 0.4729, 1.5347, 3.4690, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.d', 'IM', 1.82, 30, 0.3965, 1.0111, 2.6329, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.d', 'LV', 1.48, 30, 0.6422, 0.1646, 2.7916, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.e', 'IM', 1.82, 31, 0.4536, 1.0000, 2.7498, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.e', 'LV', 1.31, 31, 0.5884, 0.1099, 2.5135, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.f', 'IM', 1.67, 30, 0.4853, 1.0000, 2.6649, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.f', 'LV', 0.96, 30, 0.6409, 0.0000, 2.2664, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.g', 'IM', 1.66, 31, 0.4836, 1.0000, 2.6463, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.4.g', 'LV', 0.93, 31, 0.6386, 0.0000, 2.2346, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.a', 'IM', 1.91, 31, 0.3881, 1.1218, 2.7071, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.a', 'LV', 1.20, 31, 0.5335, 0.1056, 2.2845, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.b', 'IM', 1.33, 31, 0.1724, 1.0000, 1.6851, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.5.b', 'LV', 0.76, 31, 0.3871, 0.0000, 1.5543, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.6', 'IM', 2.73, 31, 0.2831, 2.1507, 3.3072, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.6', 'LV', 2.64, 30, 0.4567, 1.7024, 3.5706, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.a', 'IM', 2.83, 31, 0.3205, 2.1748, 3.4838, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.a', 'LV', 2.50, 30, 0.3771, 1.7276, 3.2700, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.b', 'IM', 1.78, 29, 0.3284, 1.1027, 2.4479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.b', 'LV', 1.28, 27, 0.4807, 0.2890, 2.2652, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.c', 'IM', 1.41, 29, 0.3633, 1.0000, 2.1578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.c', 'LV', 0.58, 29, 0.5086, 0.0000, 1.6209, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.d', 'IM', 1.47, 29, 0.3600, 1.0000, 2.2031, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.d', 'LV', 0.85, 29, 0.5841, 0.0000, 2.0423, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.e', 'IM', 1.59, 29, 0.3805, 1.0000, 2.3734, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.7.e', 'LV', 1.06, 29, 0.6820, 0.0000, 2.4608, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.a', 'IM', 2.79, 31, 0.3644, 2.0430, 3.5314, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.a', 'LV', 2.43, 31, 0.4928, 1.4272, 3.4400, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.b', 'IM', 1.60, 31, 0.2526, 1.0816, 2.1135, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.8.b', 'LV', 1.03, 30, 0.4078, 0.1919, 1.8600, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.a', 'IM', 2.08, 31, 0.3843, 1.2971, 2.8666, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.a', 'LV', 1.24, 31, 0.4992, 0.2173, 2.2561, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.b', 'IM', 2.04, 31, 0.3751, 1.2771, 2.8094, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.9.b', 'LV', 1.59, 31, 0.5186, 0.5296, 2.6478, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.10', 'IM', 2.01, 30, 0.3779, 1.2368, 2.7827, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9041.00', '2.C.10', 'LV', 1.34, 30, 0.4933, 0.3309, 2.3488, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.a', 'IM', 2.63, 28, 0.4655, 1.6745, 3.5847, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.a', 'LV', 2.39, 28, 0.6407, 1.0749, 3.7042, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.b', 'IM', 2.09, 28, 0.2873, 1.4961, 2.6752, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.b', 'LV', 1.89, 28, 0.5216, 0.8204, 2.9611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.c', 'IM', 1.91, 28, 0.3384, 1.2106, 2.5995, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.c', 'LV', 1.44, 28, 0.5350, 0.3383, 2.5337, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.d', 'IM', 1.89, 28, 0.2846, 1.3032, 2.4711, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.d', 'LV', 1.44, 28, 0.6059, 0.1927, 2.6792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.e', 'IM', 2.56, 27, 0.4863, 1.5626, 3.5617, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.e', 'LV', 2.13, 27, 0.7860, 0.5128, 3.7443, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.f', 'IM', 1.99, 27, 0.2743, 1.4272, 2.5547, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.1.f', 'LV', 1.95, 27, 0.6427, 0.6288, 3.2710, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.a', 'IM', 3.21, 27, 0.3956, 2.3947, 4.0210, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.a', 'LV', 3.28, 26, 0.8695, 1.4851, 5.0665, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.b', 'IM', 1.71, 27, 0.2655, 1.1665, 2.2580, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.2.b', 'LV', 1.15, 27, 0.4312, 0.2621, 2.0348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.a', 'IM', 2.97, 28, 0.3359, 2.2779, 3.6565, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.a', 'LV', 2.93, 27, 0.6191, 1.6531, 4.1982, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.b', 'IM', 2.16, 28, 0.3429, 1.4570, 2.8643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.b', 'LV', 2.40, 28, 0.7618, 0.8336, 3.9599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.c', 'IM', 2.28, 28, 0.3047, 1.6546, 2.9051, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.c', 'LV', 1.97, 28, 0.5089, 0.9243, 3.0129, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.d', 'IM', 1.97, 28, 0.2844, 1.3845, 2.5517, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.d', 'LV', 1.69, 27, 0.5114, 0.6351, 2.7374, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.e', 'IM', 3.52, 28, 0.3554, 2.7896, 4.2481, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.3.e', 'LV', 3.58, 27, 0.5034, 2.5447, 4.6140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.a', 'IM', 2.68, 28, 0.2730, 2.1157, 3.2361, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.a', 'LV', 2.11, 27, 0.4100, 1.2662, 2.9516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.b', 'IM', 1.81, 27, 0.2867, 1.2246, 2.4033, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.b', 'LV', 1.34, 27, 0.4885, 0.3314, 2.3398, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.c', 'IM', 2.42, 28, 0.3540, 1.6915, 3.1443, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.c', 'LV', 2.88, 27, 0.7081, 1.4247, 4.3358, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.d', 'IM', 1.42, 27, 0.2046, 1.0000, 1.8375, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.d', 'LV', 0.86, 27, 0.4143, 0.0067, 1.7100, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.e', 'IM', 2.24, 27, 0.3749, 1.4674, 3.0088, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.e', 'LV', 2.04, 26, 0.6250, 0.7518, 3.3263, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.f', 'IM', 1.71, 26, 0.2957, 1.0985, 2.3163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.f', 'LV', 1.07, 26, 0.4714, 0.0998, 2.0416, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.g', 'IM', 1.35, 27, 0.2014, 1.0000, 1.7615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.4.g', 'LV', 0.80, 27, 0.4862, 0.0000, 1.8019, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.a', 'IM', 2.30, 27, 0.4302, 1.4201, 3.1886, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.a', 'LV', 1.56, 27, 0.5554, 0.4200, 2.7032, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.b', 'IM', 1.76, 27, 0.2209, 1.3037, 2.2118, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.5.b', 'LV', 1.64, 27, 0.4603, 0.6958, 2.5881, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.6', 'IM', 2.77, 27, 0.2590, 2.2423, 3.3073, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.6', 'LV', 3.26, 27, 0.5269, 2.1788, 4.3451, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.a', 'IM', 2.84, 28, 0.4014, 2.0187, 3.6659, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.a', 'LV', 2.60, 28, 0.4787, 1.6221, 3.5868, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.b', 'IM', 1.83, 28, 0.3070, 1.2024, 2.4624, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.b', 'LV', 1.20, 28, 0.4300, 0.3217, 2.0862, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.c', 'IM', 1.19, 27, 0.1834, 1.0000, 1.5702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.c', 'LV', 0.19, 27, 0.1834, 0.0000, 0.5702, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.d', 'IM', 1.31, 27, 0.1938, 1.0000, 1.7100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.d', 'LV', 0.67, 27, 0.4650, 0.0000, 1.6249, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.e', 'IM', 1.83, 27, 0.4189, 1.0000, 2.6915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.7.e', 'LV', 1.16, 27, 0.4953, 0.1377, 2.1740, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.a', 'IM', 3.13, 28, 0.2449, 2.6272, 3.6323, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.a', 'LV', 2.69, 27, 0.3012, 2.0677, 3.3060, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.b', 'IM', 1.83, 27, 0.3891, 1.0307, 2.6303, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.8.b', 'LV', 1.03, 27, 0.4340, 0.1377, 1.9219, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.a', 'IM', 2.29, 26, 0.3451, 1.5832, 3.0045, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.a', 'LV', 1.55, 24, 0.6075, 0.2955, 2.8088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.b', 'IM', 2.01, 27, 0.3327, 1.3228, 2.6904, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.9.b', 'LV', 1.42, 27, 0.4590, 0.4731, 2.3602, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.10', 'IM', 2.10, 28, 0.2847, 1.5150, 2.6832, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9051.00', '2.C.10', 'LV', 1.40, 28, 0.3986, 0.5802, 2.2157, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.a', 'IM', 2.30, 20, 0.4455, 1.3683, 3.2333, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.a', 'LV', 2.09, 20, 0.6558, 0.7193, 3.4645, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.b', 'IM', 2.55, 20, 0.3163, 1.8880, 3.2120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.b', 'LV', 2.33, 20, 0.4566, 1.3719, 3.2834, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.c', 'IM', 1.69, 19, 0.3471, 1.0000, 2.4222, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.c', 'LV', 1.01, 20, 0.5257, 0.0000, 2.1060, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.d', 'IM', 1.87, 20, 0.4512, 1.0000, 2.8112, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.d', 'LV', 1.36, 20, 0.6578, 0.0000, 2.7411, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.e', 'IM', 3.36, 20, 0.4530, 2.4140, 4.3100, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.e', 'LV', 3.56, 20, 0.6890, 2.1191, 5.0034, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.f', 'IM', 2.27, 20, 0.3611, 1.5181, 3.0296, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.1.f', 'LV', 1.69, 20, 0.4696, 0.7108, 2.6765, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.a', 'IM', 4.28, 20, 0.1991, 3.8600, 4.6936, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.a', 'LV', 4.48, 20, 0.4301, 3.5842, 5.3846, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.b', 'IM', 1.31, 20, 0.2296, 1.0000, 1.7870, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.2.b', 'LV', 0.43, 20, 0.3095, 0.0000, 1.0827, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.a', 'IM', 2.89, 20, 0.3404, 2.1732, 3.5981, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.a', 'LV', 2.95, 20, 0.4854, 1.9382, 3.9702, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.b', 'IM', 2.56, 20, 0.3204, 1.8849, 3.2262, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.b', 'LV', 2.65, 19, 0.5762, 1.4404, 3.8615, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.c', 'IM', 2.44, 19, 0.2968, 1.8192, 3.0665, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.c', 'LV', 2.80, 19, 0.6727, 1.3856, 4.2121, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.d', 'IM', 1.67, 18, 0.2295, 1.1823, 2.1505, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.d', 'LV', 1.49, 19, 0.4594, 0.5278, 2.4580, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.e', 'IM', 3.22, 20, 0.3708, 2.4468, 3.9991, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.3.e', 'LV', 3.73, 19, 0.5640, 2.5487, 4.9184, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.a', 'IM', 3.15, 20, 0.2702, 2.5859, 3.7168, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.a', 'LV', 3.50, 19, 0.3186, 2.8304, 4.1692, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.b', 'IM', 2.25, 19, 0.4217, 1.3676, 3.1396, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.b', 'LV', 1.93, 19, 0.5098, 0.8585, 3.0008, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.c', 'IM', 2.49, 20, 0.3684, 1.7233, 3.2654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.c', 'LV', 2.94, 19, 0.5800, 1.7237, 4.1609, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.d', 'IM', 1.36, 19, 0.2704, 1.0000, 1.9308, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.d', 'LV', 0.54, 19, 0.3808, 0.0000, 1.3442, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.e', 'IM', 1.99, 20, 0.2227, 1.5202, 2.4524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.e', 'LV', 2.20, 20, 0.4863, 1.1844, 3.2202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.f', 'IM', 1.33, 20, 0.1815, 1.0000, 1.7050, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.f', 'LV', 0.67, 20, 0.3114, 0.0135, 1.3172, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.g', 'IM', 1.48, 20, 0.2415, 1.0000, 1.9824, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.4.g', 'LV', 0.78, 20, 0.3799, 0.0000, 1.5749, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.a', 'IM', 1.09, 20, 0.0874, 1.0000, 1.2718, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.a', 'LV', 0.27, 20, 0.2621, 0.0000, 0.8153, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.b', 'IM', 1.56, 19, 0.2765, 1.0000, 2.1434, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.5.b', 'LV', 1.13, 19, 0.5071, 0.0597, 2.1906, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.6', 'IM', 2.63, 20, 0.3752, 1.8401, 3.4107, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.6', 'LV', 3.42, 20, 0.6593, 2.0384, 4.7984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.a', 'IM', 3.56, 20, 0.3704, 2.7865, 4.3371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.a', 'LV', 3.50, 19, 0.4352, 2.5875, 4.4161, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.b', 'IM', 1.72, 20, 0.3296, 1.0336, 2.4132, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.b', 'LV', 0.79, 20, 0.2498, 0.2622, 1.3078, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.c', 'IM', 1.01, 20, 0.0068, 1.0000, 1.0209, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.c', 'LV', 0.01, 20, 0.0068, 0.0000, 0.0209, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.d', 'IM', 1.36, 20, 0.1819, 1.0000, 1.7429, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.d', 'LV', 0.64, 20, 0.2978, 0.0120, 1.2587, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.e', 'IM', 1.36, 20, 0.2366, 1.0000, 1.8507, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.7.e', 'LV', 0.71, 20, 0.4731, 0.0000, 1.7014, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.a', 'IM', 2.51, 19, 0.4041, 1.6640, 3.3618, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.a', 'LV', 2.36, 19, 0.4761, 1.3558, 3.3563, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.b', 'IM', 1.59, 20, 0.3372, 1.0000, 2.2920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.8.b', 'LV', 0.79, 20, 0.3455, 0.0672, 1.5135, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.a', 'IM', 1.89, 20, 0.3409, 1.1744, 2.6014, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.a', 'LV', 1.08, 20, 0.3674, 0.3093, 1.8473, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.b', 'IM', 1.63, 20, 0.1846, 1.2430, 2.0157, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.9.b', 'LV', 1.36, 20, 0.3902, 0.5417, 2.1753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.10', 'IM', 1.97, 19, 0.3219, 1.2921, 2.6447, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9061.00', '2.C.10', 'LV', 1.77, 19, 0.4634, 0.7929, 2.7400, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.a', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.a', 'LV', 2.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.b', 'IM', 2.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.b', 'LV', 2.17, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.c', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.c', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.d', 'IM', 2.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.d', 'LV', 3.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.e', 'IM', 3.54, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.e', 'LV', 3.62, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.f', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.1.f', 'LV', 1.87, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.2.a', 'IM', 3.53, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.2.a', 'LV', 3.93, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.2.b', 'IM', 1.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.2.b', 'LV', 0.18, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.a', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.a', 'LV', 1.81, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.b', 'IM', 2.47, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.b', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.c', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.c', 'LV', 3.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.d', 'IM', 1.93, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.d', 'LV', 1.59, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.e', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.3.e', 'LV', 3.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.a', 'IM', 2.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.a', 'LV', 3.09, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.b', 'IM', 2.12, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.b', 'LV', 2.15, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.c', 'IM', 2.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.c', 'LV', 3.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.d', 'IM', 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.d', 'LV', 0.19, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.e', 'IM', 1.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.e', 'LV', 1.20, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.f', 'IM', 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.f', 'LV', 0.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.g', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.4.g', 'LV', 0.67, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.5.a', 'IM', 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.5.a', 'LV', 0.23, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.5.b', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.5.b', 'LV', 0.42, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.6', 'IM', 2.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.6', 'LV', 2.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.a', 'IM', 2.90, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.a', 'LV', 2.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.b', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.b', 'LV', 0.87, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.c', 'IM', 2.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.c', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.d', 'IM', 1.48, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.d', 'LV', 0.86, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.e', 'IM', 1.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.7.e', 'LV', 0.71, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.8.a', 'IM', 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.8.a', 'LV', 1.99, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.8.b', 'IM', 1.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.8.b', 'LV', 1.73, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.9.a', 'IM', 1.57, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.9.a', 'LV', 0.74, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.9.b', 'IM', 1.72, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.9.b', 'LV', 1.40, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.10', 'IM', 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.00', '2.C.10', 'LV', 1.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.a', 'IM', 2.76, 18, 0.3587, 2.0064, 3.5200, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.a', 'LV', 3.12, 19, 0.5033, 2.0671, 4.1820, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.b', 'IM', 2.28, 19, 0.2812, 1.6869, 2.8684, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.b', 'LV', 2.63, 19, 0.5261, 1.5237, 3.7344, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.c', 'IM', 2.41, 19, 0.3667, 1.6425, 3.1831, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.c', 'LV', 1.97, 19, 0.4950, 0.9284, 3.0082, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.d', 'IM', 2.99, 19, 0.4085, 2.1274, 3.8440, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.d', 'LV', 3.13, 19, 0.5440, 1.9887, 4.2744, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.e', 'IM', 3.57, 19, 0.3398, 2.8566, 4.2842, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.e', 'LV', 3.10, 19, 0.5923, 1.8589, 4.3477, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.f', 'IM', 1.84, 19, 0.2110, 1.3928, 2.2796, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.1.f', 'LV', 1.65, 19, 0.4020, 0.8013, 2.4906, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.a', 'IM', 3.21, 19, 0.2806, 2.6172, 3.7962, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.a', 'LV', 3.72, 18, 0.4652, 2.7345, 4.6973, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.a', 'IM', 2.31, 18, 0.4353, 1.3965, 3.2335, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.a', 'LV', 2.44, 18, 0.7001, 0.9594, 3.9136, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.b', 'IM', 1.73, 18, 0.1700, 1.3741, 2.0915, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.b', 'LV', 1.47, 18, 0.4094, 0.6054, 2.3331, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.c', 'IM', 2.39, 18, 0.3215, 1.7147, 3.0713, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.c', 'LV', 2.12, 18, 0.4263, 1.2167, 3.0157, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.d', 'IM', 1.29, 18, 0.2016, 1.0000, 1.7132, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.d', 'LV', 0.29, 18, 0.2016, 0.0000, 0.7132, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.e', 'IM', 1.97, 19, 0.2923, 1.3590, 2.5871, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.3.e', 'LV', 1.84, 19, 0.6040, 0.5663, 3.1043, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.a', 'IM', 3.01, 19, 0.1913, 2.6041, 3.4079, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.a', 'LV', 3.21, 19, 0.3405, 2.4908, 3.9214, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.b', 'IM', 1.30, 19, 0.1387, 1.0043, 1.5870, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.b', 'LV', 0.66, 19, 0.3354, 0.0000, 1.3658, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.c', 'IM', 1.48, 19, 0.1442, 1.1800, 1.7859, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.c', 'LV', 1.37, 19, 0.4258, 0.4713, 2.2604, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.d', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.d', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.e', 'IM', 1.73, 18, 0.2818, 1.1392, 2.3283, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.e', 'LV', 1.49, 18, 0.5542, 0.3248, 2.6631, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.f', 'IM', 1.28, 18, 0.1059, 1.0523, 1.4992, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.f', 'LV', 0.65, 18, 0.2618, 0.0983, 1.2028, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.g', 'IM', 1.64, 18, 0.2319, 1.1459, 2.1243, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.4.g', 'LV', 1.63, 18, 0.5689, 0.4304, 2.8308, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.a', 'IM', 1.07, 19, 0.0746, 1.0000, 1.2301, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.a', 'LV', 0.07, 19, 0.0746, 0.0000, 0.2301, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.b', 'IM', 1.17, 19, 0.1195, 1.0000, 1.4251, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.5.b', 'LV', 0.60, 19, 0.4129, 0.0000, 1.4671, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.6', 'IM', 2.68, 19, 0.3282, 1.9888, 3.3679, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.6', 'LV', 2.22, 19, 0.4216, 1.3371, 3.1085, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.a', 'IM', 3.05, 19, 0.3415, 2.3283, 3.7633, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.a', 'LV', 3.32, 19, 0.4898, 2.2947, 4.3529, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.b', 'IM', 1.38, 19, 0.2042, 1.0000, 1.8134, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.b', 'LV', 0.67, 19, 0.3314, 0.0000, 1.3686, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.c', 'IM', 1.08, 19, 0.0782, 1.0000, 1.2430, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.c', 'LV', 0.11, 19, 0.1042, 0.0000, 0.3240, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.d', 'IM', 1.08, 19, 0.0786, 1.0000, 1.2427, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.d', 'LV', 0.23, 19, 0.2358, 0.0000, 0.7281, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.e', 'IM', 1.10, 19, 0.0910, 1.0000, 1.2904, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.7.e', 'LV', 0.20, 19, 0.1819, 0.0000, 0.5809, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.a', 'IM', 1.87, 19, 0.2646, 1.3147, 2.4263, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.a', 'LV', 1.24, 19, 0.3814, 0.4341, 2.0366, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.b', 'IM', 1.75, 19, 0.3061, 1.1072, 2.3933, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.8.b', 'LV', 1.28, 19, 0.5014, 0.2281, 2.3350, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.a', 'IM', 2.24, 19, 0.3300, 1.5472, 2.9337, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.a', 'LV', 2.08, 19, 0.4876, 1.0575, 3.1062, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.b', 'IM', 2.03, 19, 0.2241, 1.5549, 2.4966, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.9.b', 'LV', 1.79, 19, 0.3247, 1.1127, 2.4770, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.10', 'IM', 1.80, 19, 0.3996, 1.0000, 2.6361, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9071.06', '2.C.10', 'LV', 1.54, 19, 0.7191, 0.0307, 3.0523, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.a', 'IM', 3.78, 24, 0.3262, 3.1028, 4.4524, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.a', 'LV', 3.60, 24, 0.3347, 2.9062, 4.2910, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.b', 'IM', 2.44, 24, 0.2945, 1.8325, 3.0509, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.b', 'LV', 2.04, 22, 0.5594, 0.8788, 3.2054, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.c', 'IM', 1.96, 23, 0.2513, 1.4339, 2.4762, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.c', 'LV', 1.48, 23, 0.4096, 0.6326, 2.3313, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.d', 'IM', 2.40, 23, 0.3856, 1.6023, 3.2015, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.d', 'LV', 2.28, 23, 0.5910, 1.0505, 3.5020, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.e', 'IM', 3.38, 24, 0.2867, 2.7857, 3.9719, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.e', 'LV', 3.01, 20, 0.6436, 1.6580, 4.3521, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.f', 'IM', 2.47, 23, 0.3454, 1.7547, 3.1875, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.1.f', 'LV', 2.32, 23, 0.5927, 1.0958, 3.5542, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.a', 'IM', 3.51, 23, 0.2729, 2.9477, 4.0796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.a', 'LV', 3.90, 23, 0.3548, 3.1622, 4.6337, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.b', 'IM', 1.11, 24, 0.0830, 1.0000, 1.2775, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.2.b', 'LV', 0.19, 24, 0.1441, 0.0000, 0.4859, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.a', 'IM', 3.01, 24, 0.3569, 2.2677, 3.7444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.a', 'LV', 3.22, 24, 0.5317, 2.1184, 4.3183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.b', 'IM', 2.82, 24, 0.2339, 2.3327, 3.3003, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.b', 'LV', 3.00, 24, 0.3537, 2.2693, 3.7327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.c', 'IM', 3.78, 24, 0.3046, 3.1458, 4.4061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.c', 'LV', 4.06, 24, 0.6371, 2.7401, 5.3760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.d', 'IM', 1.71, 24, 0.2470, 1.2013, 2.2233, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.d', 'LV', 1.16, 24, 0.4799, 0.1672, 2.1525, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.e', 'IM', 3.17, 24, 0.2433, 2.6700, 3.6765, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.3.e', 'LV', 3.19, 24, 0.4373, 2.2889, 4.0983, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.a', 'IM', 2.17, 24, 0.2883, 1.5714, 2.7640, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.a', 'LV', 2.11, 24, 0.4827, 1.1164, 3.1134, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.b', 'IM', 1.91, 24, 0.3248, 1.2418, 2.5855, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.b', 'LV', 1.60, 24, 0.5581, 0.4475, 2.7565, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.c', 'IM', 2.58, 24, 0.2774, 2.0061, 3.1537, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.c', 'LV', 3.02, 24, 0.5178, 1.9508, 4.0929, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.d', 'IM', 1.82, 24, 0.2674, 1.2718, 2.3780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.d', 'LV', 1.48, 24, 0.4920, 0.4661, 2.5018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.e', 'IM', 1.63, 24, 0.1660, 1.2909, 1.9777, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.e', 'LV', 1.51, 24, 0.3455, 0.7906, 2.2202, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.f', 'IM', 1.26, 24, 0.1309, 1.0000, 1.5355, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.f', 'LV', 0.53, 24, 0.2532, 0.0106, 1.0581, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.g', 'IM', 1.14, 24, 0.0886, 1.0000, 1.3199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.4.g', 'LV', 0.33, 24, 0.2216, 0.0000, 0.7866, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.a', 'IM', 3.61, 24, 0.4071, 2.7697, 4.4538, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.a', 'LV', 3.59, 24, 0.5238, 2.5114, 4.6784, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.b', 'IM', 1.19, 24, 0.0997, 1.0000, 1.3984, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.5.b', 'LV', 0.46, 24, 0.2295, 0.0000, 0.9346, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.6', 'IM', 3.46, 24, 0.2270, 2.9878, 3.9269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.6', 'LV', 4.07, 23, 0.3782, 3.2859, 4.8545, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.a', 'IM', 3.64, 24, 0.3046, 3.0145, 4.2747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.a', 'LV', 3.39, 24, 0.3099, 2.7506, 4.0327, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.b', 'IM', 1.17, 24, 0.1107, 1.0000, 1.4007, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.b', 'LV', 0.17, 24, 0.1107, 0.0000, 0.4007, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.c', 'IM', 1.98, 24, 0.3082, 1.3390, 2.6140, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.c', 'LV', 2.00, 23, 0.5521, 0.8587, 3.1488, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.d', 'IM', 1.25, 23, 0.1830, 1.0000, 1.6328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.d', 'LV', 0.51, 23, 0.3661, 0.0000, 1.2656, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.e', 'IM', 1.12, 24, 0.0882, 1.0000, 1.2987, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.7.e', 'LV', 0.23, 24, 0.1763, 0.0000, 0.5975, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.a', 'IM', 1.81, 24, 0.2377, 1.3226, 2.3061, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.a', 'LV', 1.24, 24, 0.3977, 0.4188, 2.0643, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.b', 'IM', 1.38, 24, 0.1716, 1.0298, 1.7400, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.8.b', 'LV', 0.70, 24, 0.3085, 0.0645, 1.3410, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.a', 'IM', 1.90, 24, 0.2538, 1.3729, 2.4229, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.a', 'LV', 1.21, 24, 0.3625, 0.4651, 1.9648, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.b', 'IM', 1.79, 24, 0.2517, 1.2712, 2.3126, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.9.b', 'LV', 1.27, 24, 0.3621, 0.5247, 2.0230, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.10', 'IM', 1.69, 23, 0.2485, 1.1713, 2.2018, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9081.00', '2.C.10', 'LV', 1.06, 24, 0.3500, 0.3393, 1.7872, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.a', 'IM', 2.95, 30, 0.3227, 2.2852, 3.6050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.a', 'LV', 3.25, 31, 0.4943, 2.2435, 4.2623, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.b', 'IM', 2.89, 31, 0.3028, 2.2738, 3.5105, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.b', 'LV', 3.17, 31, 0.4430, 2.2622, 4.0715, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.c', 'IM', 2.15, 31, 0.2875, 1.5672, 2.7414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.c', 'LV', 1.55, 31, 0.4737, 0.5780, 2.5128, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.d', 'IM', 2.49, 31, 0.3311, 1.8097, 3.1619, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.d', 'LV', 2.23, 31, 0.5103, 1.1866, 3.2711, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.e', 'IM', 3.68, 30, 0.3194, 3.0257, 4.3321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.e', 'LV', 4.21, 30, 0.4150, 3.3634, 5.0610, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.f', 'IM', 2.46, 31, 0.3037, 1.8439, 3.0845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.1.f', 'LV', 2.40, 30, 0.5048, 1.3724, 3.4372, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.a', 'IM', 3.89, 31, 0.1976, 3.4900, 4.2970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.a', 'LV', 4.26, 30, 0.3248, 3.5997, 4.9281, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.b', 'IM', 1.35, 31, 0.1682, 1.0091, 1.6960, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.2.b', 'LV', 0.60, 31, 0.3108, 0.0000, 1.2301, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.a', 'IM', 2.63, 31, 0.2592, 2.1048, 3.1634, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.a', 'LV', 3.04, 31, 0.4656, 2.0886, 3.9904, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.b', 'IM', 2.89, 31, 0.2169, 2.4485, 3.3344, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.b', 'LV', 3.31, 31, 0.3123, 2.6748, 3.9503, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.c', 'IM', 3.28, 31, 0.1944, 2.8846, 3.6786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.c', 'LV', 3.76, 31, 0.3325, 3.0817, 4.4400, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.d', 'IM', 2.76, 31, 0.2667, 2.2114, 3.3007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.d', 'LV', 3.13, 30, 0.4851, 2.1344, 4.1188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.e', 'IM', 3.43, 31, 0.2625, 2.8979, 3.9699, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.3.e', 'LV', 3.85, 31, 0.4705, 2.8858, 4.8076, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.a', 'IM', 3.00, 31, 0.1934, 2.6029, 3.3928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.a', 'LV', 3.17, 31, 0.2004, 2.7584, 3.5771, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.b', 'IM', 2.87, 31, 0.2837, 2.2945, 3.4531, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.b', 'LV', 3.53, 31, 0.5029, 2.5061, 4.5601, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.c', 'IM', 2.57, 31, 0.3081, 1.9378, 3.1963, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.c', 'LV', 3.09, 30, 0.4660, 2.1352, 4.0415, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.d', 'IM', 2.18, 31, 0.2938, 1.5787, 2.7786, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.d', 'LV', 2.01, 31, 0.4887, 1.0157, 3.0119, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.e', 'IM', 2.18, 31, 0.2497, 1.6669, 2.6867, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.e', 'LV', 2.09, 30, 0.4564, 1.1540, 3.0207, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.f', 'IM', 1.66, 31, 0.2273, 1.1971, 2.1256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.f', 'LV', 1.11, 31, 0.3804, 0.3313, 1.8850, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.g', 'IM', 1.50, 31, 0.1863, 1.1165, 1.8775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.4.g', 'LV', 1.07, 31, 0.3550, 0.3490, 1.7989, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.a', 'IM', 2.73, 29, 0.3606, 1.9921, 3.4694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.a', 'LV', 2.82, 30, 0.5558, 1.6832, 3.9568, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.b', 'IM', 2.40, 30, 0.2363, 1.9126, 2.8791, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.5.b', 'LV', 2.41, 30, 0.3957, 1.5977, 3.2163, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.6', 'IM', 3.07, 30, 0.2182, 2.6286, 3.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.6', 'LV', 3.60, 30, 0.3594, 2.8648, 4.3348, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.a', 'IM', 3.47, 30, 0.2600, 2.9352, 3.9987, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.a', 'LV', 3.94, 30, 0.4680, 2.9796, 4.8940, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.b', 'IM', 2.06, 31, 0.2463, 1.5586, 2.5647, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.b', 'LV', 1.91, 31, 0.5100, 0.8682, 2.9514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.c', 'IM', 1.69, 31, 0.2575, 1.1660, 2.2176, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.c', 'LV', 1.30, 31, 0.4843, 0.3152, 2.2933, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.d', 'IM', 1.49, 31, 0.1973, 1.0865, 1.8925, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.d', 'LV', 0.83, 31, 0.3381, 0.1374, 1.5185, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.e', 'IM', 1.54, 30, 0.2035, 1.1267, 1.9589, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.7.e', 'LV', 1.12, 30, 0.4159, 0.2685, 1.9698, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.a', 'IM', 2.65, 31, 0.2221, 2.2004, 3.1076, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.a', 'LV', 2.64, 31, 0.3630, 1.9028, 3.3856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.b', 'IM', 2.21, 31, 0.2200, 1.7607, 2.6591, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.8.b', 'LV', 2.15, 31, 0.3680, 1.4029, 2.9061, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.a', 'IM', 1.81, 31, 0.1743, 1.4544, 2.1663, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.a', 'LV', 1.52, 31, 0.4248, 0.6522, 2.3875, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.b', 'IM', 2.20, 31, 0.2200, 1.7525, 2.6512, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.9.b', 'LV', 2.05, 31, 0.4300, 1.1728, 2.9292, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.10', 'IM', 1.98, 30, 0.2270, 1.5143, 2.4430, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9082.00', '2.C.10', 'LV', 1.70, 30, 0.3728, 0.9354, 2.4603, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.a', 'IM', 3.00, 31, 0.3836, 2.2203, 3.7872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.a', 'LV', 2.09, 30, 0.4661, 1.1344, 3.0410, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.b', 'IM', 2.29, 31, 0.2873, 1.7010, 2.8744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.b', 'LV', 2.16, 30, 0.5321, 1.0750, 3.2517, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.c', 'IM', 1.77, 31, 0.2857, 1.1821, 2.3491, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.c', 'LV', 1.16, 31, 0.4265, 0.2891, 2.0310, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.d', 'IM', 2.19, 31, 0.3765, 1.4185, 2.9563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.d', 'LV', 1.52, 30, 0.5449, 0.4081, 2.6371, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.e', 'IM', 3.11, 31, 0.3523, 2.3953, 3.8342, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.e', 'LV', 2.82, 30, 0.4816, 1.8362, 3.8063, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.f', 'IM', 2.11, 31, 0.3534, 1.3839, 2.8274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.1.f', 'LV', 1.25, 30, 0.4213, 0.3890, 2.1121, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.a', 'IM', 3.86, 32, 0.2801, 3.2894, 4.4318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.a', 'LV', 4.09, 31, 0.3454, 3.3828, 4.7935, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.b', 'IM', 1.12, 32, 0.0822, 1.0000, 1.2910, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.2.b', 'LV', 0.12, 31, 0.1184, 0.0000, 0.3599, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.a', 'IM', 2.79, 31, 0.2477, 2.2861, 3.2980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.a', 'LV', 3.46, 30, 0.3463, 2.7556, 4.1722, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.b', 'IM', 2.71, 30, 0.3504, 1.9940, 3.4272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.b', 'LV', 2.47, 30, 0.5264, 1.3982, 3.5514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.c', 'IM', 2.04, 30, 0.2828, 1.4652, 2.6221, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.c', 'LV', 1.54, 29, 0.4822, 0.5503, 2.5257, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.d', 'IM', 1.68, 31, 0.2506, 1.1696, 2.1932, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.d', 'LV', 0.77, 30, 0.3544, 0.0453, 1.4951, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.e', 'IM', 3.35, 32, 0.3940, 2.5507, 4.1577, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.3.e', 'LV', 3.45, 31, 0.6062, 2.2079, 4.6841, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.a', 'IM', 3.34, 32, 0.3154, 2.7007, 3.9870, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.a', 'LV', 3.69, 31, 0.4279, 2.8178, 4.5656, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.b', 'IM', 1.73, 32, 0.2601, 1.2027, 2.2638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.b', 'LV', 0.96, 31, 0.3762, 0.1959, 1.7324, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.c', 'IM', 1.69, 32, 0.2026, 1.2722, 2.0985, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.c', 'LV', 1.18, 31, 0.4068, 0.3467, 2.0083, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.d', 'IM', 1.49, 32, 0.2094, 1.0612, 1.9152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.d', 'LV', 0.50, 31, 0.2584, 0.0000, 1.0278, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.e', 'IM', 1.68, 32, 0.2304, 1.2100, 2.1498, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.e', 'LV', 0.97, 30, 0.3848, 0.1786, 1.7528, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.f', 'IM', 1.55, 32, 0.2168, 1.1104, 1.9946, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.f', 'LV', 0.68, 31, 0.3292, 0.0096, 1.3543, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.g', 'IM', 1.25, 32, 0.1081, 1.0311, 1.4719, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.4.g', 'LV', 0.27, 31, 0.1595, 0.0000, 0.5921, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.a', 'IM', 2.15, 32, 0.3470, 1.4407, 2.8563, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.a', 'LV', 1.39, 31, 0.4617, 0.4497, 2.3357, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.b', 'IM', 1.55, 31, 0.2238, 1.0913, 2.0052, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.5.b', 'LV', 0.55, 29, 0.2551, 0.0295, 1.0747, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.6', 'IM', 2.72, 32, 0.3907, 1.9205, 3.5141, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.6', 'LV', 2.48, 31, 0.5010, 1.4583, 3.5045, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.a', 'IM', 2.96, 32, 0.3946, 2.1582, 3.7680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.a', 'LV', 2.40, 31, 0.5144, 1.3470, 3.4480, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.b', 'IM', 1.64, 31, 0.2793, 1.0689, 2.2098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.b', 'LV', 0.61, 30, 0.2207, 0.1541, 1.0570, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.c', 'IM', 1.41, 32, 0.1874, 1.0239, 1.7882, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.c', 'LV', 0.24, 31, 0.1594, 0.0000, 0.5705, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.d', 'IM', 1.20, 32, 0.1035, 1.0000, 1.4134, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.d', 'LV', 0.23, 31, 0.1539, 0.0000, 0.5489, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.e', 'IM', 1.15, 32, 0.0791, 1.0000, 1.3153, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.7.e', 'LV', 0.19, 31, 0.1182, 0.0000, 0.4302, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.a', 'IM', 2.15, 32, 0.2531, 1.6290, 2.6615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.a', 'LV', 1.47, 31, 0.4055, 0.6436, 2.2998, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.b', 'IM', 1.75, 32, 0.2112, 1.3163, 2.1779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.8.b', 'LV', 1.03, 31, 0.3550, 0.3057, 1.7555, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.a', 'IM', 2.01, 32, 0.2848, 1.4272, 2.5889, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.a', 'LV', 1.00, 31, 0.3241, 0.3336, 1.6574, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.b', 'IM', 1.64, 32, 0.2182, 1.1908, 2.0808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.9.b', 'LV', 0.94, 31, 0.3286, 0.2660, 1.6084, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.10', 'IM', 1.74, 31, 0.2703, 1.1893, 2.2933, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9083.00', '2.C.10', 'LV', 0.82, 30, 0.3652, 0.0701, 1.5641, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.a', 'IM', 2.74, 21, 0.4983, 1.6999, 3.7788, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.a', 'LV', 2.60, 19, 0.7549, 1.0161, 4.1879, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.b', 'IM', 2.36, 21, 0.4137, 1.4931, 3.2192, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.b', 'LV', 2.31, 20, 0.7444, 0.7527, 3.8686, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.c', 'IM', 2.12, 21, 0.3788, 1.3321, 2.9125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.c', 'LV', 1.80, 21, 0.6803, 0.3831, 3.2213, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.d', 'IM', 2.37, 21, 0.4668, 1.3954, 3.3428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.d', 'LV', 1.94, 20, 0.6471, 0.5904, 3.2992, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.e', 'IM', 3.06, 21, 0.4568, 2.1077, 4.0133, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.e', 'LV', 3.26, 20, 0.6909, 1.8128, 4.7048, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.f', 'IM', 2.59, 21, 0.4718, 1.6017, 3.5700, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.1.f', 'LV', 2.30, 20, 0.7368, 0.7561, 3.8405, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.a', 'IM', 3.76, 21, 0.3674, 2.9960, 4.5289, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.a', 'LV', 4.03, 20, 0.5276, 2.9256, 5.1342, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.b', 'IM', 2.38, 21, 0.4267, 1.4935, 3.2736, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.2.b', 'LV', 2.40, 20, 0.7665, 0.7925, 4.0013, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.a', 'IM', 2.52, 21, 0.2832, 1.9316, 3.1131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.a', 'LV', 2.75, 20, 0.3704, 1.9744, 3.5247, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.b', 'IM', 2.15, 21, 0.2417, 1.6411, 2.6495, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.b', 'LV', 2.28, 21, 0.4815, 1.2711, 3.2799, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.c', 'IM', 2.20, 20, 0.2381, 1.7043, 2.7009, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.c', 'LV', 2.35, 21, 0.4530, 1.4021, 3.2919, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.d', 'IM', 1.92, 21, 0.2191, 1.4616, 2.3756, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.d', 'LV', 1.92, 20, 0.5100, 0.8535, 2.9885, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.e', 'IM', 3.53, 21, 0.3790, 2.7432, 4.3245, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.3.e', 'LV', 4.04, 20, 0.5187, 2.9566, 5.1281, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.a', 'IM', 3.06, 21, 0.3061, 2.4201, 3.6972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.a', 'LV', 3.12, 20, 0.5933, 1.8743, 4.3579, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.b', 'IM', 2.09, 21, 0.2656, 1.5362, 2.6443, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.b', 'LV', 1.53, 19, 0.5022, 0.4734, 2.5835, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.c', 'IM', 2.23, 21, 0.3677, 1.4633, 2.9972, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.c', 'LV', 1.68, 20, 0.5582, 0.5150, 2.8515, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.d', 'IM', 1.52, 21, 0.2853, 1.0000, 2.1145, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.d', 'LV', 1.00, 21, 0.5845, 0.0000, 2.2167, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.e', 'IM', 2.19, 21, 0.4084, 1.3361, 3.0399, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.e', 'LV', 1.96, 20, 0.6818, 0.5292, 3.3834, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.f', 'IM', 1.69, 21, 0.3214, 1.0152, 2.3560, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.f', 'LV', 0.91, 20, 0.4295, 0.0125, 1.8105, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.g', 'IM', 1.55, 21, 0.3391, 1.0000, 2.2612, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.4.g', 'LV', 0.91, 20, 0.5707, 0.0000, 2.1034, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.a', 'IM', 1.80, 21, 0.3839, 1.0016, 2.6031, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.a', 'LV', 1.35, 21, 0.6480, 0.0000, 2.6979, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.b', 'IM', 1.63, 21, 0.2697, 1.0635, 2.1886, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.5.b', 'LV', 1.43, 20, 0.6152, 0.1467, 2.7221, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.6', 'IM', 3.20, 21, 0.3082, 2.5553, 3.8410, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.6', 'LV', 3.33, 20, 0.5128, 2.2579, 4.4044, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.a', 'IM', 3.19, 21, 0.4112, 2.3373, 4.0526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.a', 'LV', 3.06, 20, 0.5846, 1.8365, 4.2838, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.b', 'IM', 1.70, 21, 0.3452, 1.0000, 2.4162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.b', 'LV', 1.00, 20, 0.5577, 0.0000, 2.1719, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.c', 'IM', 1.38, 21, 0.3146, 1.0000, 2.0354, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.c', 'LV', 0.57, 20, 0.5252, 0.0000, 1.6733, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.d', 'IM', 1.36, 21, 0.3115, 1.0000, 2.0087, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.d', 'LV', 0.60, 21, 0.5189, 0.0000, 1.6787, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.e', 'IM', 1.73, 21, 0.3124, 1.0774, 2.3807, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.7.e', 'LV', 1.48, 20, 0.5835, 0.2593, 2.7017, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.a', 'IM', 3.23, 21, 0.2961, 2.6159, 3.8512, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.a', 'LV', 3.06, 20, 0.6541, 1.6886, 4.4266, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.b', 'IM', 2.08, 21, 0.3714, 1.3027, 2.8520, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.8.b', 'LV', 1.86, 20, 0.6376, 0.5239, 3.1930, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.a', 'IM', 1.85, 21, 0.3277, 1.1631, 2.5303, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.a', 'LV', 1.17, 20, 0.5478, 0.0242, 2.3172, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.b', 'IM', 2.03, 21, 0.3784, 1.2411, 2.8198, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.9.b', 'LV', 1.61, 21, 0.6441, 0.2696, 2.9566, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.10', 'IM', 2.20, 21, 0.4234, 1.3134, 3.0799, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9111.00', '2.C.10', 'LV', 1.50, 20, 0.5553, 0.3410, 2.6654, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.a', 'IM', 2.32, 17, 0.3965, 1.4783, 3.1595, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.a', 'LV', 1.69, 17, 0.5280, 0.5690, 2.8076, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.b', 'IM', 1.49, 17, 0.1486, 1.1786, 1.8086, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.b', 'LV', 1.24, 17, 0.4855, 0.2143, 2.2728, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.c', 'IM', 1.29, 17, 0.1179, 1.0387, 1.5387, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.c', 'LV', 0.37, 16, 0.2643, 0.0000, 0.9312, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.d', 'IM', 1.71, 17, 0.3419, 1.0000, 2.4365, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.d', 'LV', 1.05, 17, 0.4889, 0.0103, 2.0830, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.e', 'IM', 2.77, 18, 0.3309, 2.0766, 3.4730, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.e', 'LV', 1.83, 17, 0.5084, 0.7485, 2.9039, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.f', 'IM', 1.78, 18, 0.4009, 1.0000, 2.6234, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.1.f', 'LV', 0.56, 17, 0.2972, 0.0000, 1.1867, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.a', 'IM', 3.11, 18, 0.1959, 2.6990, 3.5258, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.a', 'LV', 2.50, 16, 0.4412, 1.5562, 3.4371, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.b', 'IM', 1.03, 18, 0.0305, 1.0000, 1.0921, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.2.b', 'LV', 0.06, 18, 0.0610, 0.0000, 0.1841, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.a', 'IM', 1.82, 18, 0.2673, 1.2527, 2.3804, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.a', 'LV', 1.01, 18, 0.3004, 0.3773, 1.6448, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.b', 'IM', 1.34, 18, 0.1449, 1.0382, 1.6497, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.b', 'LV', 0.32, 17, 0.2049, 0.0000, 0.7503, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.c', 'IM', 2.41, 18, 0.6867, 1.0000, 3.8539, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.c', 'LV', 1.38, 18, 0.7287, 0.0000, 2.9160, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.d', 'IM', 1.04, 18, 0.0353, 1.0000, 1.1153, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.d', 'LV', 0.12, 18, 0.1248, 0.0000, 0.3872, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.e', 'IM', 1.75, 17, 0.3431, 1.0259, 2.4805, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.3.e', 'LV', 1.27, 17, 0.5661, 0.0707, 2.4709, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.a', 'IM', 2.14, 17, 0.3176, 1.4685, 2.8151, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.a', 'LV', 1.36, 17, 0.2077, 0.9228, 1.8034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.b', 'IM', 1.54, 17, 0.1282, 1.2677, 1.8111, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.b', 'LV', 1.17, 17, 0.2486, 0.6395, 1.6935, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.c', 'IM', 2.37, 17, 0.4689, 1.3713, 3.3591, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.c', 'LV', 2.13, 17, 0.4030, 1.2727, 2.9814, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.d', 'IM', 1.48, 18, 0.2318, 1.0000, 1.9704, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.d', 'LV', 1.21, 18, 0.5622, 0.0262, 2.3987, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.e', 'IM', 1.70, 17, 0.2259, 1.2164, 2.1743, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.e', 'LV', 1.93, 17, 0.6564, 0.5360, 3.3192, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.f', 'IM', 1.15, 18, 0.0902, 1.0000, 1.3371, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.f', 'LV', 0.24, 18, 0.1412, 0.0000, 0.5401, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.g', 'IM', 1.04, 18, 0.0359, 1.0000, 1.1164, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.4.g', 'LV', 0.09, 18, 0.0805, 0.0000, 0.2641, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.a', 'IM', 1.37, 17, 0.2717, 1.0000, 1.9467, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.a', 'LV', 0.34, 17, 0.2640, 0.0000, 0.8975, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.b', 'IM', 1.07, 17, 0.0715, 1.0000, 1.2173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.5.b', 'LV', 0.13, 17, 0.1429, 0.0000, 0.4346, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.6', 'IM', 2.54, 16, 0.4439, 1.5969, 3.4893, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.6', 'LV', 2.22, 15, 0.5226, 1.1033, 3.3449, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.a', 'IM', 2.97, 16, 0.2818, 2.3716, 3.5728, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.a', 'LV', 2.52, 16, 0.3737, 1.7252, 3.3182, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.b', 'IM', 1.35, 18, 0.2574, 1.0000, 1.8963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.b', 'LV', 0.53, 18, 0.3908, 0.0000, 1.3537, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.c', 'IM', 1.75, 18, 0.4378, 1.0000, 2.6705, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.c', 'LV', 1.35, 18, 0.8868, 0.0000, 3.2177, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.d', 'IM', 1.07, 18, 0.0650, 1.0000, 1.2056, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.d', 'LV', 0.14, 18, 0.1301, 0.0000, 0.4112, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.e', 'IM', 1.07, 17, 0.0715, 1.0000, 1.2173, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.7.e', 'LV', 0.26, 17, 0.2859, 0.0000, 0.8692, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.a', 'IM', 2.24, 18, 0.2756, 1.6584, 2.8213, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.a', 'LV', 1.88, 18, 0.5826, 0.6458, 3.1044, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.b', 'IM', 1.32, 18, 0.2540, 1.0000, 1.8601, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.8.b', 'LV', 0.41, 18, 0.3037, 0.0000, 1.0481, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.a', 'IM', 1.50, 18, 0.2222, 1.0299, 1.9675, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.a', 'LV', 0.38, 18, 0.1360, 0.0914, 0.6651, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.b', 'IM', 1.34, 18, 0.2439, 1.0000, 1.8545, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.9.b', 'LV', 0.41, 18, 0.2625, 0.0000, 0.9633, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.10', 'IM', 1.52, 18, 0.2675, 1.0000, 2.0876, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9123.00', '2.C.10', 'LV', 0.71, 18, 0.3473, 0.0000, 1.4408, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.a', 'IM', 1.86, 38, 0.1725, 1.5117, 2.2108, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.a', 'LV', 1.29, 38, 0.5481, 0.1813, 2.4023, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.b', 'IM', 1.61, 39, 0.4000, 1.0000, 2.4170, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.b', 'LV', 0.41, 39, 0.1744, 0.0579, 0.7642, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.c', 'IM', 1.16, 38, 0.0788, 1.0004, 1.3198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.c', 'LV', 0.23, 38, 0.1192, 0.0000, 0.4761, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.d', 'IM', 1.17, 38, 0.0993, 1.0000, 1.3699, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.d', 'LV', 0.35, 38, 0.1912, 0.0000, 0.7331, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.e', 'IM', 2.04, 38, 0.4340, 1.1567, 2.9156, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.e', 'LV', 1.24, 37, 0.5337, 0.1527, 2.3175, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.f', 'IM', 1.29, 38, 0.1380, 1.0141, 1.5732, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.1.f', 'LV', 0.41, 38, 0.1802, 0.0417, 0.7718, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.2.a', 'IM', 2.58, 38, 0.4012, 1.7630, 3.3887, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.2.a', 'LV', 1.90, 39, 0.6174, 0.6549, 3.1546, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.2.b', 'IM', 1.02, 38, 0.0233, 1.0000, 1.0697, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.2.b', 'LV', 0.03, 39, 0.0259, 0.0000, 0.0846, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.a', 'IM', 1.94, 40, 0.2896, 1.3494, 2.5209, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.a', 'LV', 1.66, 39, 0.6112, 0.4271, 2.9018, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.b', 'IM', 1.89, 40, 0.1648, 1.5527, 2.2194, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.b', 'LV', 1.41, 40, 0.5362, 0.3276, 2.4968, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.c', 'IM', 1.43, 39, 0.2236, 1.0000, 1.8838, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.c', 'LV', 0.83, 39, 0.4031, 0.0170, 1.6489, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.d', 'IM', 1.24, 38, 0.2070, 1.0000, 1.6643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.d', 'LV', 0.30, 38, 0.2601, 0.0000, 0.8240, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.e', 'IM', 2.99, 40, 0.2409, 2.4990, 3.4737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.3.e', 'LV', 3.20, 39, 0.5300, 2.1288, 4.2745, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.a', 'IM', 1.59, 40, 0.3126, 1.0000, 2.2223, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.a', 'LV', 0.96, 40, 0.4788, 0.0000, 1.9250, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.b', 'IM', 1.39, 40, 0.2654, 1.0000, 1.9301, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.b', 'LV', 0.77, 40, 0.5273, 0.0000, 1.8387, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.c', 'IM', 2.07, 40, 0.2542, 1.5589, 2.5873, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.c', 'LV', 2.13, 40, 0.5725, 0.9732, 3.2893, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.d', 'IM', 1.03, 39, 0.0206, 1.0000, 1.0730, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.d', 'LV', 0.07, 39, 0.0474, 0.0000, 0.1669, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.e', 'IM', 1.35, 40, 0.2154, 1.0000, 1.7883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.e', 'LV', 0.48, 40, 0.2980, 0.0000, 1.0836, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.f', 'IM', 1.14, 39, 0.1065, 1.0000, 1.3511, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.f', 'LV', 0.22, 38, 0.1707, 0.0000, 0.5644, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.g', 'IM', 1.10, 40, 0.0769, 1.0000, 1.2549, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.4.g', 'LV', 0.26, 40, 0.2130, 0.0000, 0.6910, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.5.a', 'IM', 1.04, 40, 0.0268, 1.0000, 1.0923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.5.a', 'LV', 0.07, 40, 0.0506, 0.0000, 0.1731, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.5.b', 'IM', 1.05, 40, 0.0345, 1.0000, 1.1163, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.5.b', 'LV', 0.10, 40, 0.0836, 0.0000, 0.2733, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.6', 'IM', 2.23, 40, 0.1745, 1.8763, 2.5823, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.6', 'LV', 1.78, 40, 0.3720, 1.0234, 2.5283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.a', 'IM', 2.63, 40, 0.3772, 1.8626, 3.3886, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.a', 'LV', 1.74, 39, 0.3481, 1.0356, 2.4448, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.b', 'IM', 1.17, 40, 0.1037, 1.0000, 1.3839, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.b', 'LV', 0.23, 40, 0.1178, 0.0000, 0.4713, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.c', 'IM', 1.04, 40, 0.0270, 1.0000, 1.0940, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.c', 'LV', 0.03, 39, 0.0236, 0.0000, 0.0781, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.d', 'IM', 1.04, 40, 0.0268, 1.0000, 1.0923, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.d', 'LV', 0.06, 40, 0.0444, 0.0000, 0.1520, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.e', 'IM', 1.09, 40, 0.0732, 1.0000, 1.2395, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.7.e', 'LV', 0.21, 40, 0.1924, 0.0000, 0.6014, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.8.a', 'IM', 2.04, 39, 0.3725, 1.2875, 2.7956, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.8.a', 'LV', 1.66, 39, 0.6485, 0.3520, 2.9778, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.8.b', 'IM', 1.34, 39, 0.1656, 1.0034, 1.6737, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.8.b', 'LV', 0.69, 39, 0.3854, 0.0000, 1.4664, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.9.a', 'IM', 1.37, 39, 0.2146, 1.0000, 1.8055, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.9.a', 'LV', 0.45, 39, 0.2050, 0.0389, 0.8688, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.9.b', 'IM', 1.36, 39, 0.1829, 1.0000, 1.7254, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.9.b', 'LV', 0.72, 39, 0.3651, 0.0000, 1.4634, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.10', 'IM', 1.45, 40, 0.2520, 1.0000, 1.9639, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9124.00', '2.C.10', 'LV', 0.70, 40, 0.4125, 0.0000, 1.5309, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.a', 'IM', 2.41, 26, 0.1832, 2.0300, 2.7846, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.a', 'LV', 2.44, 26, 0.3873, 1.6395, 3.2349, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.b', 'IM', 1.82, 25, 0.1834, 1.4407, 2.1977, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.b', 'LV', 1.20, 24, 0.3988, 0.3760, 2.0259, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.c', 'IM', 1.69, 26, 0.4356, 1.0000, 2.5873, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.c', 'LV', 0.33, 25, 0.1795, 0.0000, 0.7051, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.d', 'IM', 1.62, 26, 0.3492, 1.0000, 2.3352, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.d', 'LV', 0.24, 25, 0.1641, 0.0000, 0.5820, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.e', 'IM', 2.97, 25, 0.0958, 2.7759, 3.1714, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.e', 'LV', 2.48, 24, 0.3789, 1.6970, 3.2644, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.f', 'IM', 1.89, 26, 0.2280, 1.4196, 2.3587, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.1.f', 'LV', 0.71, 24, 0.2416, 0.2090, 1.2085, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.a', 'IM', 3.90, 26, 0.3907, 3.0903, 4.6998, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.a', 'LV', 3.70, 24, 0.8081, 2.0277, 5.3712, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.b', 'IM', 1.31, 25, 0.1763, 1.0000, 1.6692, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.2.b', 'LV', 0.13, 24, 0.0955, 0.0000, 0.3228, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.a', 'IM', 3.37, 25, 0.4902, 2.3558, 4.3790, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.a', 'LV', 3.77, 24, 0.9304, 1.8429, 5.6921, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.b', 'IM', 2.67, 26, 0.5996, 1.4381, 3.9081, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.b', 'LV', 2.22, 24, 0.6836, 0.8044, 3.6326, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.c', 'IM', 1.69, 26, 0.1580, 1.3645, 2.0154, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.c', 'LV', 0.76, 25, 0.3658, 0.0095, 1.5194, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.d', 'IM', 1.37, 23, 0.1832, 1.0000, 1.7498, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.d', 'LV', 0.50, 24, 0.3278, 0.0000, 1.1770, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.e', 'IM', 2.41, 26, 0.1720, 2.0602, 2.7688, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.3.e', 'LV', 1.73, 24, 0.4418, 0.8140, 2.6419, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.a', 'IM', 2.87, 26, 0.0905, 2.6875, 3.0603, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.a', 'LV', 2.89, 25, 0.2659, 2.3370, 3.4346, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.b', 'IM', 1.46, 26, 0.1669, 1.1185, 1.8061, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.b', 'LV', 0.90, 25, 0.3702, 0.1386, 1.6667, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.c', 'IM', 3.24, 26, 0.0820, 3.0717, 3.4095, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.c', 'LV', 3.09, 25, 0.3520, 2.3632, 3.8160, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.d', 'IM', 1.20, 26, 0.0787, 1.0363, 1.3604, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.d', 'LV', 0.12, 25, 0.0763, 0.0000, 0.2804, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.e', 'IM', 1.54, 26, 0.1553, 1.2221, 1.8619, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.e', 'LV', 0.65, 25, 0.3036, 0.0233, 1.2763, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.f', 'IM', 1.27, 25, 0.1037, 1.0563, 1.4845, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.f', 'LV', 0.43, 24, 0.3057, 0.0000, 1.0595, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.g', 'IM', 1.31, 25, 0.1758, 1.0000, 1.6695, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.4.g', 'LV', 0.16, 24, 0.1193, 0.0000, 0.4040, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.a', 'IM', 2.09, 25, 0.3476, 1.3703, 2.8051, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.a', 'LV', 0.62, 24, 0.3431, 0.0000, 1.3299, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.b', 'IM', 1.97, 25, 0.3379, 1.2712, 2.6661, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.5.b', 'LV', 0.62, 24, 0.3383, 0.0000, 1.3178, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.6', 'IM', 3.26, 25, 0.2850, 2.6686, 3.8449, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.6', 'LV', 3.37, 24, 0.3613, 2.6196, 4.1145, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.a', 'IM', 3.78, 26, 0.4367, 2.8806, 4.6793, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.a', 'LV', 3.88, 25, 0.4371, 2.9732, 4.7775, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.b', 'IM', 1.51, 26, 0.0913, 1.3257, 1.7017, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.b', 'LV', 0.39, 25, 0.1535, 0.0712, 0.7049, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.c', 'IM', 1.28, 25, 0.1747, 1.0000, 1.6412, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.c', 'LV', 0.10, 24, 0.0682, 0.0000, 0.2375, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.d', 'IM', 1.14, 25, 0.0878, 1.0000, 1.3218, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.d', 'LV', 0.04, 24, 0.0327, 0.0000, 0.1126, 'Y', 'Y', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.e', 'IM', 1.76, 23, 0.1567, 1.4307, 2.0807, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.7.e', 'LV', 1.24, 22, 0.5755, 0.0393, 2.4327, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.a', 'IM', 3.40, 24, 0.2990, 2.7823, 4.0193, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.a', 'LV', 2.29, 22, 0.7878, 0.6537, 3.9304, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.b', 'IM', 1.60, 24, 0.2494, 1.0844, 2.1164, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.8.b', 'LV', 0.46, 22, 0.3234, 0.0000, 1.1337, 'Y', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.a', 'IM', 2.03, 24, 0.3196, 1.3687, 2.6908, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.a', 'LV', 0.77, 23, 0.1913, 0.3781, 1.1717, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.b', 'IM', 2.26, 24, 0.2521, 1.7432, 2.7862, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.9.b', 'LV', 1.81, 23, 0.3752, 1.0310, 2.5872, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.10', 'IM', 1.74, 24, 0.2832, 1.1498, 2.3214, 'N', NULL, TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9141.00', '2.C.10', 'LV', 0.49, 23, 0.1282, 0.2251, 0.7567, 'N', 'N', TO_DATE('2006-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.a', 'IM', 2.02, 27, 0.2919, 1.4154, 2.6156, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.a', 'LV', 2.14, 27, 0.4253, 1.2669, 3.0155, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.b', 'IM', 1.75, 27, 0.2841, 1.1703, 2.3382, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.b', 'LV', 1.75, 27, 0.5068, 0.7054, 2.7889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.c', 'IM', 1.72, 27, 0.2304, 1.2473, 2.1946, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.c', 'LV', 1.20, 27, 0.3609, 0.4553, 1.9392, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.d', 'IM', 2.53, 27, 0.1934, 2.1367, 2.9318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.d', 'LV', 2.46, 27, 0.2318, 1.9794, 2.9323, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.e', 'IM', 3.93, 27, 0.3290, 3.2548, 4.6073, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.e', 'LV', 3.40, 27, 0.1848, 3.0226, 3.7822, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.f', 'IM', 1.74, 27, 0.2476, 1.2360, 2.2539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.1.f', 'LV', 1.32, 27, 0.4108, 0.4803, 2.1692, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.a', 'IM', 3.14, 27, 0.2861, 2.5478, 3.7241, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.a', 'LV', 2.95, 27, 0.4421, 2.0403, 3.8577, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.b', 'IM', 1.02, 27, 0.0166, 1.0000, 1.0497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.2.b', 'LV', 0.03, 27, 0.0332, 0.0000, 0.0993, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.a', 'IM', 3.70, 27, 0.2373, 3.2105, 4.1860, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.a', 'LV', 4.09, 27, 0.1941, 3.6951, 4.4930, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.b', 'IM', 1.88, 27, 0.2380, 1.3923, 2.3709, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.b', 'LV', 1.35, 27, 0.3551, 0.6241, 2.0838, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.c', 'IM', 1.86, 27, 0.2829, 1.2786, 2.4418, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.c', 'LV', 1.54, 26, 0.4341, 0.6430, 2.4310, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.d', 'IM', 1.09, 27, 0.0737, 1.0000, 1.2445, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.d', 'LV', 0.32, 27, 0.2776, 0.0000, 0.8938, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.e', 'IM', 2.60, 26, 0.3294, 1.9245, 3.2814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.3.e', 'LV', 2.97, 27, 0.5492, 1.8370, 4.0948, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.a', 'IM', 2.25, 27, 0.2307, 1.7708, 2.7193, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.a', 'LV', 2.04, 27, 0.2906, 1.4444, 2.6390, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.b', 'IM', 1.47, 27, 0.2880, 1.0000, 2.0632, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.b', 'LV', 0.72, 27, 0.4188, 0.0000, 1.5836, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.c', 'IM', 2.58, 27, 0.2814, 2.0012, 3.1580, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.c', 'LV', 2.53, 27, 0.5044, 1.4981, 3.5718, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.d', 'IM', 1.02, 27, 0.0146, 1.0000, 1.0526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.d', 'LV', 0.06, 27, 0.0451, 0.0000, 0.1535, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.e', 'IM', 1.31, 27, 0.1865, 1.0000, 1.6929, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.e', 'LV', 0.67, 27, 0.3991, 0.0000, 1.4896, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.f', 'IM', 1.20, 27, 0.0669, 1.0607, 1.3358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.f', 'LV', 0.62, 27, 0.2120, 0.1873, 1.0588, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.g', 'IM', 1.09, 27, 0.0710, 1.0000, 1.2338, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.4.g', 'LV', 0.25, 27, 0.2084, 0.0000, 0.6797, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.a', 'IM', 1.18, 26, 0.1340, 1.0000, 1.4524, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.a', 'LV', 0.42, 26, 0.2999, 0.0000, 1.0396, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.b', 'IM', 1.02, 27, 0.0166, 1.0000, 1.0497, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.5.b', 'LV', 0.05, 27, 0.0498, 0.0000, 0.1490, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.6', 'IM', 2.26, 27, 0.2487, 1.7519, 2.7743, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.6', 'LV', 2.04, 27, 0.3585, 1.3011, 2.7748, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.a', 'IM', 3.13, 27, 0.4396, 2.2243, 4.0315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.a', 'LV', 2.51, 27, 0.3240, 1.8408, 3.1729, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.b', 'IM', 1.31, 27, 0.1125, 1.0760, 1.5387, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.b', 'LV', 0.35, 27, 0.1320, 0.0744, 0.6171, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.c', 'IM', 1.99, 27, 0.3060, 1.3658, 2.6239, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.c', 'LV', 1.50, 27, 0.5185, 0.4335, 2.5650, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.d', 'IM', 1.00, 27, 0.0047, 1.0000, 1.0141, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.d', 'LV', 0.00, 27, 0.0047, 0.0000, 0.0141, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.e', 'IM', 1.04, 25, 0.0369, 1.0000, 1.1146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.7.e', 'LV', 0.12, 25, 0.1120, 0.0000, 0.3508, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.a', 'IM', 1.79, 27, 0.3617, 1.0434, 2.5305, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.a', 'LV', 1.12, 27, 0.4926, 0.1114, 2.1365, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.b', 'IM', 2.04, 27, 0.1860, 1.6579, 2.4228, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.8.b', 'LV', 1.07, 27, 0.3811, 0.2903, 1.8568, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.a', 'IM', 1.47, 27, 0.1136, 1.2349, 1.7018, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.a', 'LV', 0.61, 27, 0.1899, 0.2203, 1.0009, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.b', 'IM', 1.72, 27, 0.1828, 1.3392, 2.0909, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.9.b', 'LV', 1.27, 27, 0.2823, 0.6854, 1.8458, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.10', 'IM', 1.39, 27, 0.1371, 1.1099, 1.6737, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9151.00', '2.C.10', 'LV', 0.72, 27, 0.2445, 0.2146, 1.2197, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.a', 'IM', 3.01, 38, 0.2858, 2.4332, 3.5914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.a', 'LV', 3.08, 36, 0.3953, 2.2751, 3.8801, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.b', 'IM', 2.43, 37, 0.2458, 1.9338, 2.9309, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.b', 'LV', 1.83, 35, 0.3515, 1.1157, 2.5445, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.c', 'IM', 1.96, 37, 0.2493, 1.4548, 2.4659, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.c', 'LV', 1.07, 36, 0.2985, 0.4660, 1.6778, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.d', 'IM', 1.83, 37, 0.2700, 1.2795, 2.3746, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.d', 'LV', 1.38, 36, 0.4564, 0.4570, 2.3101, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.e', 'IM', 2.28, 38, 0.2627, 1.7519, 2.8165, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.e', 'LV', 1.91, 36, 0.4591, 0.9795, 2.8437, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.f', 'IM', 2.39, 37, 0.2642, 1.8541, 2.9257, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.1.f', 'LV', 1.70, 36, 0.2460, 1.2053, 2.2043, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.2.a', 'IM', 4.05, 38, 0.1940, 3.6546, 4.4405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.2.a', 'LV', 3.97, 37, 0.2423, 3.4785, 4.4612, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.2.b', 'IM', 1.12, 38, 0.0665, 1.0000, 1.2505, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.2.b', 'LV', 0.14, 37, 0.1144, 0.0000, 0.3693, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.a', 'IM', 2.96, 38, 0.2487, 2.4527, 3.4606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.a', 'LV', 3.24, 36, 0.3834, 2.4608, 4.0173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.b', 'IM', 3.29, 38, 0.3679, 2.5442, 4.0352, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.b', 'LV', 3.63, 37, 0.5370, 2.5393, 4.7176, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.c', 'IM', 3.09, 38, 0.2850, 2.5125, 3.6675, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.c', 'LV', 3.38, 37, 0.4254, 2.5194, 4.2449, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.d', 'IM', 1.68, 38, 0.2150, 1.2431, 2.1144, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.d', 'LV', 1.21, 38, 0.4171, 0.3690, 2.0594, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.e', 'IM', 3.81, 38, 0.2320, 3.3433, 4.2833, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.3.e', 'LV', 5.00, 36, 0.3918, 4.2002, 5.7910, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.a', 'IM', 4.16, 37, 0.3023, 3.5449, 4.7710, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.a', 'LV', 4.58, 36, 0.3321, 3.9008, 5.2494, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.b', 'IM', 2.56, 37, 0.2070, 2.1396, 2.9792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.b', 'LV', 2.59, 37, 0.3146, 1.9548, 3.2310, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.c', 'IM', 2.24, 38, 0.1993, 1.8404, 2.6479, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.c', 'LV', 2.57, 37, 0.4066, 1.7430, 3.3924, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.d', 'IM', 1.29, 37, 0.1123, 1.0652, 1.5207, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.d', 'LV', 0.53, 37, 0.2047, 0.1174, 0.9478, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.e', 'IM', 1.95, 38, 0.2610, 1.4176, 2.4752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.e', 'LV', 2.02, 38, 0.5259, 0.9497, 3.0808, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.f', 'IM', 1.45, 36, 0.2664, 1.0000, 1.9924, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.f', 'LV', 0.67, 35, 0.4083, 0.0000, 1.4969, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.g', 'IM', 1.34, 38, 0.1540, 1.0250, 1.6490, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.4.g', 'LV', 0.58, 38, 0.2407, 0.0883, 1.0636, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.5.a', 'IM', 1.25, 38, 0.0787, 1.0934, 1.4122, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.5.a', 'LV', 0.41, 38, 0.1454, 0.1125, 0.7016, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.5.b', 'IM', 1.31, 38, 0.0877, 1.1353, 1.4906, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.5.b', 'LV', 0.68, 38, 0.1761, 0.3247, 1.0382, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.6', 'IM', 3.11, 38, 0.2487, 2.6034, 3.6112, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.6', 'LV', 3.69, 36, 0.4445, 2.7923, 4.5971, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.a', 'IM', 3.30, 38, 0.2872, 2.7147, 3.8787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.a', 'LV', 3.22, 37, 0.2658, 2.6766, 3.7548, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.b', 'IM', 1.37, 38, 0.1498, 1.0624, 1.6693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.b', 'LV', 0.69, 37, 0.3102, 0.0630, 1.3213, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.c', 'IM', 1.17, 38, 0.0893, 1.0000, 1.3512, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.c', 'LV', 0.32, 38, 0.1758, 0.0000, 0.6758, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.d', 'IM', 1.35, 38, 0.2002, 1.0000, 1.7568, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.d', 'LV', 0.53, 38, 0.2861, 0.0000, 1.1124, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.e', 'IM', 1.45, 38, 0.1504, 1.1410, 1.7504, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.7.e', 'LV', 0.84, 38, 0.2852, 0.2616, 1.4173, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.8.a', 'IM', 2.13, 38, 0.2740, 1.5722, 2.6824, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.8.a', 'LV', 1.88, 37, 0.3396, 1.1890, 2.5664, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.8.b', 'IM', 1.73, 38, 0.2511, 1.2234, 2.2410, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.8.b', 'LV', 1.26, 37, 0.3267, 0.5966, 1.9219, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.9.a', 'IM', 1.65, 38, 0.1979, 1.2462, 2.0483, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.9.a', 'LV', 1.04, 38, 0.3038, 0.4243, 1.6556, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.9.b', 'IM', 1.88, 38, 0.2259, 1.4270, 2.3425, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.9.b', 'LV', 1.35, 37, 0.3124, 0.7196, 1.9867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.10', 'IM', 1.82, 38, 0.2900, 1.2307, 2.4060, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9161.00', '2.C.10', 'LV', 1.19, 38, 0.3119, 0.5580, 1.8221, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.a', 'IM', 3.08, 23, 0.3584, 2.3409, 3.8275, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.a', 'LV', 2.68, 23, 0.5488, 1.5381, 3.8146, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.b', 'IM', 2.76, 23, 0.4650, 1.7997, 3.7286, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.b', 'LV', 2.76, 23, 0.6920, 1.3223, 4.1927, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.c', 'IM', 1.82, 23, 0.4372, 1.0000, 2.7230, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.c', 'LV', 1.13, 23, 0.6478, 0.0000, 2.4778, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.d', 'IM', 1.76, 23, 0.3604, 1.0096, 2.5046, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.d', 'LV', 1.26, 23, 0.5257, 0.1719, 2.3522, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.e', 'IM', 2.67, 23, 0.3594, 1.9223, 3.4130, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.e', 'LV', 2.45, 23, 0.5506, 1.3124, 3.5960, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.f', 'IM', 2.21, 23, 0.2974, 1.5906, 2.8241, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.1.f', 'LV', 1.96, 23, 0.5308, 0.8570, 3.0587, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.2.a', 'IM', 3.84, 23, 0.4022, 3.0095, 4.6777, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.2.a', 'LV', 3.95, 23, 0.5178, 2.8805, 5.0282, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.2.b', 'IM', 1.38, 22, 0.3634, 1.0000, 2.1396, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.2.b', 'LV', 0.38, 22, 0.3635, 0.0000, 1.1408, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.a', 'IM', 4.11, 23, 0.2741, 3.5454, 4.6822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.a', 'LV', 4.96, 23, 0.3134, 4.3066, 5.6065, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.b', 'IM', 3.75, 23, 0.3744, 2.9719, 4.5247, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.b', 'LV', 4.07, 23, 0.4056, 3.2335, 4.9158, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.c', 'IM', 3.74, 23, 0.4181, 2.8712, 4.6052, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.c', 'LV', 4.31, 22, 0.5381, 3.1939, 5.4319, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.d', 'IM', 1.87, 23, 0.3653, 1.1081, 2.6234, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.d', 'LV', 1.66, 23, 0.6609, 0.2865, 3.0276, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.e', 'IM', 4.08, 22, 0.2751, 3.5050, 4.6494, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.3.e', 'LV', 4.96, 22, 0.3127, 4.3050, 5.6056, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.a', 'IM', 3.91, 22, 0.2306, 3.4307, 4.3900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.a', 'LV', 4.07, 22, 0.3025, 3.4387, 4.6970, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.b', 'IM', 2.42, 22, 0.2404, 1.9236, 2.9236, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.b', 'LV', 2.75, 22, 0.4509, 1.8120, 3.6872, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.c', 'IM', 2.06, 22, 0.3972, 1.2386, 2.8907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.c', 'LV', 1.81, 22, 0.5456, 0.6720, 2.9413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.d', 'IM', 1.38, 23, 0.3630, 1.0000, 2.1337, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.d', 'LV', 0.57, 23, 0.5445, 0.0000, 1.7005, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.e', 'IM', 1.97, 23, 0.3568, 1.2345, 2.7142, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.e', 'LV', 1.82, 23, 0.6228, 0.5304, 3.1138, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.f', 'IM', 1.51, 23, 0.2665, 1.0000, 2.0676, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.f', 'LV', 0.93, 23, 0.4508, 0.0000, 1.8669, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.g', 'IM', 1.48, 23, 0.2361, 1.0000, 1.9704, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.4.g', 'LV', 0.87, 23, 0.4030, 0.0321, 1.7035, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.5.a', 'IM', 1.48, 23, 0.3670, 1.0000, 2.2397, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.5.a', 'LV', 0.67, 23, 0.4754, 0.0000, 1.6561, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.5.b', 'IM', 1.62, 23, 0.2599, 1.0795, 2.1574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.5.b', 'LV', 1.19, 23, 0.4873, 0.1765, 2.1975, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.6', 'IM', 2.98, 23, 0.3568, 2.2450, 3.7249, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.6', 'LV', 3.58, 23, 0.6790, 2.1711, 4.9876, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.a', 'IM', 3.17, 23, 0.4561, 2.2239, 4.1159, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.a', 'LV', 3.54, 23, 0.6301, 2.2352, 4.8485, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.b', 'IM', 1.50, 23, 0.3544, 1.0000, 2.2359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.b', 'LV', 0.70, 23, 0.4476, 0.0000, 1.6282, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.c', 'IM', 1.48, 23, 0.3547, 1.0000, 2.2117, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.c', 'LV', 0.76, 23, 0.5341, 0.0000, 1.8695, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.d', 'IM', 1.52, 22, 0.2903, 1.0000, 2.1233, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.d', 'LV', 0.83, 22, 0.4695, 0.0000, 1.8076, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.e', 'IM', 1.57, 23, 0.2105, 1.1289, 2.0022, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.7.e', 'LV', 1.45, 23, 0.5590, 0.2912, 2.6100, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.8.a', 'IM', 2.64, 23, 0.3617, 1.8886, 3.3889, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.8.a', 'LV', 2.88, 23, 0.6286, 1.5722, 4.1793, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.8.b', 'IM', 1.55, 22, 0.2303, 1.0682, 2.0261, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.8.b', 'LV', 1.37, 22, 0.6864, 0.0000, 2.7967, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.9.a', 'IM', 1.70, 22, 0.1995, 1.2897, 2.1196, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.9.a', 'LV', 1.56, 23, 0.4079, 0.7170, 2.4089, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.9.b', 'IM', 2.15, 23, 0.2200, 1.6889, 2.6012, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.9.b', 'LV', 2.19, 23, 0.3719, 1.4184, 2.9608, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.10', 'IM', 1.74, 23, 0.4734, 1.0000, 2.7208, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9162.00', '2.C.10', 'LV', 1.33, 23, 0.7867, 0.0000, 2.9611, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.a', 'IM', 2.74, 24, 0.3536, 2.0053, 3.4683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.a', 'LV', 2.42, 24, 0.4524, 1.4812, 3.3530, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.b', 'IM', 2.10, 24, 0.1937, 1.7035, 2.5047, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.b', 'LV', 1.46, 24, 0.3754, 0.6869, 2.2402, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.c', 'IM', 1.78, 24, 0.2570, 1.2460, 2.3092, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.c', 'LV', 1.28, 24, 0.4597, 0.3291, 2.2312, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.d', 'IM', 2.20, 24, 0.2797, 1.6262, 2.7833, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.d', 'LV', 1.83, 24, 0.5036, 0.7851, 2.8686, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.e', 'IM', 2.95, 24, 0.3123, 2.2992, 3.5913, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.e', 'LV', 2.49, 23, 0.4024, 1.6519, 3.3211, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.f', 'IM', 2.27, 24, 0.2538, 1.7457, 2.7957, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.1.f', 'LV', 2.15, 24, 0.5901, 0.9330, 3.3743, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.a', 'IM', 4.04, 24, 0.1806, 3.6667, 4.4140, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.a', 'LV', 4.13, 24, 0.3526, 3.4023, 4.8612, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.b', 'IM', 1.20, 24, 0.1904, 1.0000, 1.5912, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.2.b', 'LV', 0.39, 24, 0.3809, 0.0000, 1.1824, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.a', 'IM', 2.76, 24, 0.3234, 2.0941, 3.4321, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.a', 'LV', 3.07, 24, 0.4409, 2.1587, 3.9827, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.b', 'IM', 2.31, 24, 0.3888, 1.5105, 3.1190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.b', 'LV', 2.32, 24, 0.6561, 0.9634, 3.6777, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.c', 'IM', 1.80, 24, 0.2186, 1.3478, 2.2523, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.c', 'LV', 1.27, 24, 0.3924, 0.4544, 2.0781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.d', 'IM', 1.46, 24, 0.2243, 1.0000, 1.9256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.d', 'LV', 1.07, 24, 0.5267, 0.0000, 2.1558, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.e', 'IM', 3.68, 24, 0.2465, 3.1739, 4.1939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.3.e', 'LV', 4.05, 24, 0.4128, 3.1992, 4.9072, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.a', 'IM', 2.97, 24, 0.2796, 2.3888, 3.5458, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.a', 'LV', 2.80, 23, 0.4680, 1.8311, 3.7724, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.b', 'IM', 1.95, 24, 0.1681, 1.6020, 2.2974, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.b', 'LV', 1.48, 24, 0.3253, 0.8109, 2.1569, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.c', 'IM', 2.46, 24, 0.2343, 1.9781, 2.9477, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.c', 'LV', 3.17, 24, 0.4494, 2.2431, 4.1022, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.d', 'IM', 1.21, 24, 0.1939, 1.0000, 1.6131, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.d', 'LV', 0.41, 24, 0.3427, 0.0000, 1.1166, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.e', 'IM', 2.41, 24, 0.3657, 1.6515, 3.1643, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.e', 'LV', 2.15, 24, 0.4331, 1.2504, 3.0424, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.f', 'IM', 1.63, 24, 0.2289, 1.1561, 2.1031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.f', 'LV', 1.02, 24, 0.3846, 0.2277, 1.8191, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.g', 'IM', 1.31, 24, 0.1926, 1.0000, 1.7040, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.4.g', 'LV', 0.77, 24, 0.4328, 0.0000, 1.6634, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.a', 'IM', 1.45, 24, 0.2535, 1.0000, 1.9739, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.a', 'LV', 0.79, 24, 0.4408, 0.0000, 1.7012, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.b', 'IM', 1.49, 24, 0.2989, 1.0000, 2.1041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.5.b', 'LV', 0.82, 24, 0.5185, 0.0000, 1.8891, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.6', 'IM', 2.92, 24, 0.1644, 2.5844, 3.2646, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.6', 'LV', 3.51, 24, 0.4637, 2.5522, 4.4706, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.a', 'IM', 3.40, 24, 0.2171, 2.9518, 3.8500, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.a', 'LV', 3.36, 23, 0.2510, 2.8358, 3.8769, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.b', 'IM', 1.22, 24, 0.1697, 1.0000, 1.5723, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.b', 'LV', 0.21, 24, 0.1680, 0.0000, 0.5589, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.c', 'IM', 1.09, 24, 0.0730, 1.0000, 1.2414, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.c', 'LV', 0.38, 24, 0.3309, 0.0000, 1.0626, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.d', 'IM', 1.03, 24, 0.0317, 1.0000, 1.0952, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.d', 'LV', 0.04, 24, 0.0476, 0.0000, 0.1428, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.e', 'IM', 1.30, 24, 0.1896, 1.0000, 1.6915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.7.e', 'LV', 0.75, 24, 0.4884, 0.0000, 1.7569, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.a', 'IM', 2.86, 24, 0.3447, 2.1484, 3.5744, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.a', 'LV', 2.50, 24, 0.5470, 1.3700, 3.6332, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.b', 'IM', 1.65, 24, 0.4324, 1.0000, 2.5455, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.8.b', 'LV', 0.65, 24, 0.4324, 0.0000, 1.5455, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.a', 'IM', 1.78, 24, 0.1757, 1.4124, 2.1393, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.a', 'LV', 0.99, 24, 0.3054, 0.3591, 1.6227, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.b', 'IM', 1.47, 24, 0.2055, 1.0420, 1.8921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.9.b', 'LV', 0.72, 24, 0.2677, 0.1707, 1.2784, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.10', 'IM', 1.80, 24, 0.2424, 1.2969, 2.2999, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9191.00', '2.C.10', 'LV', 1.55, 24, 0.4486, 0.6263, 2.4823, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.a', 'IM', 2.20, 18, 0.4617, 1.2305, 3.1789, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.a', 'LV', 2.34, 18, 0.9067, 0.4280, 4.2538, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.b', 'IM', 1.39, 18, 0.2287, 1.0000, 1.8774, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.b', 'LV', 0.66, 18, 0.4261, 0.0000, 1.5622, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.c', 'IM', 1.33, 18, 0.1723, 1.0000, 1.6952, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.c', 'LV', 0.35, 18, 0.1765, 0.0000, 0.7200, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.d', 'IM', 1.27, 18, 0.1470, 1.0000, 1.5831, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.d', 'LV', 0.46, 18, 0.2630, 0.0000, 1.0190, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.e', 'IM', 2.09, 18, 0.4106, 1.2279, 2.9604, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.e', 'LV', 1.73, 18, 0.7783, 0.0863, 3.3705, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.f', 'IM', 1.67, 18, 0.3164, 1.0000, 2.3347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.1.f', 'LV', 1.13, 18, 0.5251, 0.0201, 2.2360, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.a', 'IM', 3.93, 18, 0.4675, 2.9440, 4.9168, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.a', 'LV', 3.45, 18, 0.7010, 1.9748, 4.9327, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.b', 'IM', 1.92, 18, 0.4587, 1.0000, 2.8906, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.2.b', 'LV', 1.31, 18, 0.6412, 0.0000, 2.6634, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.a', 'IM', 1.55, 18, 0.2533, 1.0199, 2.0888, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.a', 'LV', 0.82, 18, 0.3968, 0.0000, 1.6622, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.b', 'IM', 1.97, 18, 0.4657, 1.0000, 2.9522, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.b', 'LV', 2.05, 18, 1.0564, 0.0000, 4.2739, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.c', 'IM', 1.31, 18, 0.1730, 1.0000, 1.6732, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.c', 'LV', 0.52, 18, 0.3231, 0.0000, 1.1982, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.d', 'IM', 1.41, 18, 0.2630, 1.0000, 1.9661, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.d', 'LV', 0.50, 17, 0.3758, 0.0000, 1.2946, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.e', 'IM', 2.36, 18, 0.4396, 1.4289, 3.2839, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.3.e', 'LV', 2.80, 18, 0.8959, 0.9086, 4.6889, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.a', 'IM', 2.00, 17, 0.4137, 1.1267, 2.8808, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.a', 'LV', 2.05, 18, 0.7731, 0.4224, 3.6848, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.b', 'IM', 1.65, 18, 0.2806, 1.0538, 2.2379, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.b', 'LV', 1.31, 17, 0.6135, 0.0127, 2.6138, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.c', 'IM', 2.40, 18, 0.3819, 1.5946, 3.2059, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.c', 'LV', 2.28, 17, 0.5871, 1.0392, 3.5284, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.d', 'IM', 1.56, 18, 0.2524, 1.0228, 2.0881, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.d', 'LV', 1.05, 18, 0.4999, 0.0000, 2.1027, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.e', 'IM', 2.72, 18, 0.6410, 1.3674, 4.0720, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.e', 'LV', 3.11, 17, 1.1172, 0.7416, 5.4782, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.f', 'IM', 1.38, 17, 0.2127, 1.0000, 1.8348, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.f', 'LV', 0.59, 17, 0.3032, 0.0000, 1.2346, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.g', 'IM', 1.28, 17, 0.1719, 1.0000, 1.6488, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.4.g', 'LV', 0.62, 17, 0.4090, 0.0000, 1.4829, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.a', 'IM', 1.33, 18, 0.2056, 1.0000, 1.7613, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.a', 'LV', 0.75, 18, 0.4421, 0.0000, 1.6816, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.b', 'IM', 1.21, 18, 0.1357, 1.0000, 1.4937, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.5.b', 'LV', 0.40, 18, 0.2448, 0.0000, 0.9157, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.6', 'IM', 2.48, 18, 0.4082, 1.6182, 3.3405, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.6', 'LV', 2.25, 18, 0.6177, 0.9497, 3.5562, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.a', 'IM', 3.01, 18, 0.4948, 1.9654, 4.0534, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.a', 'LV', 2.61, 18, 0.6382, 1.2666, 3.9597, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.b', 'IM', 1.49, 17, 0.1998, 1.0667, 1.9138, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.b', 'LV', 0.75, 17, 0.3012, 0.1098, 1.3867, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.c', 'IM', 1.05, 17, 0.0420, 1.0000, 1.1428, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.c', 'LV', 0.09, 17, 0.0786, 0.0000, 0.2522, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.d', 'IM', 1.13, 17, 0.0727, 1.0000, 1.2872, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.d', 'LV', 0.20, 17, 0.1173, 0.0000, 0.4497, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.e', 'IM', 1.11, 17, 0.0776, 1.0000, 1.2796, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.7.e', 'LV', 0.22, 17, 0.1584, 0.0000, 0.5511, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.a', 'IM', 2.77, 18, 0.8107, 1.0589, 4.4797, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.a', 'LV', 1.42, 18, 0.5537, 0.2532, 2.5897, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.b', 'IM', 1.29, 18, 0.1613, 1.0000, 1.6340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.8.b', 'LV', 0.41, 17, 0.2620, 0.0000, 0.9646, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.a', 'IM', 1.19, 18, 0.1522, 1.0000, 1.5143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.a', 'LV', 0.29, 18, 0.2298, 0.0000, 0.7788, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.b', 'IM', 1.24, 17, 0.1666, 1.0000, 1.5905, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.9.b', 'LV', 0.33, 17, 0.2109, 0.0000, 0.7748, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.10', 'IM', 1.42, 18, 0.2648, 1.0000, 1.9809, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9192.00', '2.C.10', 'LV', 0.46, 18, 0.2969, 0.0000, 1.0877, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.a', 'IM', 3.29, 25, 0.2422, 2.7880, 3.7877, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.a', 'LV', 2.55, 25, 0.4697, 1.5836, 3.5222, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.b', 'IM', 1.98, 25, 0.5168, 1.0000, 3.0459, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.b', 'LV', 1.57, 25, 0.8646, 0.0000, 3.3507, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.c', 'IM', 1.55, 25, 0.3248, 1.0000, 2.2191, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.c', 'LV', 1.09, 25, 0.6485, 0.0000, 2.4283, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.d', 'IM', 1.30, 25, 0.1893, 1.0000, 1.6934, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.d', 'LV', 1.01, 25, 0.6776, 0.0000, 2.4052, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.e', 'IM', 2.41, 25, 0.4521, 1.4759, 3.3423, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.e', 'LV', 1.69, 24, 0.9397, 0.0000, 3.6315, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.f', 'IM', 1.73, 25, 0.4654, 1.0000, 2.6948, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.1.f', 'LV', 0.88, 25, 0.6229, 0.0000, 2.1642, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.a', 'IM', 3.85, 25, 0.3774, 3.0736, 4.6316, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.a', 'LV', 2.86, 25, 0.6705, 1.4789, 4.2466, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.b', 'IM', 3.33, 25, 0.2601, 2.7960, 3.8698, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.2.b', 'LV', 3.80, 25, 0.3058, 3.1726, 4.4347, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.a', 'IM', 2.44, 25, 0.5218, 1.3581, 3.5121, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.a', 'LV', 2.54, 25, 0.8485, 0.7857, 4.2880, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.b', 'IM', 2.73, 25, 0.6044, 1.4780, 3.9727, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.b', 'LV', 3.05, 25, 1.0075, 0.9691, 5.1278, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.c', 'IM', 2.75, 25, 0.5664, 1.5812, 3.9194, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.c', 'LV', 2.88, 25, 1.0390, 0.7393, 5.0283, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.d', 'IM', 2.15, 25, 0.4586, 1.2019, 3.0949, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.d', 'LV', 2.40, 25, 0.8093, 0.7296, 4.0701, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.e', 'IM', 3.41, 24, 0.6065, 2.1507, 4.6599, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.3.e', 'LV', 3.66, 24, 0.9622, 1.6659, 5.6467, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.a', 'IM', 3.08, 24, 0.5988, 1.8394, 4.3166, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.a', 'LV', 2.74, 24, 0.6709, 1.3525, 4.1284, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.b', 'IM', 2.52, 24, 0.2653, 1.9680, 3.0657, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.b', 'LV', 2.43, 24, 0.5105, 1.3696, 3.4815, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.c', 'IM', 2.53, 24, 0.2289, 2.0538, 3.0010, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.c', 'LV', 3.14, 24, 0.4582, 2.1914, 4.0870, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.d', 'IM', 1.55, 24, 0.3686, 1.0000, 2.3110, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.d', 'LV', 1.22, 25, 0.6896, 0.0000, 2.6435, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.e', 'IM', 2.20, 25, 0.4236, 1.3281, 3.0765, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.e', 'LV', 1.69, 25, 0.5499, 0.5566, 2.8264, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.f', 'IM', 1.56, 25, 0.3955, 1.0000, 2.3740, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.f', 'LV', 0.85, 25, 0.6202, 0.0000, 2.1308, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.g', 'IM', 1.31, 25, 0.1608, 1.0000, 1.6467, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.4.g', 'LV', 0.34, 25, 0.1627, 0.0002, 0.6718, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.a', 'IM', 1.09, 25, 0.0772, 1.0000, 1.2458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.a', 'LV', 0.14, 25, 0.1168, 0.0000, 0.3769, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.b', 'IM', 1.18, 25, 0.1276, 1.0000, 1.4412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.5.b', 'LV', 0.67, 25, 0.5029, 0.0000, 1.7078, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.6', 'IM', 3.00, 25, 0.5970, 1.7676, 4.2318, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.6', 'LV', 2.99, 25, 0.5385, 1.8824, 4.1051, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.a', 'IM', 3.38, 25, 0.2322, 2.9024, 3.8608, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.a', 'LV', 2.94, 25, 0.0545, 2.8249, 3.0497, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.b', 'IM', 1.77, 25, 0.1801, 1.3962, 2.1396, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.b', 'LV', 1.28, 25, 0.3284, 0.6039, 1.9594, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.c', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.c', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.d', 'IM', 1.29, 25, 0.1882, 1.0000, 1.6833, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.d', 'LV', 0.57, 25, 0.4463, 0.0000, 1.4949, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.e', 'IM', 1.18, 25, 0.1288, 1.0000, 1.4494, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.7.e', 'LV', 0.55, 25, 0.3866, 0.0000, 1.3524, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.a', 'IM', 3.07, 25, 0.6763, 1.6704, 4.4619, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.a', 'LV', 2.69, 24, 0.8849, 0.8637, 4.5250, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.b', 'IM', 2.12, 25, 0.5008, 1.0836, 3.1509, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.8.b', 'LV', 1.33, 25, 0.6080, 0.0725, 2.5822, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.a', 'IM', 1.72, 25, 0.2393, 1.2264, 2.2143, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.a', 'LV', 0.89, 25, 0.3076, 0.2572, 1.5268, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.b', 'IM', 1.76, 25, 0.3983, 1.0000, 2.5870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.9.b', 'LV', 1.44, 25, 0.6484, 0.1034, 2.7796, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.10', 'IM', 1.55, 25, 0.2583, 1.0158, 2.0821, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9193.00', '2.C.10', 'LV', 0.72, 25, 0.3534, 0.0000, 1.4459, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.a', 'IM', 2.95, 20, 0.4939, 1.9136, 3.9811, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.a', 'LV', 3.06, 20, 0.7466, 1.5020, 4.6272, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.b', 'IM', 2.37, 17, 0.4563, 1.4042, 3.3390, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.b', 'LV', 2.30, 17, 0.7816, 0.6406, 3.9546, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.c', 'IM', 1.53, 19, 0.2849, 1.0000, 2.1336, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.c', 'LV', 0.89, 19, 0.4931, 0.0000, 1.9306, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.d', 'IM', 2.19, 19, 0.3625, 1.4310, 2.9543, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.d', 'LV', 2.28, 19, 0.6919, 0.8295, 3.7367, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.e', 'IM', 3.44, 20, 0.4630, 2.4712, 4.4092, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.e', 'LV', 3.44, 20, 0.6578, 2.0597, 4.8131, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.f', 'IM', 1.92, 19, 0.3830, 1.1197, 2.7292, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.1.f', 'LV', 1.75, 19, 0.7075, 0.2654, 3.2381, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.a', 'IM', 4.15, 19, 0.2668, 3.5880, 4.7090, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.a', 'LV', 4.61, 19, 0.3865, 3.7988, 5.4229, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.b', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.2.b', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.a', 'IM', 2.77, 20, 0.3518, 2.0357, 3.5084, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.a', 'LV', 3.17, 20, 0.6302, 1.8540, 4.4919, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.b', 'IM', 2.73, 20, 0.4149, 1.8662, 3.6029, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.b', 'LV', 3.00, 20, 0.5081, 1.9378, 4.0646, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.c', 'IM', 3.02, 20, 0.2570, 2.4785, 3.5542, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.c', 'LV', 2.82, 20, 0.4422, 1.8990, 3.7502, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.d', 'IM', 1.15, 19, 0.1211, 1.0000, 1.4045, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.d', 'LV', 0.20, 19, 0.1359, 0.0000, 0.4832, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.e', 'IM', 3.03, 19, 0.2832, 2.4317, 3.6216, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.3.e', 'LV', 3.33, 19, 0.5903, 2.0918, 4.5720, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.a', 'IM', 2.83, 18, 0.1986, 2.4159, 3.2538, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.a', 'LV', 2.82, 18, 0.3820, 2.0166, 3.6285, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.b', 'IM', 1.30, 17, 0.1557, 1.0000, 1.6284, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.b', 'LV', 0.44, 17, 0.2789, 0.0000, 1.0333, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.c', 'IM', 2.36, 18, 0.4239, 1.4695, 3.2584, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.c', 'LV', 2.25, 18, 0.7415, 0.6871, 3.8161, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.d', 'IM', 1.07, 18, 0.0450, 1.0000, 1.1645, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.d', 'LV', 0.19, 18, 0.1237, 0.0000, 0.4514, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.e', 'IM', 1.23, 17, 0.1539, 1.0000, 1.5518, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.e', 'LV', 0.46, 17, 0.3167, 0.0000, 1.1321, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.f', 'IM', 1.05, 18, 0.0552, 1.0000, 1.1677, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.f', 'LV', 0.10, 18, 0.1105, 0.0000, 0.3354, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.g', 'IM', 1.16, 17, 0.1424, 1.0000, 1.4589, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.4.g', 'LV', 0.31, 17, 0.2848, 0.0000, 0.9178, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.a', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.a', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.b', 'IM', 1.05, 18, 0.0521, 1.0000, 1.1585, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.5.b', 'LV', 0.05, 18, 0.0521, 0.0000, 0.1585, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.6', 'IM', 2.27, 20, 0.3088, 1.6192, 2.9120, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.6', 'LV', 2.37, 20, 0.6862, 0.9354, 3.8077, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.a', 'IM', 2.68, 20, 0.3584, 1.9314, 3.4315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.a', 'LV', 2.70, 20, 0.6574, 1.3248, 4.0768, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.b', 'IM', 1.59, 20, 0.3320, 1.0000, 2.2870, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.b', 'LV', 1.07, 20, 0.5718, 0.0000, 2.2662, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.c', 'IM', 2.31, 18, 0.5484, 1.1540, 3.4680, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.c', 'LV', 1.95, 18, 0.7295, 0.4085, 3.4869, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.d', 'IM', 1.16, 19, 0.1424, 1.0000, 1.4596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.d', 'LV', 0.16, 19, 0.1424, 0.0000, 0.4596, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.e', 'IM', 1.19, 18, 0.1463, 1.0000, 1.4959, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.7.e', 'LV', 0.42, 18, 0.3047, 0.0000, 1.0660, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.a', 'IM', 1.82, 19, 0.4457, 1.0000, 2.7547, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.a', 'LV', 1.55, 19, 0.7849, 0.0000, 3.1993, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.b', 'IM', 1.86, 17, 0.3380, 1.1413, 2.5744, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.8.b', 'LV', 1.69, 17, 0.6829, 0.2398, 3.1353, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.a', 'IM', 1.62, 18, 0.4117, 1.0000, 2.4854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.a', 'LV', 1.08, 18, 0.6928, 0.0000, 2.5411, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.b', 'IM', 1.90, 17, 0.3202, 1.2170, 2.5748, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.9.b', 'LV', 1.62, 17, 0.5304, 0.4971, 2.7457, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.10', 'IM', 1.61, 19, 0.2364, 1.1140, 2.1072, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9194.00', '2.C.10', 'LV', 1.18, 19, 0.4711, 0.1889, 2.1685, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.a', 'IM', 2.89, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.a', 'LV', 2.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.b', 'IM', 2.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.b', 'LV', 2.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.c', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.c', 'LV', 1.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.d', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.d', 'LV', 1.47, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.e', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.e', 'LV', 2.02, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.f', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.1.f', 'LV', 1.64, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.2.a', 'IM', 3.27, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.2.a', 'LV', 3.00, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.2.b', 'IM', 1.20, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.2.b', 'LV', 0.23, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.a', 'IM', 2.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.a', 'LV', 1.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.b', 'IM', 2.55, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.b', 'LV', 2.52, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.c', 'IM', 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.c', 'LV', 1.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.d', 'IM', 1.80, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.d', 'LV', 1.36, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.e', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.3.e', 'LV', 2.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.a', 'IM', 2.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.a', 'LV', 2.28, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.b', 'IM', 2.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.b', 'LV', 1.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.c', 'IM', 2.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.c', 'LV', 1.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.d', 'IM', 1.00, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.d', 'LV', 0.00, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.e', 'IM', 1.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.e', 'LV', 0.89, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.f', 'IM', 1.62, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.f', 'LV', 1.04, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.g', 'IM', 1.22, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.4.g', 'LV', 0.24, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.5.a', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.5.a', 'LV', 0.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.5.b', 'IM', 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.5.b', 'LV', 0.38, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.6', 'IM', 2.44, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.6', 'LV', 2.68, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.a', 'IM', 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.a', 'LV', 2.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.b', 'IM', 1.15, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.b', 'LV', 0.34, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.c', 'IM', 1.19, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.c', 'LV', 0.22, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.d', 'IM', 1.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.d', 'LV', 0.03, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.e', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.7.e', 'LV', 0.69, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.8.a', 'IM', 2.36, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.8.a', 'LV', 2.39, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.8.b', 'IM', 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.8.b', 'LV', 0.59, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.9.a', 'IM', 1.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.9.a', 'LV', 0.60, NULL, NULL, NULL, NULL, 'Y', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.9.b', 'IM', 1.61, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.9.b', 'LV', 0.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.10', 'IM', 2.25, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.00', '2.C.10', 'LV', 1.95, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.a', 'IM', 3.13, 31, 0.2894, 2.5411, 3.7231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.a', 'LV', 3.47, 29, 0.4866, 2.4773, 4.4709, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.b', 'IM', 2.18, 30, 0.2933, 1.5760, 2.7758, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.b', 'LV', 1.50, 28, 0.4830, 0.5077, 2.4895, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.c', 'IM', 2.15, 30, 0.3488, 1.4369, 2.8636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.c', 'LV', 1.33, 28, 0.5001, 0.3032, 2.3553, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.d', 'IM', 2.57, 31, 0.3147, 1.9244, 3.2100, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.d', 'LV', 1.91, 30, 0.4450, 1.0025, 2.8227, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.e', 'IM', 2.67, 32, 0.4761, 1.7028, 3.6448, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.e', 'LV', 2.26, 30, 0.7945, 0.6313, 3.8812, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.f', 'IM', 2.56, 32, 0.3515, 1.8460, 3.2800, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.1.f', 'LV', 2.31, 31, 0.5890, 1.1113, 3.5172, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.a', 'IM', 3.56, 32, 0.3238, 2.8986, 4.2196, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.a', 'LV', 2.71, 30, 0.5556, 1.5736, 3.8462, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.b', 'IM', 1.10, 32, 0.0818, 1.0000, 1.2682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.2.b', 'LV', 0.30, 32, 0.2453, 0.0000, 0.8045, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.a', 'IM', 2.52, 32, 0.2690, 1.9701, 3.0673, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.a', 'LV', 2.41, 28, 0.4711, 1.4463, 3.3794, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.b', 'IM', 2.23, 32, 0.3232, 1.5733, 2.8915, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.b', 'LV', 2.27, 30, 0.7036, 0.8353, 3.7135, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.c', 'IM', 3.08, 32, 0.3174, 2.4359, 3.7305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.c', 'LV', 3.30, 30, 0.5464, 2.1789, 4.4138, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.d', 'IM', 2.67, 32, 0.2671, 2.1245, 3.2142, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.d', 'LV', 2.40, 30, 0.5433, 1.2937, 3.5159, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.e', 'IM', 3.24, 32, 0.3682, 2.4932, 3.9950, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.3.e', 'LV', 3.05, 30, 0.6822, 1.6520, 4.4426, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.a', 'IM', 3.65, 32, 0.4064, 2.8168, 4.4745, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.a', 'LV', 3.52, 30, 0.5737, 2.3517, 4.6983, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.b', 'IM', 2.09, 32, 0.2819, 1.5117, 2.6615, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.b', 'LV', 1.63, 31, 0.5114, 0.5849, 2.6736, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.c', 'IM', 2.34, 32, 0.3583, 1.6053, 3.0667, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.c', 'LV', 2.85, 31, 0.8279, 1.1544, 4.5360, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.d', 'IM', 1.19, 32, 0.1622, 1.0000, 1.5238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.d', 'LV', 0.37, 32, 0.3218, 0.0000, 1.0287, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.e', 'IM', 1.62, 32, 0.2549, 1.1046, 2.1445, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.e', 'LV', 0.70, 31, 0.3276, 0.0295, 1.3676, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.f', 'IM', 1.35, 32, 0.1661, 1.0126, 1.6902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.f', 'LV', 0.48, 31, 0.2858, 0.0000, 1.0620, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.g', 'IM', 1.62, 32, 0.3038, 1.0000, 2.2380, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.4.g', 'LV', 0.78, 30, 0.3795, 0.0031, 1.5553, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.a', 'IM', 1.77, 32, 0.3497, 1.0543, 2.4805, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.a', 'LV', 0.80, 31, 0.3147, 0.1590, 1.4446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.b', 'IM', 1.52, 32, 0.1347, 1.2411, 1.7905, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.5.b', 'LV', 1.25, 31, 0.4656, 0.3021, 2.2037, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.6', 'IM', 3.00, 32, 0.3096, 2.3685, 3.6314, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.6', 'LV', 2.42, 30, 0.3972, 1.6037, 3.2283, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.a', 'IM', 3.15, 32, 0.2474, 2.6434, 3.6524, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.a', 'LV', 2.90, 30, 0.3409, 2.2042, 3.5986, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.b', 'IM', 1.69, 32, 0.2417, 1.1937, 2.1797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.b', 'LV', 0.95, 31, 0.3864, 0.1619, 1.7402, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.c', 'IM', 2.03, 32, 0.4148, 1.1825, 2.8746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.c', 'LV', 1.44, 31, 0.6423, 0.1244, 2.7480, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.d', 'IM', 1.63, 32, 0.3193, 1.0000, 2.2846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.d', 'LV', 0.85, 32, 0.3501, 0.1312, 1.5591, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.e', 'IM', 1.28, 32, 0.1062, 1.0674, 1.5007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.7.e', 'LV', 0.57, 31, 0.2632, 0.0370, 1.1120, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.a', 'IM', 2.81, 32, 0.3485, 2.0946, 3.5160, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.a', 'LV', 2.82, 30, 0.6255, 1.5366, 4.0952, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.b', 'IM', 1.83, 32, 0.2570, 1.3093, 2.3574, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.8.b', 'LV', 0.88, 31, 0.2984, 0.2668, 1.4856, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.a', 'IM', 1.30, 32, 0.1107, 1.0716, 1.5232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.a', 'LV', 0.32, 31, 0.1413, 0.0324, 0.6094, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.b', 'IM', 1.92, 32, 0.2279, 1.4596, 2.3894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.9.b', 'LV', 1.43, 31, 0.3224, 0.7678, 2.0845, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.10', 'IM', 2.61, 32, 0.4382, 1.7197, 3.5070, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.03', '2.C.10', 'LV', 1.77, 30, 0.3921, 0.9700, 2.5738, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.a', 'IM', 2.50, 22, 0.1721, 2.1398, 2.8557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.a', 'LV', 2.69, 22, 0.2537, 2.1626, 3.2180, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.b', 'IM', 2.34, 22, 0.1776, 1.9684, 2.7072, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.b', 'LV', 1.91, 22, 0.5481, 0.7662, 3.0458, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.c', 'IM', 2.08, 22, 0.1519, 1.7604, 2.3921, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.c', 'LV', 2.26, 22, 0.2939, 1.6453, 2.8678, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.d', 'IM', 2.53, 22, 0.2139, 2.0817, 2.9716, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.d', 'LV', 2.94, 22, 0.2939, 2.3318, 3.5542, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.e', 'IM', 3.15, 22, 0.3341, 2.4528, 3.8424, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.e', 'LV', 3.23, 22, 0.5703, 2.0416, 4.4135, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.f', 'IM', 2.71, 22, 0.3999, 1.8810, 3.5440, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.1.f', 'LV', 2.78, 22, 0.4167, 1.9091, 3.6422, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.a', 'IM', 3.82, 22, 0.2165, 3.3739, 4.2743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.a', 'LV', 4.61, 22, 0.4976, 3.5772, 5.6467, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.b', 'IM', 1.74, 21, 0.3212, 1.0723, 2.4125, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.2.b', 'LV', 1.04, 21, 0.4483, 0.1044, 1.9748, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.a', 'IM', 2.69, 22, 0.4145, 1.8241, 3.5480, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.a', 'LV', 3.03, 22, 0.6263, 1.7239, 4.3290, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.b', 'IM', 3.15, 22, 0.3358, 2.4476, 3.8442, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.b', 'LV', 4.31, 22, 0.5298, 3.2052, 5.4088, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.c', 'IM', 3.72, 22, 0.3256, 3.0394, 4.3937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.c', 'LV', 4.46, 22, 0.5381, 3.3405, 5.5786, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.d', 'IM', 2.86, 22, 0.2950, 2.2515, 3.4785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.d', 'LV', 3.28, 22, 0.3477, 2.5528, 3.9989, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.e', 'IM', 3.22, 22, 0.2863, 2.6291, 3.8198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.3.e', 'LV', 4.19, 22, 0.5416, 3.0663, 5.3188, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.a', 'IM', 3.09, 22, 0.3525, 2.3612, 3.8272, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.a', 'LV', 3.45, 22, 0.3566, 2.7035, 4.1866, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.b', 'IM', 2.58, 22, 0.1625, 2.2389, 2.9147, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.b', 'LV', 3.05, 22, 0.3204, 2.3802, 3.7128, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.c', 'IM', 2.48, 22, 0.1886, 2.0918, 2.8764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.c', 'LV', 3.07, 22, 0.2765, 2.4912, 3.6410, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.d', 'IM', 1.37, 22, 0.1926, 1.0000, 1.7676, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.d', 'LV', 0.74, 22, 0.3925, 0.0000, 1.5576, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.e', 'IM', 1.59, 22, 0.1731, 1.2280, 1.9478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.e', 'LV', 1.77, 22, 0.6126, 0.4960, 3.0440, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.f', 'IM', 1.49, 22, 0.3116, 1.0000, 2.1374, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.f', 'LV', 0.63, 22, 0.2859, 0.0375, 1.2265, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.g', 'IM', 1.06, 22, 0.0497, 1.0000, 1.1638, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.4.g', 'LV', 0.18, 22, 0.1335, 0.0000, 0.4536, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.a', 'IM', 1.45, 22, 0.4027, 1.0000, 2.2877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.a', 'LV', 0.89, 22, 0.8056, 0.0000, 2.5653, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.b', 'IM', 1.17, 22, 0.1354, 1.0000, 1.4556, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.5.b', 'LV', 0.66, 22, 0.5387, 0.0000, 1.7808, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.6', 'IM', 2.99, 22, 0.3830, 2.1909, 3.7838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.6', 'LV', 3.96, 22, 0.7196, 2.4632, 5.4562, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.a', 'IM', 3.04, 22, 0.4361, 2.1310, 3.9446, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.a', 'LV', 3.10, 22, 0.6114, 1.8323, 4.3754, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.b', 'IM', 1.06, 22, 0.0337, 1.0000, 1.1256, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.b', 'LV', 0.07, 22, 0.0444, 0.0000, 0.1674, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.c', 'IM', 1.76, 22, 0.2944, 1.1484, 2.3731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.c', 'LV', 1.19, 22, 0.5700, 0.0009, 2.3715, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.d', 'IM', 1.23, 22, 0.1508, 1.0000, 1.5398, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.d', 'LV', 0.60, 22, 0.4305, 0.0000, 1.4915, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.e', 'IM', 1.09, 22, 0.0859, 1.0000, 1.2714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.7.e', 'LV', 0.14, 22, 0.1252, 0.0000, 0.4051, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.a', 'IM', 2.61, 22, 0.4131, 1.7507, 3.4691, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.a', 'LV', 2.39, 22, 0.5748, 1.1933, 3.5841, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.b', 'IM', 1.18, 22, 0.1389, 1.0000, 1.4714, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.8.b', 'LV', 0.54, 22, 0.4160, 0.0000, 1.4045, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.a', 'IM', 1.40, 22, 0.2748, 1.0000, 1.9755, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.a', 'LV', 0.72, 22, 0.5406, 0.0000, 1.8406, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.b', 'IM', 1.45, 22, 0.2814, 1.0000, 2.0386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.9.b', 'LV', 0.80, 22, 0.4435, 0.0000, 1.7229, 'Y', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.10', 'IM', 1.38, 21, 0.2801, 1.0000, 1.9689, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.04', '2.C.10', 'LV', 0.81, 21, 0.5630, 0.0000, 1.9822, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.a', 'IM', 3.14, 18, 0.2087, 2.7030, 3.5836, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.a', 'LV', 3.96, 18, 0.3367, 3.2508, 4.6715, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.b', 'IM', 2.67, 18, 0.2352, 2.1746, 3.1672, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.b', 'LV', 2.69, 18, 0.4665, 1.7024, 3.6707, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.c', 'IM', 2.54, 18, 0.1765, 2.1718, 2.9166, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.c', 'LV', 2.27, 18, 0.2682, 1.7035, 2.8354, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.d', 'IM', 3.08, 18, 0.2721, 2.5044, 3.6524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.d', 'LV', 3.27, 18, 0.3951, 2.4382, 4.1055, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.e', 'IM', 3.39, 18, 0.3100, 2.7323, 4.0405, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.e', 'LV', 3.46, 17, 0.3241, 2.7740, 4.1479, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.f', 'IM', 1.81, 18, 0.2804, 1.2231, 2.4060, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.1.f', 'LV', 1.26, 18, 0.4392, 0.3361, 2.1894, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.a', 'IM', 3.94, 18, 0.3617, 3.1781, 4.7041, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.a', 'LV', 4.11, 18, 0.5571, 2.9356, 5.2863, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.b', 'IM', 1.15, 18, 0.0805, 1.0000, 1.3159, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.2.b', 'LV', 0.18, 18, 0.0558, 0.0614, 0.2970, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.a', 'IM', 2.36, 18, 0.2008, 1.9337, 2.7810, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.a', 'LV', 2.97, 18, 0.3731, 2.1784, 3.7528, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.b', 'IM', 2.99, 18, 0.3683, 2.2109, 3.7651, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.b', 'LV', 3.02, 18, 0.4509, 2.0649, 3.9673, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.c', 'IM', 3.60, 17, 0.4596, 2.6280, 4.5768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.c', 'LV', 3.62, 16, 0.7068, 2.1161, 5.1292, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.d', 'IM', 1.40, 18, 0.1912, 1.0000, 1.8008, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.d', 'LV', 0.75, 18, 0.3202, 0.0740, 1.4250, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.e', 'IM', 2.91, 18, 0.3157, 2.2459, 3.5781, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.3.e', 'LV', 3.23, 17, 0.4630, 2.2447, 4.2076, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.a', 'IM', 2.96, 18, 0.3488, 2.2199, 3.6915, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.a', 'LV', 3.34, 18, 0.4527, 2.3863, 4.2966, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.b', 'IM', 2.09, 18, 0.3752, 1.2962, 2.8796, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.b', 'LV', 1.37, 17, 0.3460, 0.6380, 2.1052, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.c', 'IM', 3.20, 18, 0.4074, 2.3434, 4.0625, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.c', 'LV', 3.72, 18, 0.5831, 2.4883, 4.9488, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.d', 'IM', 1.12, 18, 0.0837, 1.0000, 1.2945, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.d', 'LV', 0.24, 18, 0.1645, 0.0000, 0.5875, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.e', 'IM', 2.26, 18, 0.3037, 1.6217, 2.9032, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.e', 'LV', 2.05, 18, 0.5412, 0.9108, 3.1943, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.f', 'IM', 1.40, 18, 0.1392, 1.1089, 1.6962, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.f', 'LV', 0.71, 18, 0.2666, 0.1486, 1.2735, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.g', 'IM', 1.47, 18, 0.3044, 1.0000, 2.1095, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.4.g', 'LV', 0.33, 18, 0.1810, 0.0000, 0.7075, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.a', 'IM', 1.38, 18, 0.2073, 1.0000, 1.8192, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.a', 'LV', 0.66, 18, 0.3106, 0.0005, 1.3110, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.b', 'IM', 1.30, 18, 0.1752, 1.0000, 1.6714, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.5.b', 'LV', 0.54, 18, 0.2880, 0.0000, 1.1478, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.6', 'IM', 2.49, 18, 0.4282, 1.5908, 3.3976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.6', 'LV', 2.81, 18, 0.6790, 1.3759, 4.2410, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.a', 'IM', 2.82, 18, 0.3489, 2.0878, 3.5601, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.a', 'LV', 3.17, 18, 0.5027, 2.1102, 4.2315, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.b', 'IM', 1.25, 18, 0.2243, 1.0000, 1.7244, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.b', 'LV', 0.29, 18, 0.2611, 0.0000, 0.8397, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.c', 'IM', 4.01, 18, 0.3178, 3.3360, 4.6771, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.c', 'LV', 5.12, 18, 0.6009, 3.8556, 6.3912, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.d', 'IM', 1.67, 18, 0.2238, 1.1931, 2.1374, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.d', 'LV', 1.49, 18, 0.5102, 0.4115, 2.5646, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.e', 'IM', 1.53, 18, 0.1930, 1.1247, 1.9391, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.7.e', 'LV', 1.36, 18, 0.4927, 0.3218, 2.4006, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.a', 'IM', 2.84, 17, 0.3765, 2.0379, 3.6343, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.a', 'LV', 2.71, 17, 0.4974, 1.6537, 3.7624, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.b', 'IM', 1.62, 17, 0.1596, 1.2821, 1.9590, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.8.b', 'LV', 1.38, 17, 0.4254, 0.4764, 2.2801, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.a', 'IM', 1.73, 17, 0.2753, 1.1499, 2.3173, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.a', 'LV', 1.17, 17, 0.4831, 0.1501, 2.1984, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.b', 'IM', 2.58, 17, 0.2233, 2.1029, 3.0497, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.9.b', 'LV', 3.02, 17, 0.2230, 2.5446, 3.4902, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.10', 'IM', 2.29, 17, 0.2624, 1.7332, 2.8456, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9195.05', '2.C.10', 'LV', 2.49, 17, 0.3884, 1.6716, 3.3183, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.a', 'IM', 2.27, 26, 0.0991, 2.0693, 2.4775, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.a', 'LV', 1.86, 26, 0.1496, 1.5553, 2.1713, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.b', 'IM', 1.99, 25, 0.2073, 1.5661, 2.4220, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.b', 'LV', 1.08, 25, 0.3081, 0.4406, 1.7123, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.c', 'IM', 1.46, 26, 0.1375, 1.1726, 1.7388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.c', 'LV', 0.57, 26, 0.1588, 0.2383, 0.8926, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.d', 'IM', 1.67, 25, 0.2828, 1.0913, 2.2587, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.d', 'LV', 0.76, 25, 0.2328, 0.2843, 1.2454, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.e', 'IM', 3.23, 26, 0.4012, 2.4019, 4.0546, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.e', 'LV', 2.69, 26, 0.3790, 1.9102, 3.4714, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.f', 'IM', 1.81, 24, 0.2703, 1.2552, 2.3737, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.1.f', 'LV', 1.15, 24, 0.2280, 0.6776, 1.6210, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.a', 'IM', 3.69, 26, 0.3537, 2.9616, 4.4185, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.a', 'LV', 3.27, 26, 0.3725, 2.5007, 4.0351, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.b', 'IM', 1.65, 26, 0.2878, 1.0602, 2.2458, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.2.b', 'LV', 0.46, 26, 0.1502, 0.1467, 0.7655, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.a', 'IM', 2.32, 26, 0.4181, 1.4590, 3.1811, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.a', 'LV', 1.41, 26, 0.4489, 0.4870, 2.3359, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.b', 'IM', 2.37, 26, 0.2201, 1.9149, 2.8217, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.b', 'LV', 1.69, 26, 0.1935, 1.2930, 2.0901, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.c', 'IM', 2.09, 26, 0.1677, 1.7443, 2.4350, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.c', 'LV', 1.50, 26, 0.3275, 0.8274, 2.1763, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.d', 'IM', 1.26, 26, 0.1305, 1.0000, 1.5254, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.d', 'LV', 0.66, 26, 0.3329, 0.0000, 1.3465, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.e', 'IM', 3.61, 26, 0.3039, 2.9847, 4.2367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.3.e', 'LV', 3.26, 26, 0.5865, 2.0563, 4.4722, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.a', 'IM', 3.52, 26, 0.2742, 2.9561, 4.0856, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.a', 'LV', 2.59, 26, 0.2722, 2.0273, 3.1484, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.b', 'IM', 1.61, 26, 0.2769, 1.0403, 2.1808, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.b', 'LV', 1.11, 26, 0.4517, 0.1813, 2.0420, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.c', 'IM', 1.63, 26, 0.2979, 1.0174, 2.2444, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.c', 'LV', 1.22, 26, 0.5494, 0.0899, 2.3528, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.d', 'IM', 1.12, 25, 0.0881, 1.0000, 1.3013, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.d', 'LV', 0.15, 25, 0.0983, 0.0000, 0.3534, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.e', 'IM', 1.53, 25, 0.2249, 1.0697, 1.9982, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.e', 'LV', 0.63, 25, 0.1857, 0.2515, 1.0179, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.f', 'IM', 1.39, 24, 0.2672, 1.0000, 1.9404, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.f', 'LV', 0.39, 24, 0.2023, 0.0000, 0.8036, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.g', 'IM', 1.28, 25, 0.1727, 1.0000, 1.6367, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.4.g', 'LV', 0.72, 25, 0.4366, 0.0000, 1.6184, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.a', 'IM', 1.27, 25, 0.1261, 1.0072, 1.5278, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.a', 'LV', 0.30, 25, 0.1447, 0.0000, 0.5942, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.b', 'IM', 1.13, 25, 0.0877, 1.0000, 1.3086, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.5.b', 'LV', 0.27, 25, 0.1771, 0.0000, 0.6317, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.6', 'IM', 2.70, 25, 0.3207, 2.0377, 3.3616, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.6', 'LV', 2.90, 25, 0.4214, 2.0280, 3.7677, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.a', 'IM', 3.23, 25, 0.4408, 2.3188, 4.1383, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.a', 'LV', 2.48, 25, 0.3762, 1.7010, 3.2538, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.b', 'IM', 1.30, 26, 0.1516, 1.0000, 1.6141, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.b', 'LV', 0.50, 26, 0.2348, 0.0191, 0.9861, 'N', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.c', 'IM', 1.01, 26, 0.0107, 1.0000, 1.0322, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.c', 'LV', 0.02, 26, 0.0214, 0.0000, 0.0644, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.d', 'IM', 1.11, 26, 0.0830, 1.0000, 1.2774, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.d', 'LV', 0.21, 26, 0.1661, 0.0000, 0.5548, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.e', 'IM', 1.20, 26, 0.0897, 1.0149, 1.3846, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.7.e', 'LV', 0.41, 26, 0.2276, 0.0000, 0.8803, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.a', 'IM', 2.66, 26, 0.1911, 2.2673, 3.0544, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.a', 'LV', 2.19, 26, 0.4047, 1.3588, 3.0256, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.b', 'IM', 1.61, 26, 0.1939, 1.2120, 2.0109, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.8.b', 'LV', 0.88, 26, 0.2545, 0.3546, 1.4029, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.a', 'IM', 1.51, 26, 0.1964, 1.1077, 1.9165, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.a', 'LV', 0.66, 26, 0.2927, 0.0613, 1.2669, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.b', 'IM', 1.81, 26, 0.2678, 1.2548, 2.3579, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.9.b', 'LV', 1.13, 26, 0.1605, 0.7960, 1.4571, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.10', 'IM', 2.13, 26, 0.2233, 1.6746, 2.5945, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9196.00', '2.C.10', 'LV', 1.62, 26, 0.1422, 1.3248, 1.9106, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.a', 'IM', 3.39, 25, 0.3591, 2.6496, 4.1317, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.a', 'LV', 2.81, 24, 0.4287, 1.9207, 3.6942, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.b', 'IM', 2.04, 24, 0.3196, 1.3783, 2.7007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.b', 'LV', 2.23, 24, 0.7678, 0.6389, 3.8156, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.c', 'IM', 1.86, 25, 0.2688, 1.3060, 2.4156, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.c', 'LV', 1.17, 25, 0.4821, 0.1796, 2.1696, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.d', 'IM', 1.88, 25, 0.3109, 1.2355, 2.5187, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.d', 'LV', 1.34, 25, 0.5203, 0.2659, 2.4136, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.e', 'IM', 2.57, 25, 0.3584, 1.8328, 3.3120, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.e', 'LV', 2.22, 25, 0.6095, 0.9583, 3.4744, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.f', 'IM', 2.16, 25, 0.4493, 1.2374, 3.0920, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.1.f', 'LV', 1.98, 25, 0.7192, 0.4984, 3.4671, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.a', 'IM', 3.73, 25, 0.2910, 3.1314, 4.3326, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.a', 'LV', 3.63, 25, 0.4905, 2.6202, 4.6449, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.b', 'IM', 1.00, 25, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.2.b', 'LV', 0.00, 25, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.a', 'IM', 1.74, 25, 0.3115, 1.1005, 2.3862, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.a', 'LV', 1.09, 25, 0.4254, 0.2151, 1.9712, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.b', 'IM', 2.83, 25, 0.2785, 2.2576, 3.4072, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.b', 'LV', 2.81, 25, 0.4463, 1.8854, 3.7278, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.c', 'IM', 2.26, 25, 0.3806, 1.4769, 3.0480, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.c', 'LV', 1.59, 25, 0.3783, 0.8076, 2.3690, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.d', 'IM', 1.96, 25, 0.3387, 1.2623, 2.6606, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.d', 'LV', 1.35, 25, 0.4071, 0.5125, 2.1929, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.e', 'IM', 3.23, 25, 0.2413, 2.7358, 3.7319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.3.e', 'LV', 4.06, 25, 0.3914, 3.2566, 4.8723, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.a', 'IM', 2.35, 25, 0.2918, 1.7487, 2.9532, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.a', 'LV', 2.18, 24, 0.5031, 1.1434, 3.2248, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.b', 'IM', 2.15, 25, 0.3959, 1.3360, 2.9701, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.b', 'LV', 1.62, 25, 0.4143, 0.7656, 2.4757, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.c', 'IM', 1.91, 25, 0.3330, 1.2232, 2.5976, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.c', 'LV', 1.69, 25, 0.5185, 0.6184, 2.7585, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.d', 'IM', 1.32, 25, 0.2777, 1.0000, 1.8887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.d', 'LV', 0.14, 25, 0.0917, 0.0000, 0.3324, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.e', 'IM', 1.70, 25, 0.3595, 1.0000, 2.4399, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.e', 'LV', 1.04, 25, 0.5717, 0.0000, 2.2238, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.f', 'IM', 1.11, 25, 0.0766, 1.0000, 1.2669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.f', 'LV', 0.12, 25, 0.0838, 0.0000, 0.2976, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.g', 'IM', 1.32, 25, 0.2777, 1.0000, 1.8887, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.4.g', 'LV', 0.19, 25, 0.1465, 0.0000, 0.4959, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.a', 'IM', 1.23, 25, 0.1490, 1.0000, 1.5395, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.a', 'LV', 0.40, 25, 0.2401, 0.0000, 0.8920, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.b', 'IM', 1.26, 24, 0.1472, 1.0000, 1.5682, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.5.b', 'LV', 0.65, 25, 0.2919, 0.0519, 1.2568, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.6', 'IM', 2.70, 25, 0.4523, 1.7701, 3.6372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.6', 'LV', 2.80, 25, 0.6842, 1.3910, 4.2155, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.a', 'IM', 2.85, 25, 0.3523, 2.1238, 3.5779, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.a', 'LV', 2.73, 25, 0.6764, 1.3340, 4.1262, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.b', 'IM', 1.44, 25, 0.2603, 1.0000, 1.9794, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.b', 'LV', 0.85, 25, 0.3973, 0.0294, 1.6695, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.c', 'IM', 1.02, 25, 0.0221, 1.0000, 1.0669, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.c', 'LV', 0.04, 25, 0.0387, 0.0000, 0.1171, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.d', 'IM', 1.30, 25, 0.2761, 1.0000, 1.8667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.d', 'LV', 0.18, 25, 0.1439, 0.0000, 0.4721, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.e', 'IM', 1.30, 25, 0.2761, 1.0000, 1.8667, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.7.e', 'LV', 0.24, 25, 0.2108, 0.0000, 0.6790, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.a', 'IM', 2.77, 25, 0.3305, 2.0899, 3.4543, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.a', 'LV', 2.55, 25, 0.4175, 1.6924, 3.4158, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.b', 'IM', 1.59, 25, 0.2947, 1.0000, 2.1933, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.8.b', 'LV', 0.92, 25, 0.4152, 0.0636, 1.7775, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.a', 'IM', 1.60, 25, 0.2895, 1.0016, 2.1967, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.a', 'LV', 0.41, 25, 0.1568, 0.0836, 0.7310, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.b', 'IM', 1.80, 25, 0.3559, 1.0626, 2.5315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.9.b', 'LV', 0.94, 25, 0.3330, 0.2517, 1.6262, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.10', 'IM', 2.08, 25, 0.2929, 1.4763, 2.6854, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9197.00', '2.C.10', 'LV', 1.48, 25, 0.2702, 0.9182, 2.0336, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.a', 'IM', 2.14, 33, 0.3544, 1.4199, 2.8636, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.a', 'LV', 1.38, 31, 0.4536, 0.4532, 2.3061, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.b', 'IM', 1.52, 32, 0.2144, 1.0839, 1.9585, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.b', 'LV', 0.71, 31, 0.2951, 0.1052, 1.3105, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.c', 'IM', 1.35, 32, 0.1573, 1.0276, 1.6694, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.c', 'LV', 0.61, 31, 0.3589, 0.0000, 1.3417, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.d', 'IM', 1.59, 33, 0.2780, 1.0252, 2.1578, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.d', 'LV', 0.71, 32, 0.3144, 0.0685, 1.3511, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.e', 'IM', 1.92, 33, 0.2941, 1.3232, 2.5211, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.e', 'LV', 1.21, 32, 0.4041, 0.3901, 2.0387, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.f', 'IM', 1.76, 33, 0.2767, 1.1994, 2.3265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.1.f', 'LV', 1.03, 32, 0.3573, 0.3001, 1.7574, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.a', 'IM', 2.74, 33, 0.2990, 2.1333, 3.3515, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.a', 'LV', 2.74, 30, 0.4935, 1.7315, 3.7501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.b', 'IM', 1.54, 32, 0.2511, 1.0232, 2.0473, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.2.b', 'LV', 0.79, 30, 0.3795, 0.0180, 1.5703, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.a', 'IM', 2.02, 33, 0.2801, 1.4543, 2.5955, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.a', 'LV', 1.61, 32, 0.4347, 0.7236, 2.4969, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.b', 'IM', 1.92, 33, 0.2274, 1.4613, 2.3877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.b', 'LV', 1.65, 31, 0.4501, 0.7275, 2.5661, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.c', 'IM', 1.88, 33, 0.2556, 1.3598, 2.4012, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.c', 'LV', 1.27, 31, 0.3841, 0.4822, 2.0512, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.d', 'IM', 1.85, 33, 0.4201, 1.0000, 2.7055, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.d', 'LV', 1.33, 32, 0.5685, 0.1659, 2.4847, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.e', 'IM', 3.05, 33, 0.3184, 2.4016, 3.6989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.3.e', 'LV', 2.64, 32, 0.4316, 1.7627, 3.5234, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.a', 'IM', 2.74, 33, 0.2480, 2.2318, 3.2421, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.a', 'LV', 2.52, 32, 0.2919, 1.9242, 3.1148, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.b', 'IM', 1.60, 33, 0.2299, 1.1281, 2.0645, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.b', 'LV', 0.90, 32, 0.3023, 0.2848, 1.5178, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.c', 'IM', 1.80, 33, 0.2727, 1.2473, 2.3582, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.c', 'LV', 1.54, 32, 0.5217, 0.4743, 2.6023, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.d', 'IM', 1.21, 33, 0.1339, 1.0000, 1.4846, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.d', 'LV', 0.43, 32, 0.2746, 0.0000, 0.9923, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.e', 'IM', 1.70, 33, 0.2751, 1.1418, 2.2625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.e', 'LV', 1.21, 32, 0.4455, 0.2968, 2.1139, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.f', 'IM', 1.45, 33, 0.2696, 1.0000, 2.0021, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.f', 'LV', 0.54, 32, 0.3004, 0.0000, 1.1529, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.g', 'IM', 1.28, 33, 0.1958, 1.0000, 1.6743, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.4.g', 'LV', 0.44, 33, 0.2730, 0.0000, 0.9914, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.a', 'IM', 1.52, 33, 0.2703, 1.0000, 2.0681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.a', 'LV', 0.60, 32, 0.2921, 0.0002, 1.1917, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.b', 'IM', 1.42, 33, 0.2301, 1.0000, 1.8845, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.5.b', 'LV', 0.55, 32, 0.2557, 0.0276, 1.0707, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.6', 'IM', 2.35, 32, 0.3390, 1.6608, 3.0435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.6', 'LV', 2.17, 32, 0.5241, 1.0977, 3.2355, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.a', 'IM', 2.69, 33, 0.2854, 2.1111, 3.2736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.a', 'LV', 2.43, 32, 0.3912, 1.6336, 3.2294, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.b', 'IM', 1.36, 33, 0.1373, 1.0818, 1.6413, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.b', 'LV', 0.47, 32, 0.1924, 0.0756, 0.8605, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.c', 'IM', 1.22, 33, 0.1383, 1.0000, 1.5044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.c', 'LV', 0.33, 33, 0.2129, 0.0000, 0.7664, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.d', 'IM', 1.29, 33, 0.1995, 1.0000, 1.6951, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.d', 'LV', 0.34, 32, 0.2132, 0.0000, 0.7772, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.e', 'IM', 1.23, 32, 0.1364, 1.0000, 1.5107, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.7.e', 'LV', 0.51, 31, 0.3401, 0.0000, 1.2008, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.a', 'IM', 2.58, 33, 0.3725, 1.8247, 3.3423, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.a', 'LV', 1.85, 32, 0.4699, 0.8965, 2.8133, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.b', 'IM', 1.73, 33, 0.2567, 1.2110, 2.2567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.8.b', 'LV', 1.00, 32, 0.3266, 0.3327, 1.6648, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.a', 'IM', 1.59, 33, 0.2254, 1.1288, 2.0470, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.a', 'LV', 0.89, 32, 0.3464, 0.1803, 1.5933, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.b', 'IM', 1.79, 33, 0.2618, 1.2517, 2.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.9.b', 'LV', 1.15, 33, 0.3326, 0.4703, 1.8255, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.10', 'IM', 1.98, 33, 0.2984, 1.3717, 2.5872, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('51-9198.00', '2.C.10', 'LV', 1.27, 32, 0.3572, 0.5365, 1.9937, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.a', 'IM', 3.76, 20, 0.4001, 2.9209, 4.5957, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.a', 'LV', 4.32, 20, 0.3211, 3.6466, 4.9909, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.b', 'IM', 3.72, 20, 0.2277, 3.2445, 4.1976, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.b', 'LV', 4.26, 20, 0.3948, 3.4294, 5.0819, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.c', 'IM', 2.52, 20, 0.4962, 1.4801, 3.5574, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.c', 'LV', 2.16, 20, 0.6187, 0.8700, 3.4598, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.d', 'IM', 2.17, 20, 0.4105, 1.3120, 3.0304, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.d', 'LV', 1.92, 20, 0.6579, 0.5446, 3.2988, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.e', 'IM', 4.65, 20, 0.1460, 4.3472, 4.9582, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.e', 'LV', 5.62, 20, 0.2668, 5.0596, 6.1763, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.f', 'IM', 3.49, 19, 0.3844, 2.6803, 4.2954, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.1.f', 'LV', 3.84, 19, 0.3136, 3.1796, 4.4972, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.2.a', 'IM', 3.19, 20, 0.3848, 2.3836, 3.9943, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.2.a', 'LV', 3.53, 20, 0.6508, 2.1676, 4.8919, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.2.b', 'IM', 1.76, 20, 0.4371, 1.0000, 2.6784, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.2.b', 'LV', 1.18, 20, 0.5977, 0.0000, 2.4353, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.a', 'IM', 3.42, 20, 0.3353, 2.7188, 4.1226, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.a', 'LV', 4.03, 20, 0.5657, 2.8435, 5.2114, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.b', 'IM', 2.17, 20, 0.3070, 1.5291, 2.8144, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.b', 'LV', 2.52, 20, 0.6860, 1.0879, 3.9595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.c', 'IM', 1.73, 20, 0.3513, 1.0000, 2.4640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.c', 'LV', 1.24, 20, 0.5680, 0.0462, 2.4240, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.d', 'IM', 1.63, 20, 0.3019, 1.0000, 2.2587, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.d', 'LV', 0.94, 20, 0.4459, 0.0045, 1.8711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.e', 'IM', 2.36, 20, 0.1985, 1.9455, 2.7766, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.3.e', 'LV', 2.55, 20, 0.3934, 1.7308, 3.3778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.a', 'IM', 3.45, 20, 0.3117, 2.8020, 4.1067, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.a', 'LV', 3.94, 19, 0.3176, 3.2743, 4.6089, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.b', 'IM', 2.27, 20, 0.4045, 1.4215, 3.1146, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.b', 'LV', 2.10, 20, 0.6781, 0.6825, 3.5211, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.c', 'IM', 2.02, 20, 0.4059, 1.1732, 2.8725, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.c', 'LV', 1.54, 20, 0.5545, 0.3838, 2.7050, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.d', 'IM', 1.90, 20, 0.4118, 1.0402, 2.7640, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.d', 'LV', 1.22, 20, 0.4919, 0.1905, 2.2495, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.e', 'IM', 2.80, 20, 0.3024, 2.1639, 3.4297, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.e', 'LV', 3.23, 20, 0.5544, 2.0732, 4.3940, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.f', 'IM', 1.55, 20, 0.2265, 1.0782, 2.0264, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.f', 'LV', 0.91, 20, 0.3784, 0.1172, 1.7010, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.g', 'IM', 3.17, 20, 0.3632, 2.4050, 3.9254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.4.g', 'LV', 3.52, 19, 0.6075, 2.2467, 4.7992, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.5.a', 'IM', 1.63, 20, 0.3230, 1.0000, 2.3056, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.5.a', 'LV', 1.18, 20, 0.5917, 0.0000, 2.4142, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.5.b', 'IM', 1.99, 20, 0.3380, 1.2831, 2.6979, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.5.b', 'LV', 1.75, 20, 0.6201, 0.4542, 3.0501, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.6', 'IM', 3.43, 20, 0.1937, 3.0202, 3.8309, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.6', 'LV', 4.44, 20, 0.2783, 3.8571, 5.0219, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.a', 'IM', 4.29, 20, 0.1840, 3.9038, 4.6741, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.a', 'LV', 4.36, 20, 0.2452, 3.8493, 4.8755, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.b', 'IM', 2.21, 20, 0.2843, 1.6171, 2.8073, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.b', 'LV', 2.18, 20, 0.5858, 0.9519, 3.4042, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.c', 'IM', 1.26, 20, 0.1426, 1.0000, 1.5584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.c', 'LV', 0.42, 20, 0.2125, 0.0000, 0.8627, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.d', 'IM', 1.40, 20, 0.2133, 1.0000, 1.8455, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.d', 'LV', 0.74, 20, 0.4235, 0.0000, 1.6286, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.e', 'IM', 1.26, 20, 0.1426, 1.0000, 1.5584, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.7.e', 'LV', 0.20, 19, 0.0596, 0.0788, 0.3294, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.8.a', 'IM', 4.40, 20, 0.2501, 3.8719, 4.9190, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.8.a', 'LV', 4.88, 20, 0.3046, 4.2438, 5.5189, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.8.b', 'IM', 2.90, 20, 0.3794, 2.1077, 3.6958, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.8.b', 'LV', 3.23, 20, 0.4419, 2.3081, 4.1579, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.9.a', 'IM', 3.40, 20, 0.2723, 2.8320, 3.9718, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.9.a', 'LV', 3.11, 20, 0.5574, 1.9391, 4.2724, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.9.b', 'IM', 2.71, 20, 0.3681, 1.9430, 3.4839, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.9.b', 'LV', 2.58, 19, 0.5041, 1.5217, 3.6397, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.10', 'IM', 4.31, 20, 0.3070, 3.6679, 4.9528, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1041.00', '2.C.10', 'LV', 4.36, 20, 0.4032, 3.5202, 5.2078, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.a', 'IM', 4.32, 31, 0.1756, 3.9638, 4.6809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.a', 'LV', 4.33, 31, 0.5451, 3.2133, 5.4396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.b', 'IM', 3.40, 31, 0.3410, 2.7060, 4.0988, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.b', 'LV', 3.83, 31, 0.6219, 2.5631, 5.1034, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.c', 'IM', 2.08, 31, 0.3362, 1.3951, 2.7682, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.c', 'LV', 1.42, 31, 0.3822, 0.6435, 2.2046, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.d', 'IM', 2.65, 31, 0.4340, 1.7672, 3.5400, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.d', 'LV', 2.61, 31, 0.5356, 1.5210, 3.7087, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.e', 'IM', 4.03, 31, 0.2564, 3.5023, 4.5496, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.e', 'LV', 4.20, 31, 0.4758, 3.2286, 5.1718, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.f', 'IM', 2.85, 31, 0.3817, 2.0675, 3.6264, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.1.f', 'LV', 2.86, 31, 0.5713, 1.6910, 4.0245, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.2.a', 'IM', 3.52, 31, 0.4932, 2.5174, 4.5318, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.2.a', 'LV', 3.96, 31, 0.8484, 2.2285, 5.6939, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.2.b', 'IM', 1.81, 31, 0.4376, 1.0000, 2.7068, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.2.b', 'LV', 0.97, 31, 0.4454, 0.0607, 1.8802, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.a', 'IM', 2.79, 31, 0.3615, 2.0494, 3.5259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.a', 'LV', 3.30, 31, 0.3449, 2.5955, 4.0044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.b', 'IM', 1.84, 31, 0.2438, 1.3379, 2.3338, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.b', 'LV', 1.75, 30, 0.5797, 0.5669, 2.9383, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.c', 'IM', 1.78, 31, 0.2509, 1.2658, 2.2907, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.c', 'LV', 1.36, 31, 0.4541, 0.4339, 2.2886, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.d', 'IM', 1.70, 31, 0.2417, 1.2056, 2.1928, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.d', 'LV', 1.47, 31, 0.5631, 0.3169, 2.6169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.e', 'IM', 2.19, 31, 0.2662, 1.6495, 2.7370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.3.e', 'LV', 2.38, 31, 0.5638, 1.2252, 3.5282, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.a', 'IM', 3.13, 31, 0.4024, 2.3131, 3.9567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.a', 'LV', 3.35, 31, 0.5863, 2.1489, 4.5436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.b', 'IM', 1.57, 31, 0.1812, 1.2033, 1.9436, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.b', 'LV', 1.15, 31, 0.3772, 0.3828, 1.9237, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.c', 'IM', 1.87, 31, 0.2526, 1.3586, 2.3906, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.c', 'LV', 1.52, 30, 0.4674, 0.5612, 2.4731, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.d', 'IM', 1.24, 31, 0.1459, 1.0000, 1.5404, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.d', 'LV', 0.44, 31, 0.2436, 0.0000, 0.9411, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.e', 'IM', 2.51, 31, 0.4509, 1.5923, 3.4340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.e', 'LV', 2.37, 31, 0.6631, 1.0164, 3.7251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.f', 'IM', 1.29, 31, 0.1285, 1.0322, 1.5571, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.f', 'LV', 0.58, 31, 0.2324, 0.1063, 1.0557, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.g', 'IM', 1.68, 31, 0.2142, 1.2471, 2.1219, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.4.g', 'LV', 1.45, 31, 0.4809, 0.4713, 2.4354, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.5.a', 'IM', 1.26, 31, 0.1345, 1.0000, 1.5354, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.5.a', 'LV', 0.44, 31, 0.2291, 0.0000, 0.9033, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.5.b', 'IM', 1.33, 30, 0.1097, 1.1060, 1.5546, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.5.b', 'LV', 0.87, 30, 0.2907, 0.2709, 1.4599, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.6', 'IM', 2.94, 31, 0.3224, 2.2824, 3.5993, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.6', 'LV', 3.62, 31, 0.5919, 2.4158, 4.8336, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.a', 'IM', 3.17, 30, 0.2395, 2.6793, 3.6592, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.a', 'LV', 3.11, 31, 0.2519, 2.5952, 3.6241, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.b', 'IM', 1.76, 30, 0.4632, 1.0000, 2.7124, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.b', 'LV', 0.64, 30, 0.2728, 0.0831, 1.1991, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.c', 'IM', 1.11, 30, 0.0948, 1.0000, 1.3049, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.c', 'LV', 0.20, 30, 0.1669, 0.0000, 0.5398, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.d', 'IM', 1.22, 30, 0.0996, 1.0113, 1.4187, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.d', 'LV', 0.50, 30, 0.2388, 0.0119, 0.9888, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.e', 'IM', 1.22, 30, 0.0975, 1.0177, 1.4165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.7.e', 'LV', 0.49, 30, 0.2131, 0.0559, 0.9276, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.8.a', 'IM', 3.57, 31, 0.4060, 2.7424, 4.4007, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.8.a', 'LV', 3.68, 31, 0.6000, 2.4528, 4.9034, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.8.b', 'IM', 2.14, 31, 0.3315, 1.4602, 2.8144, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.8.b', 'LV', 1.89, 31, 0.5488, 0.7646, 3.0063, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.9.a', 'IM', 1.92, 31, 0.3401, 1.2273, 2.6165, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.9.a', 'LV', 1.35, 31, 0.5759, 0.1730, 2.5251, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.9.b', 'IM', 2.03, 31, 0.2708, 1.4759, 2.5822, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.9.b', 'LV', 1.51, 31, 0.3827, 0.7295, 2.2926, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.10', 'IM', 3.68, 31, 0.3968, 2.8711, 4.4918, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.00', '2.C.10', 'LV', 3.90, 31, 0.3993, 3.0834, 4.7145, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.a', 'IM', 3.95, 21, 0.1329, 3.6755, 4.2299, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.a', 'LV', 4.24, 21, 0.4044, 3.4004, 5.0874, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.b', 'IM', 3.77, 21, 0.3370, 3.0660, 4.4717, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.b', 'LV', 3.73, 21, 0.6721, 2.3238, 5.1279, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.c', 'IM', 2.79, 21, 0.5494, 1.6483, 3.9405, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.c', 'LV', 2.17, 21, 0.6471, 0.8227, 3.5224, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.d', 'IM', 2.54, 21, 0.4054, 1.6941, 3.3853, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.d', 'LV', 2.32, 21, 0.6454, 0.9732, 3.6659, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.e', 'IM', 4.16, 21, 0.1870, 3.7713, 4.5515, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.e', 'LV', 5.20, 20, 0.4026, 4.3577, 6.0429, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.f', 'IM', 3.32, 21, 0.3975, 2.4926, 4.1510, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.1.f', 'LV', 3.57, 21, 0.7393, 2.0270, 5.1114, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.2.a', 'IM', 3.61, 21, 0.4875, 2.5890, 4.6230, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.2.a', 'LV', 3.93, 21, 0.6902, 2.4896, 5.3690, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.2.b', 'IM', 1.25, 21, 0.1401, 1.0000, 1.5439, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.2.b', 'LV', 0.46, 21, 0.2411, 0.0000, 0.9632, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.a', 'IM', 3.32, 21, 0.3299, 2.6300, 4.0065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.a', 'LV', 3.51, 21, 0.5142, 2.4356, 4.5809, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.b', 'IM', 2.33, 21, 0.2889, 1.7238, 2.9290, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.b', 'LV', 2.38, 21, 0.4953, 1.3424, 3.4088, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.c', 'IM', 1.59, 21, 0.1619, 1.2514, 1.9269, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.c', 'LV', 1.35, 21, 0.4012, 0.5105, 2.1843, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.d', 'IM', 2.17, 21, 0.2613, 1.6218, 2.7119, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.d', 'LV', 2.17, 21, 0.4860, 1.1556, 3.1833, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.e', 'IM', 2.59, 21, 0.2970, 1.9730, 3.2122, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.3.e', 'LV', 2.83, 21, 0.4940, 1.7993, 3.8600, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.a', 'IM', 3.57, 21, 0.3793, 2.7762, 4.3586, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.a', 'LV', 4.11, 21, 0.4081, 3.2613, 4.9637, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.b', 'IM', 1.45, 21, 0.1321, 1.1742, 1.7255, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.b', 'LV', 0.90, 21, 0.3264, 0.2182, 1.5801, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.c', 'IM', 1.60, 21, 0.2052, 1.1670, 2.0232, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.c', 'LV', 1.40, 21, 0.4894, 0.3828, 2.4243, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.d', 'IM', 1.50, 21, 0.1922, 1.0955, 1.8975, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.d', 'LV', 1.05, 21, 0.3998, 0.2154, 1.8835, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.e', 'IM', 2.31, 21, 0.3470, 1.5842, 3.0318, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.e', 'LV', 2.37, 21, 0.5290, 1.2690, 3.4760, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.f', 'IM', 1.84, 21, 0.1910, 1.4453, 2.2422, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.f', 'LV', 1.49, 21, 0.3694, 0.7155, 2.2567, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.g', 'IM', 1.77, 21, 0.2755, 1.1964, 2.3456, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.4.g', 'LV', 1.33, 21, 0.4369, 0.4175, 2.2402, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.5.a', 'IM', 1.32, 21, 0.1410, 1.0214, 1.6098, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.5.a', 'LV', 0.70, 21, 0.3492, 0.0000, 1.4314, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.5.b', 'IM', 1.43, 21, 0.1529, 1.1151, 1.7531, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.5.b', 'LV', 1.13, 21, 0.4732, 0.1437, 2.1180, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.6', 'IM', 3.69, 21, 0.4747, 2.6969, 4.6775, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.6', 'LV', 4.88, 21, 0.6952, 3.4276, 6.3281, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.a', 'IM', 3.52, 21, 0.3676, 2.7537, 4.2873, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.a', 'LV', 3.54, 21, 0.4505, 2.5986, 4.4780, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.b', 'IM', 1.85, 21, 0.3468, 1.1281, 2.5748, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.b', 'LV', 1.11, 21, 0.4232, 0.2260, 1.9917, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.c', 'IM', 1.11, 21, 0.0710, 1.0000, 1.2616, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.c', 'LV', 0.30, 21, 0.1826, 0.0000, 0.6784, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.d', 'IM', 1.32, 21, 0.1548, 1.0000, 1.6396, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.d', 'LV', 0.65, 21, 0.3001, 0.0216, 1.2736, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.e', 'IM', 1.16, 21, 0.0784, 1.0000, 1.3260, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.7.e', 'LV', 0.45, 21, 0.2014, 0.0349, 0.8750, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.8.a', 'IM', 3.44, 21, 0.2459, 2.9309, 3.9566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.8.a', 'LV', 3.52, 21, 0.3844, 2.7223, 4.3259, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.8.b', 'IM', 2.86, 21, 0.4329, 1.9560, 3.7620, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.8.b', 'LV', 2.66, 21, 0.5503, 1.5135, 3.8095, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.9.a', 'IM', 2.02, 21, 0.2811, 1.4349, 2.6076, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.9.a', 'LV', 1.50, 21, 0.4529, 0.5522, 2.4416, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.9.b', 'IM', 2.20, 21, 0.2763, 1.6283, 2.7809, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.9.b', 'LV', 2.04, 21, 0.4924, 1.0123, 3.0667, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.10', 'IM', 3.14, 21, 0.4642, 2.1707, 4.1073, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1042.01', '2.C.10', 'LV', 2.93, 21, 0.5798, 1.7240, 4.1429, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.a', 'IM', 4.28, 18, 0.1653, 3.9349, 4.6323, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.a', 'LV', 5.22, 18, 0.3177, 4.5460, 5.8866, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.b', 'IM', 3.72, 18, 0.1805, 3.3369, 4.0984, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.b', 'LV', 4.75, 18, 0.8079, 3.0431, 6.4520, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.c', 'IM', 3.26, 18, 0.5528, 2.0973, 4.4300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.c', 'LV', 2.76, 18, 0.8678, 0.9331, 4.5950, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.d', 'IM', 2.54, 18, 0.5399, 1.4022, 3.6804, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.d', 'LV', 3.29, 18, 1.0552, 1.0677, 5.5202, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.e', 'IM', 4.16, 18, 0.3132, 3.4969, 4.8184, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.e', 'LV', 5.56, 18, 0.3844, 4.7453, 6.3675, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.f', 'IM', 3.93, 18, 0.2172, 3.4750, 4.3915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.1.f', 'LV', 4.65, 18, 0.3359, 3.9423, 5.3598, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.2.a', 'IM', 4.05, 18, 0.3470, 3.3202, 4.7845, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.2.a', 'LV', 5.33, 18, 0.3361, 4.6252, 6.0433, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.2.b', 'IM', 1.63, 18, 0.2960, 1.0096, 2.2585, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.2.b', 'LV', 1.27, 18, 0.4671, 0.2803, 2.2512, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.a', 'IM', 3.84, 18, 0.2229, 3.3714, 4.3119, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.a', 'LV', 4.69, 18, 0.4631, 3.7143, 5.6686, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.b', 'IM', 2.53, 18, 0.3418, 1.8048, 3.2470, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.b', 'LV', 2.53, 18, 0.4922, 1.4867, 3.5635, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.c', 'IM', 2.07, 18, 0.2296, 1.5847, 2.5533, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.c', 'LV', 1.80, 18, 0.3824, 0.9942, 2.6079, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.d', 'IM', 2.09, 18, 0.1175, 1.8379, 2.3336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.d', 'LV', 2.20, 18, 0.2783, 1.6157, 2.7900, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.e', 'IM', 2.56, 18, 0.2622, 2.0070, 3.1134, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.3.e', 'LV', 3.05, 18, 0.4344, 2.1349, 3.9680, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.a', 'IM', 4.12, 18, 0.1535, 3.7993, 4.4469, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.a', 'LV', 4.74, 18, 0.5093, 3.6673, 5.8163, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.b', 'IM', 2.32, 18, 0.2938, 1.7006, 2.9405, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.b', 'LV', 2.33, 18, 0.4798, 1.3209, 3.3453, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.c', 'IM', 2.69, 18, 0.2665, 2.1303, 3.2546, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.c', 'LV', 2.95, 18, 0.2016, 2.5244, 3.3751, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.d', 'IM', 2.06, 18, 0.4291, 1.1546, 2.9652, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.d', 'LV', 1.70, 18, 0.7617, 0.0970, 3.3110, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.e', 'IM', 3.59, 18, 0.2302, 3.1047, 4.0760, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.e', 'LV', 3.71, 18, 0.5342, 2.5801, 4.8342, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.f', 'IM', 2.51, 18, 0.2667, 1.9438, 3.0693, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.f', 'LV', 2.42, 18, 0.5622, 1.2349, 3.6072, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.g', 'IM', 2.99, 18, 0.6718, 1.5735, 4.4082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.4.g', 'LV', 3.44, 18, 0.9241, 1.4875, 5.3867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.5.a', 'IM', 2.04, 18, 0.4413, 1.1067, 2.9688, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.5.a', 'LV', 1.79, 18, 0.7147, 0.2801, 3.2961, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.5.b', 'IM', 2.52, 18, 0.1814, 2.1415, 2.9069, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.5.b', 'LV', 2.79, 18, 0.3436, 2.0683, 3.5182, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.6', 'IM', 3.52, 18, 0.1909, 3.1131, 3.9188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.6', 'LV', 4.76, 18, 0.2562, 4.2216, 5.3027, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.a', 'IM', 4.05, 18, 0.2346, 3.5595, 4.5496, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.a', 'LV', 4.10, 18, 0.4215, 3.2111, 4.9896, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.b', 'IM', 2.67, 18, 0.5887, 1.4311, 3.9154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.b', 'LV', 2.97, 18, 1.0477, 0.7566, 5.1775, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.c', 'IM', 1.51, 18, 0.3631, 1.0000, 2.2752, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.c', 'LV', 0.89, 18, 0.6355, 0.0000, 2.2317, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.d', 'IM', 1.00, 17, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.d', 'LV', 0.89, 18, 0.6355, 0.0000, 2.2317, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.e', 'IM', 2.10, 18, 0.3961, 1.2597, 2.9313, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.7.e', 'LV', 2.36, 18, 0.6512, 0.9876, 3.7355, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.8.a', 'IM', 3.90, 18, 0.2074, 3.4626, 4.3378, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.8.a', 'LV', 4.51, 18, 0.1228, 4.2513, 4.7693, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.8.b', 'IM', 3.34, 18, 0.4930, 2.2987, 4.3789, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.8.b', 'LV', 3.50, 18, 0.8220, 1.7613, 5.2299, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.9.a', 'IM', 2.19, 18, 0.3668, 1.4148, 2.9626, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.9.a', 'LV', 2.18, 18, 0.8086, 0.4733, 3.8851, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.9.b', 'IM', 2.16, 18, 0.4106, 1.2974, 3.0300, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.9.b', 'LV', 2.58, 18, 0.7262, 1.0485, 4.1126, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.10', 'IM', 3.76, 18, 0.4396, 2.8307, 4.6857, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-1043.00', '2.C.10', 'LV', 4.31, 18, 0.7484, 2.7335, 5.8915, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.a', 'IM', 3.13, 24, 0.1847, 2.7522, 3.5164, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.a', 'LV', 3.46, 23, 0.4276, 2.5713, 4.3448, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.b', 'IM', 1.69, 24, 0.2496, 1.1705, 2.2031, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.b', 'LV', 1.21, 24, 0.4143, 0.3544, 2.0686, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.c', 'IM', 1.30, 24, 0.1616, 1.0000, 1.6374, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.c', 'LV', 0.60, 24, 0.3241, 0.0000, 1.2722, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.d', 'IM', 1.16, 24, 0.1022, 1.0000, 1.3752, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.d', 'LV', 0.28, 24, 0.1804, 0.0000, 0.6494, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.e', 'IM', 3.13, 24, 0.2636, 2.5828, 3.6732, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.e', 'LV', 3.16, 24, 0.4841, 2.1587, 4.1615, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.f', 'IM', 1.86, 24, 0.2358, 1.3756, 2.3511, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.1.f', 'LV', 1.43, 24, 0.3699, 0.6671, 2.1973, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.a', 'IM', 1.31, 24, 0.1816, 1.0000, 1.6835, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.a', 'LV', 0.61, 24, 0.3334, 0.0000, 1.2991, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.b', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.2.b', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.a', 'IM', 3.35, 24, 0.3771, 2.5686, 4.1288, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.a', 'LV', 3.82, 24, 0.3927, 3.0038, 4.6287, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.b', 'IM', 2.88, 24, 0.4113, 2.0306, 3.7322, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.b', 'LV', 2.79, 24, 0.6262, 1.4930, 4.0837, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.c', 'IM', 1.77, 23, 0.2368, 1.2808, 2.2629, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.c', 'LV', 1.26, 24, 0.3784, 0.4796, 2.0453, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.d', 'IM', 1.19, 24, 0.1371, 1.0000, 1.4718, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.d', 'LV', 0.33, 24, 0.2164, 0.0000, 0.7776, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.e', 'IM', 3.70, 23, 0.2023, 3.2780, 4.1172, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.3.e', 'LV', 3.98, 24, 0.3227, 3.3143, 4.6496, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.a', 'IM', 3.39, 24, 0.2043, 2.9649, 3.8102, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.a', 'LV', 3.43, 24, 0.2366, 2.9418, 3.9207, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.b', 'IM', 3.32, 24, 0.2144, 2.8794, 3.7665, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.b', 'LV', 3.31, 24, 0.2400, 2.8183, 3.8114, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.c', 'IM', 1.81, 24, 0.2176, 1.3563, 2.2566, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.c', 'LV', 1.70, 24, 0.4235, 0.8274, 2.5794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.d', 'IM', 1.28, 24, 0.1862, 1.0000, 1.6662, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.d', 'LV', 0.56, 24, 0.3478, 0.0000, 1.2760, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.e', 'IM', 2.84, 24, 0.2044, 2.4175, 3.2632, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.e', 'LV', 3.77, 24, 0.4238, 2.8947, 4.6482, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.f', 'IM', 1.61, 24, 0.2096, 1.1745, 2.0418, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.f', 'LV', 1.04, 24, 0.3715, 0.2671, 1.8042, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.g', 'IM', 3.70, 24, 0.2452, 3.1976, 4.2120, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.4.g', 'LV', 4.61, 24, 0.3121, 3.9645, 5.2558, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.a', 'IM', 1.35, 24, 0.1532, 1.0326, 1.6663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.a', 'LV', 0.70, 24, 0.3175, 0.0427, 1.3562, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.b', 'IM', 1.41, 24, 0.1449, 1.1079, 1.7075, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.5.b', 'LV', 0.93, 24, 0.2968, 0.3208, 1.5488, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.6', 'IM', 2.62, 24, 0.3429, 1.9142, 3.3330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.6', 'LV', 2.92, 24, 0.4524, 1.9809, 3.8528, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.a', 'IM', 3.92, 24, 0.3687, 3.1567, 4.6821, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.a', 'LV', 4.12, 24, 0.4255, 3.2428, 5.0034, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.b', 'IM', 1.32, 24, 0.1831, 1.0000, 1.6942, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.b', 'LV', 0.60, 24, 0.3673, 0.0000, 1.3619, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.c', 'IM', 1.00, 24, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.c', 'LV', 0.00, 24, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.d', 'IM', 1.09, 24, 0.0591, 1.0000, 1.2116, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.d', 'LV', 0.15, 24, 0.1032, 0.0000, 0.3605, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.e', 'IM', 1.40, 24, 0.2576, 1.0000, 1.9350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.7.e', 'LV', 0.76, 24, 0.4934, 0.0000, 1.7842, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.a', 'IM', 3.71, 24, 0.2472, 3.2001, 4.2229, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.a', 'LV', 3.82, 24, 0.3332, 3.1351, 4.5138, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.b', 'IM', 3.27, 23, 0.2794, 2.6860, 3.8450, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.8.b', 'LV', 2.88, 24, 0.3928, 2.0641, 3.6893, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.a', 'IM', 2.48, 24, 0.2525, 1.9532, 2.9979, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.a', 'LV', 2.00, 24, 0.3792, 1.2175, 2.7862, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.b', 'IM', 1.84, 24, 0.2811, 1.2622, 2.4251, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.9.b', 'LV', 1.64, 24, 0.5259, 0.5556, 2.7314, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.10', 'IM', 4.78, 24, 0.1128, 4.5443, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2011.00', '2.C.10', 'LV', 6.04, 24, 0.1317, 5.7659, 6.3109, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.a', 'IM', 3.15, 30, 0.3405, 2.4492, 3.8419, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.a', 'LV', 3.29, 30, 0.2802, 2.7150, 3.8611, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.b', 'IM', 2.69, 30, 0.1798, 2.3272, 3.0625, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.b', 'LV', 2.68, 30, 0.3679, 1.9302, 3.4352, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.c', 'IM', 2.13, 30, 0.1790, 1.7649, 2.4970, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.c', 'LV', 1.67, 29, 0.2986, 1.0574, 2.2806, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.d', 'IM', 2.35, 29, 0.2095, 1.9247, 2.7831, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.d', 'LV', 2.42, 29, 0.3361, 1.7274, 3.1043, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.e', 'IM', 4.27, 29, 0.1667, 3.9237, 4.6066, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.e', 'LV', 4.92, 29, 0.2308, 4.4488, 5.3942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.f', 'IM', 2.72, 29, 0.1054, 2.5015, 2.9333, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.1.f', 'LV', 3.02, 30, 0.1939, 2.6275, 3.4205, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.a', 'IM', 1.47, 29, 0.1768, 1.1110, 1.8353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.a', 'LV', 0.80, 28, 0.2215, 0.3428, 1.2516, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.b', 'IM', 1.09, 28, 0.0858, 1.0000, 1.2672, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.2.b', 'LV', 0.18, 28, 0.1716, 0.0000, 0.5345, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.a', 'IM', 3.21, 29, 0.1766, 2.8460, 3.5695, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.a', 'LV', 3.59, 29, 0.1713, 3.2370, 3.9386, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.b', 'IM', 2.51, 28, 0.2140, 2.0688, 2.9468, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.b', 'LV', 2.43, 28, 0.3232, 1.7646, 3.0908, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.c', 'IM', 1.81, 28, 0.2609, 1.2762, 2.3467, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.c', 'LV', 1.48, 28, 0.4365, 0.5852, 2.3764, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.d', 'IM', 1.17, 27, 0.0816, 1.0029, 1.3384, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.d', 'LV', 0.39, 28, 0.1593, 0.0640, 0.7176, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.e', 'IM', 3.00, 30, 0.4127, 2.1607, 3.8487, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.3.e', 'LV', 3.29, 30, 0.6740, 1.9079, 4.6649, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.a', 'IM', 3.21, 30, 0.1366, 2.9337, 3.4923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.a', 'LV', 3.70, 30, 0.3078, 3.0744, 4.3333, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.b', 'IM', 2.84, 30, 0.2356, 2.3600, 3.3238, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.b', 'LV', 3.16, 30, 0.4450, 2.2505, 4.0707, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.c', 'IM', 1.56, 29, 0.1310, 1.2892, 1.8259, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.c', 'LV', 1.37, 29, 0.3693, 0.6100, 2.1231, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.d', 'IM', 1.30, 29, 0.1248, 1.0452, 1.5567, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.d', 'LV', 0.59, 29, 0.2476, 0.0819, 1.0962, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.e', 'IM', 2.15, 30, 0.2401, 1.6558, 2.6377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.e', 'LV', 2.54, 30, 0.5082, 1.5015, 3.5802, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.f', 'IM', 1.39, 30, 0.1383, 1.1073, 1.6728, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.f', 'LV', 0.77, 30, 0.2990, 0.1621, 1.3852, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.g', 'IM', 3.96, 30, 0.2205, 3.5120, 4.4139, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.4.g', 'LV', 4.44, 30, 0.1935, 4.0474, 4.8390, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.a', 'IM', 1.29, 29, 0.0879, 1.1081, 1.4680, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.a', 'LV', 0.59, 29, 0.1897, 0.2026, 0.9797, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.b', 'IM', 1.28, 29, 0.1128, 1.0491, 1.5111, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.5.b', 'LV', 0.54, 29, 0.2119, 0.1063, 0.9742, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.6', 'IM', 3.01, 30, 0.2263, 2.5474, 3.4733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.6', 'LV', 4.19, 30, 0.2724, 3.6329, 4.7471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.a', 'IM', 3.70, 30, 0.2557, 3.1774, 4.2234, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.a', 'LV', 3.77, 30, 0.3596, 3.0318, 4.5028, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.b', 'IM', 1.53, 29, 0.2250, 1.0678, 1.9898, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.b', 'LV', 1.02, 29, 0.3532, 0.2960, 1.7432, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.c', 'IM', 1.02, 29, 0.0244, 1.0000, 1.0746, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.c', 'LV', 0.05, 29, 0.0489, 0.0000, 0.1492, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.d', 'IM', 1.11, 29, 0.0740, 1.0000, 1.2587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.d', 'LV', 0.20, 29, 0.1284, 0.0000, 0.4665, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.e', 'IM', 1.18, 29, 0.0717, 1.0347, 1.3285, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.7.e', 'LV', 0.60, 29, 0.2367, 0.1135, 1.0833, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.a', 'IM', 3.41, 30, 0.2352, 2.9333, 3.8956, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.a', 'LV', 3.24, 30, 0.2786, 2.6730, 3.8127, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.b', 'IM', 2.73, 29, 0.2555, 2.2051, 3.2518, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.8.b', 'LV', 2.76, 29, 0.2701, 2.2069, 3.3134, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.a', 'IM', 2.86, 30, 0.2417, 2.3656, 3.3543, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.a', 'LV', 2.38, 30, 0.2593, 1.8497, 2.9103, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.b', 'IM', 2.04, 30, 0.2265, 1.5740, 2.5005, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.9.b', 'LV', 2.02, 30, 0.4097, 1.1770, 2.8531, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.10', 'IM', 4.62, 29, 0.1269, 4.3609, 4.8810, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2012.00', '2.C.10', 'LV', 6.03, 29, 0.1497, 5.7187, 6.3321, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.a', 'IM', 2.54, 50, 0.1465, 2.2444, 2.8334, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.a', 'LV', 2.84, 50, 0.2459, 2.3464, 3.3349, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.b', 'IM', 2.18, 51, 0.1686, 1.8434, 2.5206, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.b', 'LV', 2.26, 51, 0.3661, 1.5288, 2.9994, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.c', 'IM', 1.48, 51, 0.1311, 1.2205, 1.7473, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.c', 'LV', 0.82, 51, 0.2428, 0.3366, 1.3120, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.d', 'IM', 1.18, 51, 0.0631, 1.0497, 1.3034, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.d', 'LV', 0.46, 51, 0.1539, 0.1473, 0.7657, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.e', 'IM', 3.60, 49, 0.1545, 3.2849, 3.9063, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.e', 'LV', 4.99, 48, 0.2272, 4.5350, 5.4492, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.f', 'IM', 2.26, 51, 0.1585, 1.9442, 2.5807, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.1.f', 'LV', 2.14, 50, 0.2859, 1.5701, 2.7193, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.a', 'IM', 1.99, 51, 0.2607, 1.4635, 2.5108, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.a', 'LV', 1.60, 50, 0.4165, 0.7593, 2.4332, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.b', 'IM', 1.00, 51, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.2.b', 'LV', 0.00, 51, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.a', 'IM', 2.99, 50, 0.1598, 2.6660, 3.3084, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.a', 'LV', 3.67, 49, 0.2786, 3.1093, 4.2295, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.b', 'IM', 2.10, 50, 0.2252, 1.6452, 2.5503, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.b', 'LV', 2.08, 49, 0.3868, 1.3033, 2.8589, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.c', 'IM', 1.92, 50, 0.1519, 1.6145, 2.2250, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.c', 'LV', 1.88, 49, 0.3185, 1.2389, 2.5198, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.d', 'IM', 1.17, 50, 0.0698, 1.0258, 1.3065, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.d', 'LV', 0.39, 49, 0.1553, 0.0771, 0.7017, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.e', 'IM', 1.63, 51, 0.1635, 1.3010, 1.9579, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.3.e', 'LV', 1.05, 49, 0.2835, 0.4767, 1.6167, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.a', 'IM', 3.28, 51, 0.2168, 2.8485, 3.7196, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.a', 'LV', 3.54, 50, 0.3042, 2.9327, 4.1552, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.b', 'IM', 2.39, 51, 0.2124, 1.9584, 2.8117, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.b', 'LV', 2.23, 50, 0.3297, 1.5686, 2.8938, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.c', 'IM', 1.21, 51, 0.0927, 1.0266, 1.3990, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.c', 'LV', 0.42, 51, 0.1704, 0.0826, 0.7670, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.d', 'IM', 1.13, 51, 0.0911, 1.0000, 1.3095, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.d', 'LV', 0.23, 51, 0.1606, 0.0000, 0.5519, 'Y', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.e', 'IM', 2.56, 51, 0.1707, 2.2179, 2.9035, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.e', 'LV', 2.96, 51, 0.2928, 2.3728, 3.5491, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.f', 'IM', 1.40, 51, 0.1358, 1.1227, 1.6680, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.f', 'LV', 0.79, 51, 0.2312, 0.3250, 1.2538, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.g', 'IM', 3.46, 51, 0.1592, 3.1449, 3.7843, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.4.g', 'LV', 4.39, 50, 0.2645, 3.8575, 4.9204, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.a', 'IM', 1.20, 51, 0.0840, 1.0350, 1.3726, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.a', 'LV', 0.35, 51, 0.1288, 0.0885, 0.6058, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.b', 'IM', 1.51, 51, 0.1192, 1.2689, 1.7477, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.5.b', 'LV', 1.13, 51, 0.2540, 0.6209, 1.6414, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.6', 'IM', 3.75, 51, 0.1644, 3.4172, 4.0774, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.6', 'LV', 4.88, 50, 0.1772, 4.5246, 5.2368, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.a', 'IM', 3.93, 51, 0.1822, 3.5616, 4.2934, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.a', 'LV', 4.09, 50, 0.2847, 3.5197, 4.6641, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.b', 'IM', 1.27, 51, 0.0981, 1.0726, 1.4667, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.b', 'LV', 0.46, 51, 0.1810, 0.0984, 0.8253, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.c', 'IM', 1.15, 51, 0.0702, 1.0093, 1.2913, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.c', 'LV', 0.27, 51, 0.1201, 0.0322, 0.5145, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.d', 'IM', 1.22, 51, 0.0967, 1.0297, 1.4183, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.d', 'LV', 0.53, 51, 0.2320, 0.0600, 0.9919, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.e', 'IM', 1.36, 51, 0.1475, 1.0640, 1.6566, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.7.e', 'LV', 0.66, 51, 0.2617, 0.1349, 1.1861, 'N', 'Y', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.a', 'IM', 3.76, 51, 0.1923, 3.3744, 4.1470, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.a', 'LV', 4.49, 51, 0.3204, 3.8440, 5.1312, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.b', 'IM', 2.78, 51, 0.1779, 2.4193, 3.1341, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.8.b', 'LV', 2.68, 51, 0.2471, 2.1801, 3.1728, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.a', 'IM', 3.42, 51, 0.2140, 2.9923, 3.8520, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.a', 'LV', 3.01, 50, 0.3081, 2.3936, 3.6318, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.b', 'IM', 2.49, 51, 0.1641, 2.1647, 2.8239, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.9.b', 'LV', 2.53, 51, 0.3056, 1.9137, 3.1411, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.10', 'IM', 4.18, 51, 0.1892, 3.8002, 4.5602, 'N', NULL, TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2021.00', '2.C.10', 'LV', 5.20, 50, 0.3136, 4.5688, 5.8293, 'N', 'N', TO_DATE('2014-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.a', 'IM', 3.59, 20, 0.1810, 3.2106, 3.9684, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.a', 'LV', 3.83, 20, 0.2335, 3.3457, 4.3231, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.b', 'IM', 3.36, 20, 0.3393, 2.6461, 4.0663, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.b', 'LV', 3.92, 20, 0.3107, 3.2740, 4.5745, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.c', 'IM', 2.16, 20, 0.3134, 1.5017, 2.8135, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.c', 'LV', 1.28, 20, 0.2617, 0.7273, 1.8229, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.d', 'IM', 2.17, 20, 0.3156, 1.5132, 2.8344, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.d', 'LV', 1.42, 19, 0.4446, 0.4873, 2.3553, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.e', 'IM', 4.03, 20, 0.3349, 3.3264, 4.7283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.e', 'LV', 4.38, 20, 0.1846, 3.9977, 4.7702, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.f', 'IM', 2.94, 19, 0.2106, 2.4968, 3.3818, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.1.f', 'LV', 3.02, 20, 0.5973, 1.7722, 4.2726, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.a', 'IM', 2.34, 19, 0.2730, 1.7636, 2.9106, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.a', 'LV', 2.00, 20, 0.3077, 1.3558, 2.6440, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.b', 'IM', 1.02, 20, 0.0166, 1.0000, 1.0586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.2.b', 'LV', 0.03, 20, 0.0200, 0.0000, 0.0717, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.a', 'IM', 3.29, 20, 0.4637, 2.3234, 4.2644, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.a', 'LV', 3.67, 20, 0.6577, 2.2929, 5.0460, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.b', 'IM', 2.44, 20, 0.2769, 1.8632, 3.0221, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.b', 'LV', 2.38, 20, 0.3329, 1.6841, 3.0775, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.c', 'IM', 1.97, 19, 0.2002, 1.5514, 2.3926, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.c', 'LV', 2.03, 20, 0.4033, 1.1884, 2.8766, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.d', 'IM', 2.24, 20, 0.2249, 1.7682, 2.7097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.d', 'LV', 1.91, 20, 0.4321, 1.0030, 2.8116, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.e', 'IM', 2.61, 20, 0.3731, 1.8287, 3.3908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.3.e', 'LV', 2.83, 20, 0.5288, 1.7272, 3.9409, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.a', 'IM', 3.08, 20, 0.1556, 2.7547, 3.4060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.a', 'LV', 2.70, 20, 0.2195, 2.2452, 3.1642, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.b', 'IM', 2.06, 20, 0.1164, 1.8132, 2.3006, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.b', 'LV', 1.67, 20, 0.1492, 1.3543, 1.9788, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.c', 'IM', 2.11, 20, 0.4409, 1.1846, 3.0303, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.c', 'LV', 1.63, 20, 0.5755, 0.4231, 2.8320, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.d', 'IM', 2.18, 20, 0.2944, 1.5593, 2.7916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.d', 'LV', 1.95, 20, 0.4350, 1.0350, 2.8558, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.e', 'IM', 2.20, 20, 0.4539, 1.2534, 3.1535, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.e', 'LV', 1.80, 20, 0.6776, 0.3833, 3.2197, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.f', 'IM', 1.41, 20, 0.1959, 1.0000, 1.8189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.f', 'LV', 0.57, 20, 0.3649, 0.0000, 1.3348, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.g', 'IM', 2.64, 20, 0.2413, 2.1379, 3.1481, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.4.g', 'LV', 2.81, 20, 0.3189, 2.1436, 3.4786, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.a', 'IM', 1.78, 20, 0.3540, 1.0404, 2.5220, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.a', 'LV', 1.21, 20, 0.5993, 0.0000, 2.4633, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.b', 'IM', 1.68, 20, 0.3426, 1.0000, 2.3940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.5.b', 'LV', 1.04, 20, 0.5181, 0.0000, 2.1266, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.6', 'IM', 3.74, 20, 0.1339, 3.4618, 4.0224, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.6', 'LV', 4.74, 20, 0.4039, 3.8900, 5.5806, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.a', 'IM', 4.18, 20, 0.2424, 3.6758, 4.6905, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.a', 'LV', 3.82, 20, 0.3543, 3.0770, 4.5602, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.b', 'IM', 1.75, 20, 0.1646, 1.4056, 2.0946, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.b', 'LV', 0.99, 20, 0.2437, 0.4778, 1.4978, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.c', 'IM', 1.01, 20, 0.0062, 1.0000, 1.0188, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.c', 'LV', 0.01, 20, 0.0124, 0.0000, 0.0377, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.d', 'IM', 1.39, 20, 0.1804, 1.0174, 1.7725, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.d', 'LV', 0.66, 20, 0.2881, 0.0531, 1.2590, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.e', 'IM', 1.26, 20, 0.1869, 1.0000, 1.6467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.7.e', 'LV', 0.52, 20, 0.3729, 0.0000, 1.3030, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.a', 'IM', 4.45, 19, 0.1811, 4.0706, 4.8316, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.a', 'LV', 4.56, 20, 0.1377, 4.2699, 4.8463, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.b', 'IM', 3.37, 19, 0.3065, 2.7248, 4.0125, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.8.b', 'LV', 2.99, 20, 0.3528, 2.2481, 3.7249, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.a', 'IM', 3.65, 20, 0.1598, 3.3187, 3.9877, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.a', 'LV', 2.97, 20, 0.3991, 2.1337, 3.8042, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.b', 'IM', 3.07, 20, 0.2380, 2.5675, 3.5638, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.9.b', 'LV', 3.20, 20, 0.2454, 2.6828, 3.7101, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.10', 'IM', 4.25, 19, 0.2579, 3.7076, 4.7914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2022.00', '2.C.10', 'LV', 4.40, 20, 0.1842, 4.0141, 4.7853, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.a', 'IM', 2.89, 27, 0.5383, 1.7787, 3.9916, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.a', 'LV', 2.60, 27, 0.7203, 1.1212, 4.0823, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.b', 'IM', 2.25, 27, 0.5499, 1.1152, 3.3757, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.b', 'LV', 2.17, 27, 0.9555, 0.2092, 4.1375, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.c', 'IM', 2.02, 27, 0.4940, 1.0094, 3.0403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.c', 'LV', 1.46, 27, 0.7309, 0.0000, 2.9616, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.d', 'IM', 2.76, 27, 0.4059, 1.9228, 3.5914, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.d', 'LV', 2.94, 27, 0.6907, 1.5161, 4.3556, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.e', 'IM', 4.51, 27, 0.3893, 3.7081, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.e', 'LV', 5.42, 27, 0.6111, 4.1655, 6.6777, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.f', 'IM', 3.04, 27, 0.5154, 1.9771, 4.0960, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.1.f', 'LV', 3.12, 26, 0.7850, 1.5023, 4.7358, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.a', 'IM', 1.89, 27, 0.4552, 1.0000, 2.8254, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.a', 'LV', 1.76, 27, 0.8747, 0.0000, 3.5581, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.b', 'IM', 2.18, 27, 0.3436, 1.4690, 2.8815, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.2.b', 'LV', 1.76, 27, 0.6306, 0.4639, 3.0564, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.a', 'IM', 3.20, 27, 0.4555, 2.2641, 4.1366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.a', 'LV', 3.81, 27, 0.5337, 2.7122, 4.9061, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.b', 'IM', 2.11, 27, 0.4920, 1.0981, 3.1208, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.b', 'LV', 1.88, 27, 0.9010, 0.0255, 3.7294, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.c', 'IM', 1.93, 27, 0.4955, 1.0000, 2.9514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.c', 'LV', 1.77, 27, 0.8346, 0.0539, 3.4849, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.d', 'IM', 1.41, 27, 0.3848, 1.0000, 2.2012, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.d', 'LV', 0.75, 27, 0.6757, 0.0000, 2.1344, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.e', 'IM', 1.82, 27, 0.3784, 1.0430, 2.5988, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.3.e', 'LV', 1.47, 27, 0.6528, 0.1281, 2.8116, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.a', 'IM', 2.06, 27, 0.0521, 1.9571, 2.1714, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.a', 'LV', 1.92, 27, 0.3678, 1.1653, 2.6771, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.b', 'IM', 1.88, 27, 0.3441, 1.1749, 2.5893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.b', 'LV', 1.40, 27, 0.6057, 0.1581, 2.6481, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.c', 'IM', 1.54, 27, 0.1857, 1.1563, 1.9196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.c', 'LV', 1.29, 27, 0.5340, 0.1920, 2.3874, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.d', 'IM', 1.32, 27, 0.1417, 1.0307, 1.6132, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.d', 'LV', 0.49, 27, 0.2223, 0.0345, 0.9485, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.e', 'IM', 3.34, 27, 0.4025, 2.5140, 4.1687, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.e', 'LV', 3.67, 26, 0.5435, 2.5486, 4.7875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.f', 'IM', 2.68, 26, 0.4576, 1.7367, 3.6218, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.f', 'LV', 2.63, 26, 0.6885, 1.2071, 4.0431, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.g', 'IM', 3.30, 27, 0.3624, 2.5532, 4.0432, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.4.g', 'LV', 3.69, 26, 0.5535, 2.5510, 4.8308, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.a', 'IM', 2.82, 27, 0.4069, 1.9825, 3.6553, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.a', 'LV', 2.22, 27, 0.3138, 1.5744, 2.8646, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.b', 'IM', 2.88, 27, 0.3810, 2.0927, 3.6588, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.5.b', 'LV', 2.08, 27, 0.2584, 1.5477, 2.6098, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.6', 'IM', 2.88, 27, 0.4215, 2.0175, 3.7506, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.6', 'LV', 2.87, 27, 0.7106, 1.4104, 4.3316, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.a', 'IM', 4.45, 26, 0.1681, 4.1073, 4.7997, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.a', 'LV', 3.89, 27, 0.3651, 3.1445, 4.6455, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.b', 'IM', 2.96, 27, 0.3748, 2.1905, 3.7314, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.b', 'LV', 3.04, 27, 0.6908, 1.6158, 4.4556, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.c', 'IM', 1.43, 27, 0.3860, 1.0000, 2.2217, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.c', 'LV', 0.73, 26, 0.6846, 0.0000, 2.1420, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.d', 'IM', 1.58, 27, 0.3935, 1.0000, 2.3864, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.d', 'LV', 0.51, 27, 0.2449, 0.0054, 1.0121, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.e', 'IM', 1.98, 27, 0.4009, 1.1546, 2.8027, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.7.e', 'LV', 1.80, 27, 0.7603, 0.2380, 3.3635, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.a', 'IM', 4.48, 27, 0.2102, 4.0486, 4.9129, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.a', 'LV', 4.11, 26, 0.5222, 3.0341, 5.1850, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.b', 'IM', 2.90, 27, 0.2626, 2.3640, 3.4436, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.8.b', 'LV', 2.93, 26, 0.4578, 1.9879, 3.8736, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.a', 'IM', 2.24, 27, 0.3003, 1.6214, 2.8560, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.a', 'LV', 1.27, 26, 0.4720, 0.2939, 2.2381, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.b', 'IM', 2.85, 27, 0.2081, 2.4197, 3.2754, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.9.b', 'LV', 2.81, 26, 0.4127, 1.9647, 3.6647, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.10', 'IM', 3.49, 27, 0.3793, 2.7112, 4.2706, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-2031.00', '2.C.10', 'LV', 2.61, 26, 0.4134, 1.7601, 3.4628, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.a', 'IM', 3.35, 22, 0.3146, 2.6910, 3.9995, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.a', 'LV', 3.18, 20, 0.4081, 2.3266, 4.0348, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.b', 'IM', 2.89, 22, 0.3212, 2.2265, 3.5623, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.b', 'LV', 3.18, 21, 0.4418, 2.2593, 4.1026, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.c', 'IM', 1.88, 21, 0.4443, 1.0000, 2.8024, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.c', 'LV', 0.90, 21, 0.5133, 0.0000, 1.9666, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.d', 'IM', 1.68, 21, 0.2874, 1.0832, 2.2820, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.d', 'LV', 1.03, 21, 0.5134, 0.0000, 2.0980, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.e', 'IM', 3.95, 21, 0.3050, 3.3106, 4.5828, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.e', 'LV', 4.64, 22, 0.5196, 3.5555, 5.7165, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.f', 'IM', 2.33, 22, 0.3358, 1.6349, 3.0317, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.1.f', 'LV', 1.76, 22, 0.5206, 0.6761, 2.8412, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.a', 'IM', 1.81, 22, 0.3529, 1.0795, 2.5471, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.a', 'LV', 1.17, 22, 0.5817, 0.0000, 2.3810, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.b', 'IM', 1.50, 21, 0.3582, 1.0000, 2.2477, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.2.b', 'LV', 0.50, 21, 0.4201, 0.0000, 1.3763, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.a', 'IM', 2.59, 21, 0.2630, 2.0422, 3.1394, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.a', 'LV', 2.74, 20, 0.2619, 2.1954, 3.2917, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.b', 'IM', 1.83, 21, 0.3273, 1.1496, 2.5149, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.b', 'LV', 1.65, 21, 0.6277, 0.3437, 2.9626, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.c', 'IM', 1.38, 20, 0.2564, 1.0000, 1.9188, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.c', 'LV', 0.60, 20, 0.3585, 0.0000, 1.3486, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.d', 'IM', 1.30, 20, 0.2553, 1.0000, 1.8344, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.d', 'LV', 0.52, 20, 0.4295, 0.0000, 1.4148, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.e', 'IM', 2.42, 22, 0.2513, 1.9004, 2.9456, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.3.e', 'LV', 2.22, 21, 0.5342, 1.1101, 3.3385, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.a', 'IM', 2.51, 22, 0.3353, 1.8094, 3.2039, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.a', 'LV', 2.49, 22, 0.4192, 1.6206, 3.3641, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.b', 'IM', 1.62, 22, 0.2329, 1.1321, 2.1008, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.b', 'LV', 1.23, 22, 0.4497, 0.2975, 2.1681, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.c', 'IM', 1.92, 22, 0.3610, 1.1715, 2.6728, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.c', 'LV', 1.52, 22, 0.6018, 0.2734, 2.7766, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.d', 'IM', 2.11, 22, 0.4388, 1.1967, 3.0219, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.d', 'LV', 1.75, 22, 0.6426, 0.4099, 3.0826, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.e', 'IM', 2.59, 22, 0.2817, 2.0088, 3.1805, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.e', 'LV', 3.85, 22, 0.5852, 2.6345, 5.0685, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.f', 'IM', 1.59, 21, 0.3319, 1.0000, 2.2814, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.f', 'LV', 1.18, 22, 0.6037, 0.0000, 2.4354, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.g', 'IM', 2.38, 22, 0.4942, 1.3503, 3.4058, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.4.g', 'LV', 2.46, 22, 1.0072, 0.3609, 4.5500, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.a', 'IM', 3.08, 21, 0.2974, 2.4563, 3.6970, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.a', 'LV', 3.00, 22, 0.5812, 1.7898, 4.2070, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.b', 'IM', 2.23, 22, 0.4173, 1.3644, 3.1000, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.5.b', 'LV', 2.07, 22, 0.5600, 0.9027, 3.2320, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.6', 'IM', 3.24, 22, 0.3069, 2.6005, 3.8768, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.6', 'LV', 3.43, 22, 0.3548, 2.6891, 4.1649, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.a', 'IM', 3.87, 22, 0.3204, 3.2050, 4.5374, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.a', 'LV', 3.23, 22, 0.2189, 2.7776, 3.6882, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.b', 'IM', 2.38, 22, 0.3964, 1.5514, 3.2002, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.b', 'LV', 1.50, 22, 0.4145, 0.6360, 2.3600, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.c', 'IM', 1.25, 21, 0.2461, 1.0000, 1.7633, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.c', 'LV', 0.33, 21, 0.3282, 0.0000, 1.0177, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.d', 'IM', 1.42, 21, 0.3017, 1.0000, 2.0463, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.d', 'LV', 0.67, 21, 0.4868, 0.0000, 1.6826, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.e', 'IM', 1.62, 21, 0.3429, 1.0000, 2.3377, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.7.e', 'LV', 1.15, 21, 0.5801, 0.0000, 2.3640, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.a', 'IM', 3.72, 22, 0.3606, 2.9693, 4.4692, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.a', 'LV', 2.98, 22, 0.2584, 2.4412, 3.5160, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.b', 'IM', 3.29, 22, 0.4920, 2.2697, 4.3162, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.8.b', 'LV', 2.78, 22, 0.3723, 2.0047, 3.5532, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.a', 'IM', 2.96, 22, 0.5228, 1.8761, 4.0507, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.a', 'LV', 1.47, 22, 0.3584, 0.7241, 2.2147, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.b', 'IM', 2.65, 22, 0.2749, 2.0752, 3.2184, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.9.b', 'LV', 2.54, 22, 0.3215, 1.8709, 3.2080, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.10', 'IM', 3.25, 22, 0.3722, 2.4792, 4.0274, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3011.00', '2.C.10', 'LV', 2.86, 22, 0.4442, 1.9377, 3.7854, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.a', 'IM', 3.03, 15, 0.8417, 1.2266, 4.8372, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.a', 'LV', 2.76, 14, 1.0269, 0.5449, 4.9820, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.b', 'IM', 2.11, 16, 0.5430, 1.0000, 3.2676, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.b', 'LV', 2.48, 15, 1.5200, 0.0000, 5.7409, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.c', 'IM', 2.15, 16, 0.6969, 1.0000, 3.6319, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.c', 'LV', 1.85, 16, 1.2563, 0.0000, 4.5252, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.d', 'IM', 2.95, 16, 0.2850, 2.3429, 3.5578, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.d', 'LV', 2.36, 16, 0.8151, 0.6275, 4.1021, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.e', 'IM', 4.15, 15, 0.3679, 3.3589, 4.9371, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.e', 'LV', 3.60, 15, 0.7745, 1.9394, 5.2617, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.f', 'IM', 2.13, 15, 0.4832, 1.0958, 3.1684, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.1.f', 'LV', 1.89, 14, 0.9713, 0.0000, 3.9921, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.a', 'IM', 2.90, 15, 0.3894, 2.0622, 3.7327, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.a', 'LV', 3.46, 15, 0.6546, 2.0554, 4.8632, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.b', 'IM', 3.65, 15, 0.6858, 2.1760, 5.0000, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.2.b', 'LV', 2.63, 15, 0.5640, 1.4247, 3.8440, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.a', 'IM', 2.49, 16, 0.7132, 1.0000, 4.0059, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.a', 'LV', 2.62, 16, 0.6600, 1.2090, 4.0225, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.b', 'IM', 1.88, 16, 0.5578, 1.0000, 3.0709, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.b', 'LV', 1.23, 16, 0.7106, 0.0000, 2.7454, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.c', 'IM', 1.28, 16, 0.1530, 1.0000, 1.6088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.c', 'LV', 0.91, 16, 0.4971, 0.0000, 1.9647, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.d', 'IM', 1.28, 16, 0.1530, 1.0000, 1.6088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.d', 'LV', 0.65, 16, 0.3486, 0.0000, 1.3913, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.e', 'IM', 1.99, 16, 0.1027, 1.7702, 2.2081, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.3.e', 'LV', 1.87, 16, 0.2697, 1.2924, 2.4423, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.a', 'IM', 2.91, 15, 0.3540, 2.1522, 3.6705, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.a', 'LV', 2.46, 16, 0.5006, 1.3915, 3.5256, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.b', 'IM', 1.33, 16, 0.1594, 1.0000, 1.6691, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.b', 'LV', 0.69, 16, 0.3518, 0.0000, 1.4398, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.c', 'IM', 1.03, 16, 0.0280, 1.0000, 1.0899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.c', 'LV', 0.06, 16, 0.0559, 0.0000, 0.1797, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.d', 'IM', 1.03, 16, 0.0271, 1.0000, 1.0834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.d', 'LV', 0.05, 16, 0.0541, 0.0000, 0.1669, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.e', 'IM', 1.49, 16, 0.2605, 1.0000, 2.0408, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.e', 'LV', 1.10, 15, 0.6663, 0.0000, 2.5328, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.f', 'IM', 1.20, 16, 0.1419, 1.0000, 1.5023, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.f', 'LV', 0.40, 16, 0.2838, 0.0000, 1.0047, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.g', 'IM', 1.97, 16, 0.2512, 1.4382, 2.5088, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.4.g', 'LV', 1.54, 16, 0.5681, 0.3312, 2.7530, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.a', 'IM', 1.03, 16, 0.0271, 1.0000, 1.0834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.a', 'LV', 0.05, 16, 0.0541, 0.0000, 0.1669, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.b', 'IM', 1.20, 16, 0.1417, 1.0000, 1.5065, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.5.b', 'LV', 0.58, 16, 0.4244, 0.0000, 1.4876, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.6', 'IM', 1.96, 16, 0.4734, 1.0000, 2.9654, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.6', 'LV', 1.62, 16, 0.7367, 0.0464, 3.1870, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.a', 'IM', 3.49, 16, 0.1935, 3.0740, 3.8987, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.a', 'LV', 2.33, 16, 0.5665, 1.1210, 3.5359, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.b', 'IM', 1.40, 16, 0.2835, 1.0000, 2.0090, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.b', 'LV', 0.78, 16, 0.5661, 0.0000, 1.9897, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.c', 'IM', 1.03, 16, 0.0271, 1.0000, 1.0834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.c', 'LV', 0.03, 16, 0.0271, 0.0000, 0.0834, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.d', 'IM', 1.03, 16, 0.0271, 1.0000, 1.0834, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.d', 'LV', 0.05, 16, 0.0541, 0.0000, 0.1669, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.e', 'IM', 1.03, 16, 0.0280, 1.0000, 1.0899, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.7.e', 'LV', 0.07, 16, 0.0574, 0.0000, 0.1875, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.a', 'IM', 3.21, 16, 0.4070, 2.3420, 4.0768, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.a', 'LV', 2.41, 16, 0.3873, 1.5871, 3.2381, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.b', 'IM', 2.33, 16, 0.3333, 1.6162, 3.0369, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.8.b', 'LV', 1.66, 16, 0.6806, 0.2081, 3.1094, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.a', 'IM', 1.77, 16, 0.1798, 1.3905, 2.1571, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.a', 'LV', 0.93, 16, 0.2924, 0.3033, 1.5500, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.b', 'IM', 1.78, 16, 0.3133, 1.1126, 2.4484, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.9.b', 'LV', 1.06, 16, 0.3993, 0.2102, 1.9123, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.10', 'IM', 3.46, 16, 0.0731, 3.3009, 3.6128, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3031.00', '2.C.10', 'LV', 2.70, 16, 0.3156, 2.0225, 3.3678, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.a', 'IM', 2.74, 32, 0.3163, 2.0993, 3.3893, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.a', 'LV', 2.30, 32, 0.3872, 1.5076, 3.0872, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.b', 'IM', 2.28, 32, 0.2618, 1.7420, 2.8097, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.b', 'LV', 1.95, 32, 0.4100, 1.1097, 2.7821, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.c', 'IM', 1.90, 32, 0.1999, 1.4875, 2.3029, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.c', 'LV', 1.61, 32, 0.4172, 0.7574, 2.4591, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.d', 'IM', 1.77, 31, 0.2184, 1.3267, 2.2187, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.d', 'LV', 1.35, 31, 0.4099, 0.5131, 2.1875, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.e', 'IM', 3.69, 32, 0.2986, 3.0801, 4.2980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.e', 'LV', 4.13, 30, 0.6496, 2.8024, 5.4596, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.f', 'IM', 2.15, 31, 0.2761, 1.5849, 2.7125, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.1.f', 'LV', 1.64, 30, 0.3409, 0.9441, 2.3387, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.a', 'IM', 2.07, 33, 0.2445, 1.5770, 2.5729, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.a', 'LV', 1.94, 32, 0.5384, 0.8397, 3.0358, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.b', 'IM', 1.47, 32, 0.1601, 1.1474, 1.8006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.2.b', 'LV', 0.95, 32, 0.3438, 0.2447, 1.6471, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.a', 'IM', 2.41, 32, 0.2461, 1.9043, 2.9081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.a', 'LV', 2.76, 31, 0.3916, 1.9570, 3.5567, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.b', 'IM', 1.80, 32, 0.1816, 1.4264, 2.1671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.b', 'LV', 1.52, 31, 0.2673, 0.9750, 2.0667, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.c', 'IM', 1.55, 32, 0.1043, 1.3389, 1.7645, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.c', 'LV', 1.08, 32, 0.1885, 0.6971, 1.4660, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.d', 'IM', 1.81, 33, 0.2231, 1.3582, 2.2669, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.d', 'LV', 1.33, 32, 0.3236, 0.6656, 1.9857, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.e', 'IM', 2.82, 33, 0.1695, 2.4713, 3.1618, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.3.e', 'LV', 3.16, 32, 0.2859, 2.5774, 3.7437, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.a', 'IM', 2.66, 33, 0.2025, 2.2483, 3.0733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.a', 'LV', 2.39, 33, 0.2762, 1.8236, 2.9487, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.b', 'IM', 1.95, 33, 0.1818, 1.5750, 2.3157, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.b', 'LV', 1.41, 33, 0.1898, 1.0214, 1.7944, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.c', 'IM', 1.52, 33, 0.1683, 1.1740, 1.8597, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.c', 'LV', 1.03, 33, 0.3407, 0.3348, 1.7228, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.d', 'IM', 1.33, 33, 0.0800, 1.1720, 1.4980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.d', 'LV', 0.68, 33, 0.1541, 0.3681, 0.9961, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.e', 'IM', 1.56, 33, 0.1176, 1.3221, 1.8011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.e', 'LV', 1.17, 33, 0.2374, 0.6890, 1.6562, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.f', 'IM', 1.32, 33, 0.0851, 1.1474, 1.4941, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.f', 'LV', 0.67, 33, 0.2010, 0.2566, 1.0754, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.g', 'IM', 2.54, 33, 0.3294, 1.8681, 3.2100, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.4.g', 'LV', 2.49, 32, 0.4268, 1.6214, 3.3624, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.a', 'IM', 1.45, 33, 0.1260, 1.1936, 1.7069, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.a', 'LV', 0.93, 33, 0.2464, 0.4292, 1.4332, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.b', 'IM', 1.36, 33, 0.0899, 1.1800, 1.5460, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.5.b', 'LV', 0.91, 33, 0.1795, 0.5447, 1.2760, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.6', 'IM', 2.76, 31, 0.2103, 2.3261, 3.1851, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.6', 'LV', 3.06, 32, 0.3140, 2.4242, 3.7049, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.a', 'IM', 3.56, 33, 0.2323, 3.0873, 4.0338, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.a', 'LV', 3.20, 32, 0.1558, 2.8866, 3.5223, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.b', 'IM', 1.48, 33, 0.1591, 1.1553, 1.8035, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.b', 'LV', 0.67, 33, 0.2149, 0.2317, 1.1071, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.c', 'IM', 1.12, 33, 0.0922, 1.0000, 1.3123, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.c', 'LV', 0.15, 33, 0.1043, 0.0000, 0.3621, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.d', 'IM', 1.25, 33, 0.0974, 1.0477, 1.4444, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.d', 'LV', 0.44, 33, 0.1738, 0.0910, 0.7989, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.e', 'IM', 1.44, 33, 0.1426, 1.1450, 1.7260, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.7.e', 'LV', 1.00, 33, 0.4369, 0.1140, 1.8939, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.a', 'IM', 3.87, 33, 0.2383, 3.3865, 4.3572, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.a', 'LV', 3.25, 33, 0.3350, 2.5689, 3.9338, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.b', 'IM', 3.05, 33, 0.2530, 2.5363, 3.5671, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.8.b', 'LV', 2.59, 32, 0.2133, 2.1537, 3.0237, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.a', 'IM', 2.77, 33, 0.2410, 2.2759, 3.2575, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.a', 'LV', 2.20, 33, 0.3545, 1.4792, 2.9233, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.b', 'IM', 1.92, 33, 0.2214, 1.4702, 2.3723, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.9.b', 'LV', 1.58, 33, 0.3405, 0.8881, 2.2752, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.10', 'IM', 4.02, 33, 0.2547, 3.4994, 4.5372, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3032.00', '2.C.10', 'LV', 3.85, 33, 0.3394, 3.1607, 4.5433, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.a', 'IM', 2.43, 24, 0.2601, 1.8942, 2.9703, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.a', 'LV', 2.45, 24, 0.4727, 1.4719, 3.4276, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.b', 'IM', 2.63, 24, 0.3583, 1.8866, 3.3689, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.b', 'LV', 2.22, 24, 0.5538, 1.0734, 3.3644, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.c', 'IM', 1.61, 24, 0.2537, 1.0808, 2.1303, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.c', 'LV', 1.23, 24, 0.5078, 0.1827, 2.2838, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.d', 'IM', 2.11, 24, 0.3584, 1.3735, 2.8564, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.d', 'LV', 1.66, 24, 0.5333, 0.5580, 2.7643, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.e', 'IM', 3.38, 24, 0.4559, 2.4342, 4.3206, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.e', 'LV', 3.51, 23, 0.7243, 2.0105, 5.0149, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.f', 'IM', 1.67, 24, 0.2204, 1.2144, 2.1262, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.1.f', 'LV', 0.95, 23, 0.3193, 0.2830, 1.6072, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.a', 'IM', 2.36, 24, 0.2381, 1.8656, 2.8509, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.a', 'LV', 2.39, 23, 0.4732, 1.4049, 3.3676, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.b', 'IM', 1.62, 24, 0.3004, 1.0000, 2.2423, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.2.b', 'LV', 0.92, 24, 0.4152, 0.0597, 1.7774, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.a', 'IM', 2.10, 24, 0.4830, 1.1028, 3.1010, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.a', 'LV', 1.91, 23, 0.7129, 0.4286, 3.3856, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.b', 'IM', 1.51, 24, 0.1984, 1.0985, 1.9191, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.b', 'LV', 1.08, 23, 0.3954, 0.2630, 1.9029, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.c', 'IM', 1.44, 24, 0.1547, 1.1213, 1.7614, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.c', 'LV', 0.97, 23, 0.3495, 0.2498, 1.6994, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.d', 'IM', 1.71, 24, 0.3027, 1.0812, 2.3336, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.d', 'LV', 0.86, 23, 0.3371, 0.1615, 1.5596, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.e', 'IM', 2.48, 24, 0.3414, 1.7743, 3.1867, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.3.e', 'LV', 2.47, 23, 0.4609, 1.5191, 3.4308, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.a', 'IM', 2.39, 24, 0.2416, 1.8943, 2.8940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.a', 'LV', 2.06, 23, 0.3553, 1.3214, 2.7949, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.b', 'IM', 1.95, 24, 0.1942, 1.5459, 2.3495, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.b', 'LV', 1.34, 23, 0.2544, 0.8127, 1.8678, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.c', 'IM', 1.78, 24, 0.2368, 1.2881, 2.2678, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.c', 'LV', 1.36, 23, 0.3779, 0.5727, 2.1401, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.d', 'IM', 1.39, 24, 0.2015, 1.0000, 1.8022, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.d', 'LV', 0.75, 23, 0.4044, 0.0000, 1.5867, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.e', 'IM', 1.59, 24, 0.1442, 1.2895, 1.8862, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.e', 'LV', 1.44, 23, 0.3769, 0.6552, 2.2184, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.f', 'IM', 1.53, 24, 0.1474, 1.2249, 1.8347, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.f', 'LV', 1.09, 24, 0.2896, 0.4883, 1.6867, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.g', 'IM', 2.06, 24, 0.1443, 1.7635, 2.3606, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.4.g', 'LV', 1.93, 24, 0.2952, 1.3226, 2.5437, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.a', 'IM', 1.44, 24, 0.2083, 1.0073, 1.8691, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.a', 'LV', 0.85, 24, 0.4088, 0.0017, 1.6932, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.b', 'IM', 1.33, 24, 0.2062, 1.0000, 1.7602, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.5.b', 'LV', 0.57, 24, 0.3155, 0.0000, 1.2225, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.6', 'IM', 2.35, 24, 0.2559, 1.8219, 2.8806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.6', 'LV', 1.65, 23, 0.2632, 1.1072, 2.1989, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.a', 'IM', 3.80, 24, 0.2108, 3.3615, 4.2337, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.a', 'LV', 2.87, 23, 0.1594, 2.5369, 3.1983, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.b', 'IM', 2.18, 24, 0.4133, 1.3211, 3.0312, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.b', 'LV', 2.05, 23, 0.6267, 0.7511, 3.3504, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.c', 'IM', 1.10, 23, 0.0732, 1.0000, 1.2567, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.c', 'LV', 0.16, 23, 0.1081, 0.0000, 0.3835, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.d', 'IM', 1.11, 23, 0.0741, 1.0000, 1.2633, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.d', 'LV', 0.20, 23, 0.1390, 0.0000, 0.4894, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.e', 'IM', 1.07, 23, 0.0515, 1.0000, 1.1765, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.7.e', 'LV', 0.12, 23, 0.0864, 0.0000, 0.2959, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.a', 'IM', 2.86, 24, 0.3082, 2.2258, 3.5008, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.a', 'LV', 2.09, 23, 0.3089, 1.4527, 2.7341, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.b', 'IM', 2.17, 24, 0.2076, 1.7372, 2.5961, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.8.b', 'LV', 1.65, 22, 0.3435, 0.9398, 2.3683, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.a', 'IM', 2.34, 24, 0.2710, 1.7793, 2.9006, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.a', 'LV', 0.90, 23, 0.2441, 0.3944, 1.4069, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.b', 'IM', 1.97, 24, 0.2078, 1.5416, 2.4013, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.9.b', 'LV', 1.17, 23, 0.2144, 0.7221, 1.6114, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.10', 'IM', 3.41, 24, 0.4515, 2.4726, 4.3406, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3033.00', '2.C.10', 'LV', 2.90, 22, 0.4722, 1.9179, 3.8818, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.a', 'IM', 2.83, 29, 0.3589, 2.0899, 3.5602, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.a', 'LV', 2.49, 30, 0.4415, 1.5866, 3.3924, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.b', 'IM', 2.40, 30, 0.3117, 1.7652, 3.0401, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.b', 'LV', 1.94, 29, 0.4818, 0.9495, 2.9236, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.c', 'IM', 1.92, 30, 0.2996, 1.3051, 2.5306, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.c', 'LV', 1.01, 29, 0.3690, 0.2563, 1.7681, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.d', 'IM', 2.21, 30, 0.2750, 1.6470, 2.7718, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.d', 'LV', 1.90, 30, 0.4233, 1.0296, 2.7612, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.e', 'IM', 4.35, 28, 0.1533, 4.0342, 4.6631, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.e', 'LV', 5.47, 28, 0.2621, 4.9285, 6.0041, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.f', 'IM', 2.07, 28, 0.2530, 1.5532, 2.5913, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.1.f', 'LV', 1.73, 29, 0.3598, 0.9977, 2.4717, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.2.a', 'IM', 1.65, 29, 0.1940, 1.2484, 2.0432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.2.a', 'LV', 1.26, 29, 0.4243, 0.3915, 2.1298, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.2.b', 'IM', 1.21, 29, 0.1508, 1.0000, 1.5213, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.2.b', 'LV', 0.37, 29, 0.2504, 0.0000, 0.8801, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.a', 'IM', 2.69, 30, 0.2640, 2.1506, 3.2305, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.a', 'LV', 2.55, 30, 0.2697, 1.9983, 3.1017, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.b', 'IM', 1.93, 30, 0.2123, 1.4966, 2.3649, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.b', 'LV', 1.65, 30, 0.3568, 0.9159, 2.3756, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.c', 'IM', 1.68, 29, 0.2186, 1.2283, 2.1237, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.c', 'LV', 1.13, 29, 0.3398, 0.4379, 1.8301, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.d', 'IM', 1.49, 29, 0.1988, 1.0804, 1.8949, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.d', 'LV', 0.77, 29, 0.3143, 0.1220, 1.4095, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.e', 'IM', 2.36, 29, 0.2420, 1.8639, 2.8552, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.3.e', 'LV', 1.67, 29, 0.3059, 1.0402, 2.2934, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.a', 'IM', 2.38, 28, 0.3235, 1.7157, 3.0432, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.a', 'LV', 1.48, 28, 0.2776, 0.9111, 2.0504, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.b', 'IM', 1.58, 28, 0.1938, 1.1774, 1.9727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.b', 'LV', 0.70, 28, 0.2381, 0.2071, 1.1841, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.c', 'IM', 1.45, 28, 0.1613, 1.1198, 1.7817, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.c', 'LV', 1.00, 28, 0.3685, 0.2412, 1.7534, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.d', 'IM', 1.15, 27, 0.0866, 1.0000, 1.3275, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.d', 'LV', 0.36, 27, 0.2343, 0.0000, 0.8378, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.e', 'IM', 2.38, 27, 0.2644, 1.8382, 2.9253, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.e', 'LV', 2.67, 27, 0.5668, 1.5023, 3.8323, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.f', 'IM', 1.59, 25, 0.2038, 1.1706, 2.0119, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.f', 'LV', 1.13, 25, 0.4474, 0.2064, 2.0530, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.g', 'IM', 2.31, 27, 0.3073, 1.6755, 2.9388, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.4.g', 'LV', 1.56, 27, 0.4270, 0.6826, 2.4381, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.5.a', 'IM', 1.59, 28, 0.2599, 1.0560, 2.1224, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.5.a', 'LV', 0.84, 28, 0.3475, 0.1296, 1.5557, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.5.b', 'IM', 1.63, 28, 0.2496, 1.1132, 2.1376, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.5.b', 'LV', 1.10, 28, 0.5576, 0.0000, 2.2470, 'Y', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.6', 'IM', 2.50, 28, 0.3267, 1.8292, 3.1698, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.6', 'LV', 2.29, 28, 0.4222, 1.4217, 3.1544, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.a', 'IM', 3.41, 28, 0.3048, 2.7879, 4.0386, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.a', 'LV', 3.00, 27, 0.3310, 2.3178, 3.6787, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.b', 'IM', 1.90, 27, 0.3134, 1.2589, 2.5472, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.b', 'LV', 1.19, 28, 0.3467, 0.4790, 1.9017, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.c', 'IM', 1.20, 28, 0.1052, 1.0000, 1.4122, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.c', 'LV', 0.47, 28, 0.2663, 0.0000, 1.0142, 'Y', 'Y', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.d', 'IM', 1.41, 28, 0.1807, 1.0439, 1.7854, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.d', 'LV', 0.97, 28, 0.4728, 0.0039, 1.9441, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.e', 'IM', 1.51, 28, 0.2243, 1.0521, 1.9727, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.7.e', 'LV', 1.06, 28, 0.4131, 0.2076, 1.9030, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.8.a', 'IM', 4.03, 28, 0.2873, 3.4443, 4.6234, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.8.a', 'LV', 3.29, 28, 0.5007, 2.2655, 4.3203, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.8.b', 'IM', 3.06, 29, 0.2805, 2.4807, 3.6300, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.8.b', 'LV', 2.12, 29, 0.3176, 1.4680, 2.7692, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.9.a', 'IM', 2.80, 28, 0.2883, 2.2070, 3.3899, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.9.a', 'LV', 1.67, 28, 0.3859, 0.8747, 2.4583, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.9.b', 'IM', 2.23, 28, 0.2778, 1.6610, 2.8011, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.9.b', 'LV', 1.82, 28, 0.3957, 1.0090, 2.6329, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.10', 'IM', 4.51, 30, 0.1037, 4.2931, 4.7174, 'N', NULL, TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-3052.00', '2.C.10', 'LV', 4.44, 30, 0.3051, 3.8158, 5.0638, 'N', 'N', TO_DATE('2018-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.a', 'IM', 2.79, 21, 0.3353, 2.0912, 3.4902, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.a', 'LV', 2.57, 20, 0.4405, 1.6516, 3.4954, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.b', 'IM', 2.07, 21, 0.2071, 1.6348, 2.4986, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.b', 'LV', 1.81, 21, 0.3438, 1.0966, 2.5311, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.c', 'IM', 1.62, 20, 0.1287, 1.3545, 1.8931, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.c', 'LV', 0.51, 20, 0.1178, 0.2685, 0.7615, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.d', 'IM', 1.24, 21, 0.1352, 1.0000, 1.5198, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.d', 'LV', 0.26, 21, 0.1496, 0.0000, 0.5737, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.e', 'IM', 3.02, 21, 0.2718, 2.4580, 3.5919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.e', 'LV', 2.84, 20, 0.4789, 1.8354, 3.8399, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.f', 'IM', 2.23, 21, 0.3182, 1.5647, 2.8923, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.1.f', 'LV', 1.80, 19, 0.4602, 0.8292, 2.7629, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.a', 'IM', 1.77, 21, 0.2425, 1.2618, 2.2736, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.a', 'LV', 1.11, 20, 0.3257, 0.4271, 1.7906, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.b', 'IM', 1.10, 21, 0.0823, 1.0000, 1.2764, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.2.b', 'LV', 0.10, 20, 0.1064, 0.0000, 0.3262, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.a', 'IM', 2.31, 21, 0.2523, 1.7802, 2.8329, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.a', 'LV', 2.30, 20, 0.4928, 1.2704, 3.3333, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.b', 'IM', 2.11, 21, 0.3568, 1.3663, 2.8549, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.b', 'LV', 1.63, 20, 0.5526, 0.4760, 2.7892, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.c', 'IM', 1.43, 21, 0.1452, 1.1293, 1.7353, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.c', 'LV', 0.84, 20, 0.3024, 0.2090, 1.4746, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.d', 'IM', 1.52, 21, 0.1804, 1.1454, 1.8982, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.d', 'LV', 0.85, 20, 0.3388, 0.1429, 1.5612, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.e', 'IM', 2.99, 21, 0.3866, 2.1836, 3.7965, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.3.e', 'LV', 3.00, 20, 0.5094, 1.9366, 4.0691, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.a', 'IM', 2.19, 21, 0.1107, 1.9623, 2.4241, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.a', 'LV', 2.23, 20, 0.2766, 1.6463, 2.8044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.b', 'IM', 1.95, 21, 0.2849, 1.3598, 2.5484, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.b', 'LV', 1.36, 20, 0.4432, 0.4298, 2.2850, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.c', 'IM', 1.77, 20, 0.3171, 1.1016, 2.4289, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.c', 'LV', 1.43, 20, 0.4751, 0.4385, 2.4273, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.d', 'IM', 1.28, 21, 0.1339, 1.0008, 1.5595, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.d', 'LV', 0.46, 20, 0.2745, 0.0000, 1.0324, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.e', 'IM', 1.83, 21, 0.2230, 1.3698, 2.3001, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.e', 'LV', 1.56, 20, 0.4647, 0.5851, 2.5302, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.f', 'IM', 1.28, 21, 0.1223, 1.0202, 1.5304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.f', 'LV', 0.47, 20, 0.2361, 0.0000, 0.9659, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.g', 'IM', 2.26, 21, 0.3412, 1.5441, 2.9675, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.4.g', 'LV', 2.17, 20, 0.6102, 0.8930, 3.4471, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.a', 'IM', 1.57, 21, 0.2584, 1.0351, 2.1129, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.a', 'LV', 0.97, 20, 0.4619, 0.0000, 1.9321, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.b', 'IM', 1.61, 21, 0.2669, 1.0509, 2.1644, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.5.b', 'LV', 1.09, 20, 0.5436, 0.0000, 2.2283, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.6', 'IM', 3.32, 21, 0.2522, 2.7962, 3.8483, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.6', 'LV', 3.29, 20, 0.3969, 2.4586, 4.1200, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.a', 'IM', 3.33, 21, 0.2006, 2.9157, 3.7526, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.a', 'LV', 3.43, 20, 0.2650, 2.8764, 3.9858, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.b', 'IM', 1.23, 21, 0.1511, 1.0000, 1.5432, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.b', 'LV', 0.32, 20, 0.2842, 0.0000, 0.9165, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.c', 'IM', 1.05, 21, 0.0486, 1.0000, 1.1488, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.d', 'IM', 1.38, 21, 0.1567, 1.0566, 1.7102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.d', 'LV', 0.48, 20, 0.2709, 0.0000, 1.0477, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.e', 'IM', 1.37, 21, 0.2045, 1.0000, 1.7989, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.7.e', 'LV', 0.63, 20, 0.4838, 0.0000, 1.6426, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.a', 'IM', 3.62, 21, 0.2180, 3.1622, 4.0717, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.a', 'LV', 3.85, 20, 0.3661, 3.0843, 4.6169, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.b', 'IM', 2.44, 21, 0.2900, 1.8388, 3.0486, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.8.b', 'LV', 1.90, 20, 0.3738, 1.1200, 2.6849, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.a', 'IM', 2.41, 21, 0.3338, 1.7174, 3.1098, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.a', 'LV', 1.36, 20, 0.4217, 0.4724, 2.2379, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.b', 'IM', 1.94, 21, 0.2184, 1.4825, 2.3936, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.9.b', 'LV', 1.28, 20, 0.3533, 0.5411, 2.0198, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.10', 'IM', 4.46, 21, 0.1915, 4.0581, 4.8568, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4011.00', '2.C.10', 'LV', 4.81, 20, 0.1558, 4.4885, 5.1405, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.a', 'IM', 3.22, 28, 0.1932, 2.8225, 3.6153, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.a', 'LV', 3.30, 28, 0.2381, 2.8116, 3.7885, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.b', 'IM', 2.95, 28, 0.2750, 2.3808, 3.5092, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.b', 'LV', 2.79, 28, 0.3708, 2.0302, 3.5518, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.c', 'IM', 1.86, 28, 0.1260, 1.5995, 2.1167, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.c', 'LV', 1.05, 28, 0.2926, 0.4506, 1.6512, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.d', 'IM', 2.02, 28, 0.2397, 1.5246, 2.5082, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.d', 'LV', 1.24, 28, 0.2223, 0.7818, 1.6939, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.e', 'IM', 3.01, 28, 0.2476, 2.4988, 3.5150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.e', 'LV', 3.36, 28, 0.3499, 2.6437, 4.0794, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.f', 'IM', 2.09, 28, 0.2125, 1.6563, 2.5282, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.1.f', 'LV', 1.44, 28, 0.2706, 0.8879, 1.9984, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.a', 'IM', 1.85, 28, 0.1597, 1.5189, 2.1742, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.a', 'LV', 1.80, 28, 0.4778, 0.8206, 2.7814, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.b', 'IM', 1.19, 28, 0.0885, 1.0120, 1.3749, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.2.b', 'LV', 0.36, 28, 0.1652, 0.0187, 0.6967, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.a', 'IM', 2.30, 28, 0.1763, 1.9420, 2.6656, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.a', 'LV', 1.95, 28, 0.2521, 1.4308, 2.4655, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.b', 'IM', 2.25, 28, 0.1728, 1.8914, 2.6005, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.b', 'LV', 2.10, 28, 0.3106, 1.4646, 2.7391, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.c', 'IM', 1.49, 28, 0.1397, 1.2071, 1.7802, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.c', 'LV', 0.78, 28, 0.2044, 0.3640, 1.2030, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.d', 'IM', 1.61, 27, 0.1916, 1.2211, 2.0086, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.d', 'LV', 1.09, 27, 0.3167, 0.4407, 1.7426, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.e', 'IM', 3.14, 28, 0.2456, 2.6356, 3.6434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.3.e', 'LV', 3.54, 27, 0.4130, 2.6906, 4.3886, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.a', 'IM', 2.37, 28, 0.2491, 1.8540, 2.8762, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.a', 'LV', 2.25, 28, 0.3305, 1.5766, 2.9330, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.b', 'IM', 1.87, 28, 0.2341, 1.3943, 2.3551, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.b', 'LV', 1.70, 28, 0.3468, 0.9862, 2.4095, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.c', 'IM', 1.27, 27, 0.0976, 1.0744, 1.4755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.c', 'LV', 0.66, 27, 0.2202, 0.2060, 1.1111, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.d', 'IM', 1.13, 28, 0.0720, 1.0000, 1.2755, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.d', 'LV', 0.36, 28, 0.2146, 0.0000, 0.7979, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.e', 'IM', 1.63, 28, 0.1896, 1.2424, 2.0206, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.e', 'LV', 1.62, 28, 0.4692, 0.6587, 2.5842, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.f', 'IM', 1.22, 28, 0.0786, 1.0603, 1.3829, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.f', 'LV', 0.55, 28, 0.2075, 0.1232, 0.9748, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.g', 'IM', 2.17, 28, 0.2104, 1.7376, 2.6009, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.4.g', 'LV', 2.17, 28, 0.3845, 1.3851, 2.9629, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.a', 'IM', 1.32, 28, 0.1033, 1.1097, 1.5334, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.a', 'LV', 0.55, 28, 0.1870, 0.1661, 0.9334, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.b', 'IM', 1.25, 28, 0.0942, 1.0556, 1.4424, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.5.b', 'LV', 0.64, 28, 0.2202, 0.1838, 1.0874, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.6', 'IM', 2.96, 28, 0.3319, 2.2780, 3.6402, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.6', 'LV', 3.11, 28, 0.4436, 2.2027, 4.0231, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.a', 'IM', 3.10, 28, 0.4273, 2.2188, 3.9721, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.a', 'LV', 2.68, 28, 0.3683, 1.9217, 3.4332, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.b', 'IM', 1.14, 28, 0.1058, 1.0000, 1.3524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.b', 'LV', 0.21, 28, 0.1427, 0.0000, 0.4995, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.c', 'IM', 1.01, 28, 0.0134, 1.0000, 1.0403, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.c', 'LV', 0.06, 28, 0.0670, 0.0000, 0.2013, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.d', 'IM', 1.10, 28, 0.0712, 1.0000, 1.2467, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.d', 'LV', 0.17, 28, 0.1212, 0.0000, 0.4207, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.e', 'IM', 1.18, 28, 0.1115, 1.0000, 1.4060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.7.e', 'LV', 0.56, 28, 0.4083, 0.0000, 1.3984, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.a', 'IM', 3.64, 28, 0.4147, 2.7843, 4.4861, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.a', 'LV', 3.40, 28, 0.4040, 2.5669, 4.2250, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.b', 'IM', 2.64, 28, 0.2352, 2.1545, 3.1197, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.8.b', 'LV', 2.26, 28, 0.3705, 1.5018, 3.0222, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.a', 'IM', 2.31, 28, 0.2062, 1.8907, 2.7370, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.a', 'LV', 1.59, 28, 0.2940, 0.9910, 2.1977, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.b', 'IM', 2.02, 28, 0.1968, 1.6198, 2.4272, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.9.b', 'LV', 1.42, 28, 0.2679, 0.8713, 1.9709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.10', 'IM', 4.15, 27, 0.2895, 3.5578, 4.7478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4013.00', '2.C.10', 'LV', 4.28, 27, 0.2193, 3.8318, 4.7332, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.a', 'IM', 2.13, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.a', 'LV', 1.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.b', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.b', 'LV', 1.85, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.c', 'IM', 1.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.c', 'LV', 0.55, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.d', 'IM', 1.43, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.d', 'LV', 0.66, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.e', 'IM', 2.77, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.e', 'LV', 2.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.f', 'IM', 1.92, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.1.f', 'LV', 1.58, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.2.a', 'IM', 1.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.2.a', 'LV', 1.08, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.2.b', 'IM', 1.06, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.2.b', 'LV', 0.12, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.a', 'IM', 2.01, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.a', 'LV', 1.83, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.b', 'IM', 1.95, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.b', 'LV', 1.69, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.c', 'IM', 1.32, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.c', 'LV', 0.74, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.d', 'IM', 1.35, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.d', 'LV', 0.64, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.e', 'IM', 3.30, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.3.e', 'LV', 3.82, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.a', 'IM', 2.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.a', 'LV', 2.08, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.b', 'IM', 2.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.b', 'LV', 1.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.c', 'IM', 1.51, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.c', 'LV', 1.05, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.d', 'IM', 1.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.d', 'LV', 0.35, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.e', 'IM', 2.29, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.e', 'LV', 2.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.f', 'IM', 1.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.f', 'LV', 0.70, NULL, NULL, NULL, NULL, 'N', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.g', 'IM', 1.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.4.g', 'LV', 1.55, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.5.a', 'IM', 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.5.a', 'LV', 0.76, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.5.b', 'IM', 1.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.5.b', 'LV', 0.70, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.6', 'IM', 2.56, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.6', 'LV', 2.76, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.a', 'IM', 3.16, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.a', 'LV', 2.89, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.b', 'IM', 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.b', 'LV', 0.23, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.c', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.c', 'LV', 0.04, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.d', 'IM', 1.14, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.d', 'LV', 0.27, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.e', 'IM', 1.08, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.7.e', 'LV', 0.30, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.8.a', 'IM', 3.46, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.8.a', 'LV', 3.67, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.8.b', 'IM', 2.60, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.8.b', 'LV', 2.46, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.9.a', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.9.a', 'LV', 1.66, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.9.b', 'IM', 1.88, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.9.b', 'LV', 1.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.10', 'IM', 3.85, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4022.00', '2.C.10', 'LV', 4.21, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.a', 'IM', 2.64, 25, 0.3959, 1.8259, 3.4601, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.a', 'LV', 2.28, 24, 0.5634, 1.1148, 3.4457, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.b', 'IM', 2.34, 25, 0.2535, 1.8157, 2.8622, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.b', 'LV', 1.83, 24, 0.3909, 1.0188, 2.6362, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.c', 'IM', 1.63, 25, 0.2976, 1.0178, 2.2465, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.c', 'LV', 0.91, 24, 0.4790, 0.0000, 1.8968, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.d', 'IM', 1.90, 25, 0.3166, 1.2505, 2.5572, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.d', 'LV', 1.28, 24, 0.4136, 0.4243, 2.1354, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.e', 'IM', 2.94, 25, 0.3635, 2.1922, 3.6927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.e', 'LV', 3.17, 23, 0.6406, 1.8443, 4.5013, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.f', 'IM', 2.20, 25, 0.3734, 1.4256, 2.9668, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.1.f', 'LV', 1.88, 24, 0.5602, 0.7250, 3.0428, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.a', 'IM', 2.00, 25, 0.2644, 1.4528, 2.5443, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.a', 'LV', 1.84, 24, 0.4947, 0.8127, 2.8594, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.b', 'IM', 1.43, 25, 0.1875, 1.0429, 1.8170, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.2.b', 'LV', 0.81, 25, 0.3471, 0.0892, 1.5221, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.a', 'IM', 2.79, 25, 0.2892, 2.1940, 3.3876, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.a', 'LV', 2.91, 23, 0.5007, 1.8734, 3.9503, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.b', 'IM', 2.12, 25, 0.2717, 1.5623, 2.6840, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.b', 'LV', 1.79, 24, 0.5126, 0.7345, 2.8554, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.c', 'IM', 1.58, 25, 0.1980, 1.1755, 1.9927, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.c', 'LV', 1.10, 24, 0.4795, 0.1055, 2.0895, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.d', 'IM', 1.49, 25, 0.2342, 1.0031, 1.9699, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.d', 'LV', 0.98, 25, 0.4982, 0.0000, 2.0109, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.e', 'IM', 2.87, 25, 0.2751, 2.2999, 3.4355, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.3.e', 'LV', 3.24, 24, 0.4482, 2.3109, 4.1654, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.a', 'IM', 2.68, 25, 0.2932, 2.0771, 3.2873, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.a', 'LV', 2.31, 24, 0.4538, 1.3684, 3.2460, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.b', 'IM', 2.42, 25, 0.2101, 1.9833, 2.8505, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.b', 'LV', 2.25, 24, 0.3944, 1.4298, 3.0615, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.c', 'IM', 2.49, 25, 0.3440, 1.7830, 3.2031, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.c', 'LV', 2.64, 24, 0.5249, 1.5586, 3.7304, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.d', 'IM', 1.67, 24, 0.2924, 1.0677, 2.2775, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.d', 'LV', 1.10, 23, 0.5084, 0.0485, 2.1571, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.e', 'IM', 2.31, 24, 0.3149, 1.6552, 2.9581, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.e', 'LV', 2.73, 23, 0.6648, 1.3523, 4.1097, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.f', 'IM', 1.89, 24, 0.3478, 1.1730, 2.6119, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.f', 'LV', 1.26, 23, 0.5082, 0.2095, 2.3176, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.g', 'IM', 2.40, 24, 0.3590, 1.6577, 3.1430, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.4.g', 'LV', 1.84, 23, 0.4348, 0.9434, 2.7466, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.a', 'IM', 1.85, 25, 0.3161, 1.2006, 2.5053, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.a', 'LV', 1.17, 25, 0.5286, 0.0839, 2.2660, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.b', 'IM', 2.06, 25, 0.3675, 1.2982, 2.8153, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.5.b', 'LV', 1.80, 24, 0.6304, 0.5004, 3.1087, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.6', 'IM', 3.11, 25, 0.2725, 2.5497, 3.6746, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.6', 'LV', 3.48, 24, 0.4374, 2.5795, 4.3892, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.a', 'IM', 3.46, 25, 0.3083, 2.8187, 4.0914, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.a', 'LV', 2.93, 24, 0.4165, 2.0660, 3.7893, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.b', 'IM', 1.31, 25, 0.1664, 1.0000, 1.6537, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.b', 'LV', 0.61, 25, 0.3311, 0.0000, 1.2922, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.c', 'IM', 1.29, 25, 0.1692, 1.0000, 1.6358, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.c', 'LV', 0.57, 25, 0.3384, 0.0000, 1.2715, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.d', 'IM', 1.56, 25, 0.1927, 1.1670, 1.9623, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.d', 'LV', 1.16, 25, 0.4037, 0.3277, 1.9943, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.e', 'IM', 1.55, 25, 0.2139, 1.1104, 1.9934, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.7.e', 'LV', 1.13, 25, 0.4667, 0.1682, 2.0945, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.a', 'IM', 3.98, 24, 0.2528, 3.4567, 4.5027, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.a', 'LV', 4.01, 23, 0.3796, 3.2270, 4.8015, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.b', 'IM', 3.01, 24, 0.3129, 2.3598, 3.6545, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.8.b', 'LV', 2.62, 23, 0.5378, 1.5061, 3.7368, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.a', 'IM', 2.89, 24, 0.2831, 2.3038, 3.4752, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.a', 'LV', 2.10, 23, 0.4825, 1.0992, 3.1004, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.b', 'IM', 2.28, 24, 0.2295, 1.8005, 2.7500, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.9.b', 'LV', 1.67, 23, 0.4533, 0.7287, 2.6089, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.10', 'IM', 3.95, 24, 0.2898, 3.3555, 4.5544, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4031.00', '2.C.10', 'LV', 4.13, 23, 0.3753, 3.3543, 4.9112, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.a', 'IM', 2.51, 32, 0.2689, 1.9606, 3.0575, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.a', 'LV', 2.10, 30, 0.4378, 1.2032, 2.9941, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.b', 'IM', 1.79, 33, 0.2081, 1.3616, 2.2095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.b', 'LV', 0.88, 32, 0.2756, 0.3166, 1.4409, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.c', 'IM', 1.39, 33, 0.1554, 1.0705, 1.7037, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.c', 'LV', 0.49, 31, 0.2620, 0.0000, 1.0210, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.d', 'IM', 1.24, 33, 0.1121, 1.0128, 1.4693, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.d', 'LV', 0.45, 33, 0.2184, 0.0055, 0.8953, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.e', 'IM', 3.66, 34, 0.3187, 3.0115, 4.3085, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.e', 'LV', 4.05, 30, 0.5498, 2.9266, 5.1755, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.f', 'IM', 1.99, 34, 0.2065, 1.5667, 2.4067, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.1.f', 'LV', 1.46, 32, 0.2765, 0.8927, 2.0206, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.a', 'IM', 1.56, 34, 0.1911, 1.1748, 1.9524, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.a', 'LV', 0.83, 33, 0.3023, 0.2120, 1.4437, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.b', 'IM', 1.00, 34, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.2.b', 'LV', 0.00, 34, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.a', 'IM', 2.19, 34, 0.2417, 1.6934, 2.6770, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.a', 'LV', 1.83, 31, 0.4129, 0.9912, 2.6776, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.b', 'IM', 2.02, 34, 0.2323, 1.5472, 2.4923, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.b', 'LV', 1.52, 33, 0.3507, 0.8026, 2.2315, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.c', 'IM', 1.40, 34, 0.2079, 1.0000, 1.8252, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.c', 'LV', 0.71, 34, 0.3710, 0.0000, 1.4690, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.d', 'IM', 1.42, 34, 0.2096, 1.0000, 1.8478, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.d', 'LV', 0.71, 34, 0.3710, 0.0000, 1.4690, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.e', 'IM', 2.57, 33, 0.2412, 2.0772, 3.0597, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.3.e', 'LV', 1.98, 30, 0.3103, 1.3457, 2.6150, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.a', 'IM', 1.91, 33, 0.2319, 1.4335, 2.3783, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.a', 'LV', 1.28, 30, 0.3486, 0.5629, 1.9886, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.b', 'IM', 1.68, 33, 0.2257, 1.2159, 2.1355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.b', 'LV', 1.15, 32, 0.4137, 0.3067, 1.9942, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.c', 'IM', 1.46, 34, 0.1674, 1.1159, 1.7970, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.c', 'LV', 0.84, 34, 0.3212, 0.1910, 1.4978, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.d', 'IM', 1.23, 34, 0.1311, 1.0000, 1.4992, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.d', 'LV', 0.43, 33, 0.2669, 0.0000, 0.9736, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.e', 'IM', 2.24, 34, 0.2693, 1.6953, 2.7911, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.e', 'LV', 2.16, 32, 0.3947, 1.3581, 2.9680, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.f', 'IM', 1.74, 34, 0.2025, 1.3265, 2.1505, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.f', 'LV', 1.02, 33, 0.2814, 0.4461, 1.5925, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.g', 'IM', 1.69, 34, 0.1845, 1.3139, 2.0648, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.4.g', 'LV', 1.09, 33, 0.2772, 0.5261, 1.6554, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.a', 'IM', 1.17, 34, 0.0967, 1.0000, 1.3657, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.a', 'LV', 0.27, 33, 0.1933, 0.0000, 0.6637, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.b', 'IM', 1.28, 33, 0.1054, 1.0628, 1.4921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.5.b', 'LV', 0.49, 32, 0.2283, 0.0260, 0.9572, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.6', 'IM', 2.78, 34, 0.2626, 2.2458, 3.3144, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.6', 'LV', 2.65, 32, 0.3709, 1.8926, 3.4055, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.a', 'IM', 3.19, 34, 0.2465, 2.6887, 3.6915, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.a', 'LV', 2.81, 31, 0.3955, 1.9974, 3.6128, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.b', 'IM', 1.76, 34, 0.2505, 1.2456, 2.2649, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.b', 'LV', 1.15, 33, 0.4167, 0.2978, 1.9954, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.c', 'IM', 1.10, 34, 0.0937, 1.0000, 1.2886, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.c', 'LV', 0.20, 34, 0.1873, 0.0000, 0.5771, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.d', 'IM', 1.24, 34, 0.1081, 1.0165, 1.4562, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.d', 'LV', 0.44, 33, 0.2213, 0.0000, 0.8888, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.e', 'IM', 1.29, 34, 0.0993, 1.0850, 1.4893, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.7.e', 'LV', 0.64, 33, 0.2212, 0.1909, 1.0921, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.a', 'IM', 3.91, 34, 0.2326, 3.4358, 4.3823, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.a', 'LV', 3.59, 31, 0.2034, 3.1735, 4.0044, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.b', 'IM', 2.32, 33, 0.2262, 1.8594, 2.7808, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.8.b', 'LV', 2.32, 31, 0.3720, 1.5636, 3.0830, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.a', 'IM', 2.60, 34, 0.3288, 1.9332, 3.2713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.a', 'LV', 1.67, 31, 0.4208, 0.8068, 2.5254, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.b', 'IM', 2.12, 34, 0.2170, 1.6831, 2.5659, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.9.b', 'LV', 1.83, 33, 0.3613, 1.0939, 2.5657, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.10', 'IM', 4.38, 34, 0.1742, 4.0217, 4.7304, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-4041.00', '2.C.10', 'LV', 4.62, 31, 0.2336, 4.1384, 5.0927, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.a', 'IM', 2.94, 27, 0.4285, 2.0631, 3.8248, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.a', 'LV', 3.58, 25, 0.8187, 1.8947, 5.2740, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.b', 'IM', 2.50, 27, 0.3588, 1.7581, 3.2331, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.b', 'LV', 1.75, 25, 0.7728, 0.1546, 3.3447, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.c', 'IM', 1.32, 25, 0.1560, 1.0026, 1.6465, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.c', 'LV', 0.81, 25, 0.3846, 0.0122, 1.6000, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.d', 'IM', 1.28, 27, 0.1440, 1.0000, 1.5774, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.d', 'LV', 0.70, 27, 0.3560, 0.0000, 1.4356, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.e', 'IM', 2.63, 27, 0.6334, 1.3287, 3.9325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.e', 'LV', 2.71, 26, 1.0397, 0.5689, 4.8516, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.f', 'IM', 1.87, 27, 0.4942, 1.0000, 2.8822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.1.f', 'LV', 1.39, 26, 0.7195, 0.0000, 2.8669, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.a', 'IM', 2.48, 26, 0.4095, 1.6408, 3.3276, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.a', 'LV', 2.01, 26, 0.5966, 0.7799, 3.2374, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.b', 'IM', 2.12, 26, 0.3597, 1.3821, 2.8638, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.2.b', 'LV', 1.81, 26, 0.5731, 0.6313, 2.9918, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.a', 'IM', 1.75, 26, 0.2464, 1.2403, 2.2554, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.a', 'LV', 1.51, 27, 0.5556, 0.3657, 2.6499, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.b', 'IM', 2.17, 27, 0.1595, 1.8418, 2.4977, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.b', 'LV', 2.37, 27, 0.4028, 1.5403, 3.1964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.c', 'IM', 1.57, 27, 0.1889, 1.1848, 1.9614, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.c', 'LV', 1.34, 27, 0.4751, 0.3662, 2.3194, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.d', 'IM', 1.75, 27, 0.2397, 1.2563, 2.2419, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.d', 'LV', 1.23, 26, 0.3702, 0.4657, 1.9907, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.e', 'IM', 3.00, 27, 0.4493, 2.0766, 3.9237, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.3.e', 'LV', 3.27, 27, 0.7434, 1.7404, 4.7966, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.a', 'IM', 2.77, 27, 0.2310, 2.2993, 3.2489, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.a', 'LV', 2.54, 27, 0.5403, 1.4315, 3.6525, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.b', 'IM', 2.24, 27, 0.3207, 1.5760, 2.8945, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.b', 'LV', 2.56, 27, 0.5716, 1.3818, 3.7317, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.c', 'IM', 2.35, 27, 0.2985, 1.7363, 2.9634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.c', 'LV', 3.07, 27, 0.6479, 1.7382, 4.4018, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.d', 'IM', 1.56, 26, 0.3511, 1.0000, 2.2848, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.d', 'LV', 1.33, 26, 0.6833, 0.0000, 2.7393, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.e', 'IM', 1.83, 27, 0.5117, 1.0000, 2.8808, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.e', 'LV', 1.33, 27, 0.6431, 0.0098, 2.6535, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.f', 'IM', 1.37, 26, 0.2553, 1.0000, 1.8996, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.f', 'LV', 0.94, 26, 0.7200, 0.0000, 2.4273, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.g', 'IM', 2.31, 27, 0.3844, 1.5197, 3.1001, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.4.g', 'LV', 2.42, 27, 0.5931, 1.1962, 3.6346, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.a', 'IM', 2.36, 26, 0.3215, 1.6941, 3.0183, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.a', 'LV', 1.77, 26, 0.3690, 1.0098, 2.5299, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.b', 'IM', 1.39, 24, 0.1797, 1.0174, 1.7610, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.5.b', 'LV', 0.56, 26, 0.2038, 0.1445, 0.9841, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.6', 'IM', 2.95, 26, 0.2562, 2.4270, 3.4822, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.6', 'LV', 3.17, 25, 0.5650, 2.0053, 4.3374, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.a', 'IM', 2.85, 26, 0.4268, 1.9708, 3.7289, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.a', 'LV', 2.70, 25, 0.3819, 1.9121, 3.4884, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.b', 'IM', 1.03, 27, 0.0207, 1.0000, 1.0691, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.b', 'LV', 0.05, 27, 0.0404, 0.0000, 0.1343, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.c', 'IM', 1.01, 26, 0.0158, 1.0000, 1.0471, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.c', 'LV', 0.04, 26, 0.0347, 0.0000, 0.1065, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.d', 'IM', 1.36, 26, 0.2549, 1.0000, 1.8898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.d', 'LV', 0.55, 26, 0.2976, 0.0000, 1.1656, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.e', 'IM', 1.26, 26, 0.1612, 1.0000, 1.5948, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.7.e', 'LV', 0.59, 26, 0.2938, 0.0000, 1.1910, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.a', 'IM', 3.24, 26, 0.3661, 2.4820, 3.9898, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.a', 'LV', 2.71, 26, 0.2836, 2.1272, 3.2952, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.b', 'IM', 2.43, 26, 0.4513, 1.5000, 3.3590, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.8.b', 'LV', 1.87, 26, 0.5493, 0.7388, 3.0012, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.a', 'IM', 2.15, 26, 0.3285, 1.4760, 2.8292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.a', 'LV', 1.34, 25, 0.3405, 0.6420, 2.0474, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.b', 'IM', 2.41, 26, 0.4388, 1.5080, 3.3153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.9.b', 'LV', 1.65, 26, 0.2604, 1.1171, 2.1896, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.10', 'IM', 3.06, 27, 0.3872, 2.2593, 3.8513, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5011.00', '2.C.10', 'LV', 2.93, 27, 0.6033, 1.6941, 4.1744, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.a', 'IM', 3.19, 84, 0.1639, 2.8629, 3.5151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.a', 'LV', 3.48, 84, 0.2627, 2.9547, 3.9997, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.b', 'IM', 2.50, 84, 0.1332, 2.2343, 2.7643, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.b', 'LV', 2.57, 84, 0.2926, 1.9850, 3.1490, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.c', 'IM', 1.82, 84, 0.1352, 1.5544, 2.0922, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.c', 'LV', 1.14, 83, 0.2338, 0.6784, 1.6086, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.d', 'IM', 1.79, 84, 0.1621, 1.4702, 2.1151, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.d', 'LV', 1.48, 83, 0.2512, 0.9764, 1.9758, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.e', 'IM', 3.16, 82, 0.2214, 2.7195, 3.6006, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.e', 'LV', 3.88, 81, 0.3541, 3.1748, 4.5841, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.f', 'IM', 2.69, 82, 0.1564, 2.3781, 3.0004, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.1.f', 'LV', 3.05, 82, 0.2739, 2.5050, 3.5950, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.2.a', 'IM', 2.37, 81, 0.1546, 2.0619, 2.6774, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.2.a', 'LV', 2.68, 81, 0.2789, 2.1238, 3.2339, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.2.b', 'IM', 1.68, 81, 0.1855, 1.3114, 2.0497, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.2.b', 'LV', 1.24, 80, 0.3060, 0.6351, 1.8533, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.a', 'IM', 2.78, 81, 0.1921, 2.3987, 3.1632, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.a', 'LV', 3.01, 81, 0.2428, 2.5227, 3.4891, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.b', 'IM', 2.57, 82, 0.1323, 2.3094, 2.8359, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.b', 'LV', 2.90, 81, 0.2515, 2.4031, 3.4042, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.c', 'IM', 2.06, 81, 0.1647, 1.7279, 2.3835, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.c', 'LV', 1.87, 81, 0.2372, 1.3957, 2.3400, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.d', 'IM', 2.20, 82, 0.1599, 1.8836, 2.5198, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.d', 'LV', 2.34, 82, 0.2747, 1.7918, 2.8848, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.e', 'IM', 3.43, 83, 0.1045, 3.2259, 3.6419, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.3.e', 'LV', 4.27, 83, 0.1772, 3.9131, 4.6183, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.a', 'IM', 2.91, 83, 0.1460, 2.6233, 3.2041, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.a', 'LV', 2.95, 83, 0.2284, 2.4978, 3.4065, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.b', 'IM', 2.56, 83, 0.1192, 2.3231, 2.7976, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.b', 'LV', 2.67, 83, 0.1648, 2.3461, 3.0019, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.c', 'IM', 2.28, 83, 0.1361, 2.0072, 2.5486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.c', 'LV', 2.68, 83, 0.2334, 2.2161, 3.1446, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.d', 'IM', 1.83, 81, 0.2197, 1.3928, 2.2674, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.d', 'LV', 1.55, 81, 0.3590, 0.8352, 2.2640, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.e', 'IM', 2.70, 82, 0.1556, 2.3905, 3.0095, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.e', 'LV', 3.23, 82, 0.2793, 2.6696, 3.7811, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.f', 'IM', 1.70, 82, 0.1605, 1.3813, 2.0199, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.f', 'LV', 1.37, 82, 0.2883, 0.7949, 1.9423, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.g', 'IM', 3.27, 82, 0.2036, 2.8626, 3.6728, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.4.g', 'LV', 4.13, 81, 0.2948, 3.5390, 4.7124, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.5.a', 'IM', 2.26, 79, 0.1431, 1.9771, 2.5467, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.5.a', 'LV', 2.07, 79, 0.2576, 1.5535, 2.5792, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.5.b', 'IM', 1.72, 78, 0.1200, 1.4851, 1.9629, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.5.b', 'LV', 1.44, 78, 0.2514, 0.9388, 1.9399, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.6', 'IM', 3.12, 79, 0.1552, 2.8151, 3.4330, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.6', 'LV', 3.56, 79, 0.1818, 3.2019, 3.9259, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.a', 'IM', 3.31, 80, 0.1665, 2.9767, 3.6396, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.a', 'LV', 3.23, 79, 0.1686, 2.8991, 3.5704, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.b', 'IM', 1.38, 80, 0.0962, 1.1842, 1.5672, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.b', 'LV', 0.56, 80, 0.1757, 0.2107, 0.9101, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.c', 'IM', 1.13, 80, 0.0621, 1.0015, 1.2486, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.c', 'LV', 0.24, 80, 0.1489, 0.0000, 0.5334, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.d', 'IM', 1.62, 80, 0.2045, 1.2154, 2.0296, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.d', 'LV', 1.01, 78, 0.3091, 0.3983, 1.6294, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.e', 'IM', 1.46, 80, 0.1168, 1.2283, 1.6934, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.7.e', 'LV', 1.02, 79, 0.2397, 0.5445, 1.4990, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.8.a', 'IM', 3.82, 81, 0.1365, 3.5483, 4.0916, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.8.a', 'LV', 4.14, 82, 0.1780, 3.7895, 4.4980, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.8.b', 'IM', 3.37, 83, 0.1483, 3.0737, 3.6636, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.8.b', 'LV', 3.15, 82, 0.1726, 2.8048, 3.4916, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.9.a', 'IM', 2.87, 82, 0.0975, 2.6760, 3.0641, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.9.a', 'LV', 2.73, 82, 0.1998, 2.3374, 3.1323, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.9.b', 'IM', 2.30, 83, 0.1472, 2.0040, 2.5898, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.9.b', 'LV', 2.33, 83, 0.2587, 1.8139, 2.8431, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.10', 'IM', 4.13, 83, 0.1331, 3.8621, 4.3915, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5021.00', '2.C.10', 'LV', 4.72, 83, 0.1350, 4.4483, 4.9854, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.a', 'IM', 2.93, 15, 0.2820, 2.3294, 3.5393, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.a', 'LV', 3.78, 13, 0.7448, 2.1594, 5.4051, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.b', 'IM', 2.57, 15, 0.2924, 1.9397, 3.1940, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.b', 'LV', 1.76, 15, 0.3159, 1.0795, 2.4344, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.c', 'IM', 1.56, 15, 0.3454, 1.0000, 2.2995, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.c', 'LV', 0.78, 15, 0.5333, 0.0000, 1.9276, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.d', 'IM', 2.14, 15, 0.3330, 1.4241, 2.8524, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.d', 'LV', 1.68, 14, 0.3525, 0.9198, 2.4431, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.e', 'IM', 4.36, 15, 0.3629, 3.5817, 5.0000, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.e', 'LV', 5.23, 14, 1.0041, 3.0636, 7.0000, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.f', 'IM', 2.94, 15, 0.3580, 2.1763, 3.7117, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.1.f', 'LV', 3.37, 15, 0.7334, 1.7951, 4.9410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.a', 'IM', 2.35, 15, 0.4254, 1.4368, 3.2616, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.a', 'LV', 2.36, 15, 0.8073, 0.6308, 4.0938, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.b', 'IM', 1.88, 15, 0.2227, 1.3976, 2.3527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.2.b', 'LV', 1.51, 15, 0.3945, 0.6654, 2.3575, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.a', 'IM', 2.65, 15, 0.5066, 1.5623, 3.7353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.a', 'LV', 2.85, 15, 0.9539, 0.7995, 4.8913, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.b', 'IM', 2.74, 15, 0.3720, 1.9400, 3.5357, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.b', 'LV', 3.34, 14, 0.6418, 1.9534, 4.7267, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.c', 'IM', 1.97, 15, 0.3454, 1.2292, 2.7106, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.c', 'LV', 1.70, 15, 0.5769, 0.4648, 2.9396, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.d', 'IM', 2.44, 15, 0.3021, 1.7919, 3.0877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.d', 'LV', 3.04, 14, 0.5617, 1.8234, 4.2505, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.e', 'IM', 3.46, 15, 0.3440, 2.7211, 4.1966, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.3.e', 'LV', 4.02, 14, 0.2654, 3.4517, 4.5982, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.a', 'IM', 2.53, 15, 0.4439, 1.5818, 3.4861, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.a', 'LV', 2.71, 14, 0.7224, 1.1446, 4.2660, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.b', 'IM', 2.16, 15, 0.5542, 1.0000, 3.3534, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.b', 'LV', 2.13, 15, 1.0022, 0.0000, 4.2812, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.c', 'IM', 1.59, 15, 0.3685, 1.0000, 2.3792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.c', 'LV', 1.05, 15, 0.6423, 0.0000, 2.4239, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.d', 'IM', 1.87, 15, 0.3020, 1.2249, 2.5205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.d', 'LV', 1.60, 15, 0.5301, 0.4589, 2.7329, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.e', 'IM', 2.36, 15, 0.4747, 1.3443, 3.3806, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.e', 'LV', 2.74, 15, 0.7120, 1.2084, 4.2626, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.f', 'IM', 1.95, 15, 0.3746, 1.1451, 2.7520, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.f', 'LV', 1.85, 15, 0.7516, 0.2428, 3.4667, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.g', 'IM', 2.97, 15, 0.2067, 2.5268, 3.4132, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.4.g', 'LV', 3.32, 14, 0.4376, 2.3729, 4.2636, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.a', 'IM', 1.87, 15, 0.3020, 1.2249, 2.5205, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.a', 'LV', 1.59, 15, 0.5309, 0.4481, 2.7255, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.b', 'IM', 1.32, 15, 0.1823, 1.0000, 1.7082, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.5.b', 'LV', 0.69, 15, 0.3677, 0.0000, 1.4770, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.6', 'IM', 3.91, 15, 0.3555, 3.1484, 4.6734, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.6', 'LV', 4.48, 14, 0.4321, 3.5423, 5.4091, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.a', 'IM', 4.10, 15, 0.3707, 3.3025, 4.8928, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.a', 'LV', 3.84, 14, 0.3869, 3.0034, 4.6750, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.b', 'IM', 1.60, 15, 0.0984, 1.3911, 1.8131, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.b', 'LV', 0.84, 15, 0.1887, 0.4350, 1.2445, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.c', 'IM', 1.02, 15, 0.0206, 1.0000, 1.0623, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.c', 'LV', 0.03, 15, 0.0309, 0.0000, 0.0935, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.d', 'IM', 1.37, 15, 0.2056, 1.0000, 1.8154, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.d', 'LV', 0.83, 15, 0.4908, 0.0000, 1.8811, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.e', 'IM', 1.11, 15, 0.1016, 1.0000, 1.3241, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.7.e', 'LV', 0.43, 15, 0.4063, 0.0000, 1.2965, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.a', 'IM', 3.82, 15, 0.4805, 2.7852, 4.8465, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.a', 'LV', 3.74, 15, 0.6045, 2.4481, 5.0410, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.b', 'IM', 2.66, 15, 0.2927, 2.0323, 3.2877, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.8.b', 'LV', 2.68, 15, 0.6263, 1.3380, 4.0247, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.a', 'IM', 2.92, 15, 0.6704, 1.4861, 4.3619, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.a', 'LV', 2.84, 15, 1.0089, 0.6773, 5.0050, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.b', 'IM', 2.43, 15, 0.6132, 1.1128, 3.7432, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.9.b', 'LV', 2.25, 15, 0.9710, 0.1673, 4.3326, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.10', 'IM', 3.77, 15, 0.2631, 3.2074, 4.3360, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5022.00', '2.C.10', 'LV', 4.01, 14, 0.2977, 3.3669, 4.6532, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.a', 'IM', 3.40, 26, 0.2874, 2.8078, 3.9916, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.a', 'LV', 4.39, 26, 0.5977, 3.1584, 5.6204, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.b', 'IM', 2.67, 26, 0.3057, 2.0361, 3.2953, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.b', 'LV', 3.18, 24, 0.5209, 2.1041, 4.2591, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.c', 'IM', 2.22, 26, 0.4056, 1.3809, 3.0515, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.c', 'LV', 1.31, 23, 0.5815, 0.1036, 2.5154, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.d', 'IM', 1.69, 26, 0.3753, 1.0000, 2.4604, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.d', 'LV', 1.09, 25, 0.5716, 0.0000, 2.2647, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.e', 'IM', 2.73, 26, 0.2666, 2.1808, 3.2791, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.e', 'LV', 3.86, 25, 0.6281, 2.5664, 5.1590, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.f', 'IM', 1.80, 26, 0.2099, 1.3727, 2.2373, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.1.f', 'LV', 1.47, 25, 0.4479, 0.5426, 2.3916, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.a', 'IM', 1.86, 26, 0.2178, 1.4132, 2.3104, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.a', 'LV', 1.78, 26, 0.4278, 0.8979, 2.6599, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.b', 'IM', 1.21, 26, 0.0803, 1.0434, 1.3743, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.2.b', 'LV', 0.56, 26, 0.2624, 0.0234, 1.1041, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.a', 'IM', 2.88, 26, 0.2558, 2.3509, 3.4047, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.a', 'LV', 3.53, 26, 0.4110, 2.6820, 4.3751, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.b', 'IM', 3.34, 26, 0.3256, 2.6678, 4.0091, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.b', 'LV', 4.41, 25, 0.3447, 3.6962, 5.1192, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.c', 'IM', 2.68, 26, 0.3639, 1.9330, 3.4319, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.c', 'LV', 3.09, 26, 0.6508, 1.7531, 4.4337, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.d', 'IM', 2.30, 26, 0.3069, 1.6653, 2.9292, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.d', 'LV', 2.75, 26, 0.4471, 1.8290, 3.6707, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.e', 'IM', 4.32, 26, 0.1680, 3.9707, 4.6625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.3.e', 'LV', 5.73, 26, 0.2153, 5.2915, 6.1784, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.a', 'IM', 3.24, 26, 0.2222, 2.7842, 3.6993, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.a', 'LV', 3.61, 26, 0.2634, 3.0681, 4.1529, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.b', 'IM', 2.75, 26, 0.2261, 2.2857, 3.2169, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.b', 'LV', 3.46, 26, 0.2773, 2.8850, 4.0271, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.c', 'IM', 2.85, 26, 0.2812, 2.2757, 3.4341, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.c', 'LV', 3.65, 26, 0.3211, 2.9887, 4.3112, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.d', 'IM', 1.44, 26, 0.1974, 1.0351, 1.8482, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.d', 'LV', 1.05, 26, 0.4644, 0.0910, 2.0037, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.e', 'IM', 2.16, 26, 0.2401, 1.6630, 2.6518, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.e', 'LV', 2.56, 26, 0.4542, 1.6231, 3.4939, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.f', 'IM', 1.13, 26, 0.0695, 1.0000, 1.2694, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.f', 'LV', 0.14, 25, 0.0757, 0.0000, 0.2983, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.g', 'IM', 2.18, 26, 0.2844, 1.5916, 2.7631, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.4.g', 'LV', 2.55, 25, 0.4415, 1.6339, 3.4562, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.a', 'IM', 2.17, 26, 0.2394, 1.6743, 2.6602, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.a', 'LV', 2.13, 26, 0.2785, 1.5530, 2.7003, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.b', 'IM', 1.28, 26, 0.1494, 1.0000, 1.5919, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.5.b', 'LV', 0.58, 26, 0.2607, 0.0391, 1.1131, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.6', 'IM', 2.54, 26, 0.1820, 2.1631, 2.9129, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.6', 'LV', 3.35, 26, 0.3946, 2.5399, 4.1651, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.a', 'IM', 3.37, 26, 0.3595, 2.6260, 4.1069, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.a', 'LV', 2.86, 26, 0.4060, 2.0284, 3.7008, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.b', 'IM', 1.13, 26, 0.0842, 1.0000, 1.3028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.b', 'LV', 0.31, 26, 0.2394, 0.0000, 0.7995, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.c', 'IM', 1.00, 26, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.c', 'LV', 0.00, 26, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.d', 'IM', 1.04, 26, 0.0327, 1.0000, 1.1080, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.d', 'LV', 0.08, 26, 0.0575, 0.0000, 0.1956, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.e', 'IM', 1.18, 26, 0.0968, 1.0000, 1.3806, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.7.e', 'LV', 0.47, 25, 0.3377, 0.0000, 1.1664, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.a', 'IM', 3.20, 26, 0.3221, 2.5367, 3.8634, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.a', 'LV', 3.41, 26, 0.2543, 2.8855, 3.9331, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.b', 'IM', 2.92, 26, 0.2992, 2.3036, 3.5359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.8.b', 'LV', 3.15, 26, 0.5054, 2.1076, 4.1895, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.a', 'IM', 2.47, 26, 0.2674, 1.9186, 3.0201, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.a', 'LV', 2.56, 26, 0.3841, 1.7670, 3.3493, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.b', 'IM', 2.08, 26, 0.2492, 1.5672, 2.5935, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.9.b', 'LV', 1.80, 26, 0.3784, 1.0212, 2.5800, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.10', 'IM', 3.29, 26, 0.3010, 2.6719, 3.9118, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-5031.00', '2.C.10', 'LV', 3.95, 26, 0.3024, 3.3320, 4.5778, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.a', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.a', 'LV', 2.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.b', 'IM', 2.61, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.b', 'LV', 2.47, 19, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.c', 'IM', 1.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.c', 'LV', 1.40, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.d', 'IM', 1.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.d', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.e', 'IM', 2.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.e', 'LV', 2.90, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.f', 'IM', 2.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.1.f', 'LV', 1.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.a', 'IM', 2.11, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.a', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.b', 'IM', 1.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.2.b', 'LV', 0.25, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.a', 'IM', 2.47, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.a', 'LV', 2.75, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.b', 'IM', 2.00, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.b', 'LV', 2.00, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.c', 'IM', 1.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.c', 'LV', 1.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.d', 'IM', 2.16, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.d', 'LV', 2.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.e', 'IM', 2.53, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.3.e', 'LV', 2.70, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.a', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.a', 'LV', 2.25, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.b', 'IM', 1.74, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.b', 'LV', 1.20, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.c', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.c', 'LV', 0.75, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.d', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.d', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.e', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.e', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.f', 'IM', 1.22, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.f', 'LV', 0.42, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.g', 'IM', 1.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.4.g', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.a', 'IM', 1.37, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.a', 'LV', 0.45, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.b', 'IM', 1.39, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.5.b', 'LV', 0.85, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.6', 'IM', 2.89, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.6', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.a', 'IM', 3.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.a', 'LV', 3.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.b', 'IM', 1.21, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.b', 'LV', 0.40, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.c', 'IM', 1.00, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.c', 'LV', 0.05, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.d', 'IM', 1.26, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.d', 'LV', 0.50, 20, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.e', 'IM', 1.28, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.7.e', 'LV', 0.63, 19, NULL, NULL, NULL, NULL, 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.a', 'IM', 3.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.a', 'LV', 3.50, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.b', 'IM', 2.06, 18, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.8.b', 'LV', 1.55, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.a', 'IM', 2.95, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.a', 'LV', 2.10, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.b', 'IM', 2.42, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.9.b', 'LV', 2.05, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.10', 'IM', 2.84, 19, NULL, NULL, NULL, NULL, NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6011.00', '2.C.10', 'LV', 2.80, 20, NULL, NULL, NULL, NULL, 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Occupational Expert');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.a', 'IM', 2.18, 24, 0.3848, 1.3887, 2.9809, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.a', 'LV', 1.44, 23, 0.5122, 0.3808, 2.5053, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.b', 'IM', 2.25, 24, 0.4792, 1.2588, 3.2415, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.b', 'LV', 1.88, 24, 0.7146, 0.4040, 3.3606, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.c', 'IM', 1.85, 24, 0.2981, 1.2375, 2.4709, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.c', 'LV', 1.60, 24, 0.6253, 0.3050, 2.8922, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.d', 'IM', 2.16, 24, 0.3613, 1.4084, 2.9031, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.d', 'LV', 1.97, 24, 0.6489, 0.6237, 3.3085, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.e', 'IM', 3.48, 24, 0.4523, 2.5440, 4.4152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.e', 'LV', 3.24, 23, 0.5334, 2.1347, 4.3472, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.f', 'IM', 2.08, 24, 0.3422, 1.3734, 2.7894, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.1.f', 'LV', 1.41, 22, 0.5300, 0.3118, 2.5161, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.a', 'IM', 2.38, 24, 0.4946, 1.3574, 3.4038, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.a', 'LV', 1.93, 24, 0.6501, 0.5874, 3.2771, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.b', 'IM', 1.47, 24, 0.2889, 1.0000, 2.0690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.2.b', 'LV', 0.88, 24, 0.5348, 0.0000, 1.9911, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.a', 'IM', 2.03, 24, 0.3265, 1.3535, 2.7044, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.a', 'LV', 2.22, 23, 0.6124, 0.9483, 3.4883, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.b', 'IM', 1.56, 24, 0.2524, 1.0381, 2.0825, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.b', 'LV', 1.02, 24, 0.4591, 0.0727, 1.9720, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.c', 'IM', 1.48, 24, 0.2930, 1.0000, 2.0849, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.c', 'LV', 0.71, 24, 0.4754, 0.0000, 1.6921, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.d', 'IM', 1.34, 24, 0.2913, 1.0000, 1.9472, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.d', 'LV', 0.57, 24, 0.4854, 0.0000, 1.5787, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.e', 'IM', 1.94, 24, 0.4153, 1.0840, 2.8023, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.3.e', 'LV', 1.29, 24, 0.5837, 0.0848, 2.4997, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.a', 'IM', 2.50, 24, 0.3778, 1.7148, 3.2779, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.a', 'LV', 2.24, 24, 0.5686, 1.0685, 3.4208, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.b', 'IM', 1.57, 24, 0.2621, 1.0319, 2.1163, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.b', 'LV', 0.71, 24, 0.3509, 0.0000, 1.4341, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.c', 'IM', 1.31, 24, 0.1881, 1.0000, 1.6994, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.c', 'LV', 0.62, 24, 0.3763, 0.0000, 1.3988, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.d', 'IM', 1.36, 24, 0.2098, 1.0000, 1.7980, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.d', 'LV', 0.64, 24, 0.3906, 0.0000, 1.4465, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.e', 'IM', 1.87, 24, 0.3168, 1.2127, 2.5235, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.e', 'LV', 1.49, 24, 0.5243, 0.4102, 2.5792, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.f', 'IM', 1.59, 24, 0.2969, 1.0000, 2.2057, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.f', 'LV', 0.84, 24, 0.3967, 0.0207, 1.6618, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.g', 'IM', 1.73, 24, 0.3005, 1.1102, 2.3534, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.4.g', 'LV', 1.29, 24, 0.4988, 0.2595, 2.3234, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.a', 'IM', 1.40, 24, 0.2717, 1.0000, 1.9649, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.a', 'LV', 0.86, 24, 0.5298, 0.0000, 1.9596, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.b', 'IM', 1.41, 24, 0.2712, 1.0000, 1.9733, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.5.b', 'LV', 0.71, 24, 0.4469, 0.0000, 1.6344, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.6', 'IM', 2.29, 24, 0.4315, 1.4019, 3.1871, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.6', 'LV', 2.62, 24, 0.8264, 0.9087, 4.3279, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.a', 'IM', 3.08, 24, 0.3079, 2.4453, 3.7190, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.a', 'LV', 2.37, 24, 0.4460, 1.4432, 3.2885, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.b', 'IM', 1.44, 24, 0.0991, 1.2315, 1.6417, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.b', 'LV', 0.79, 24, 0.1723, 0.4376, 1.1506, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.c', 'IM', 1.16, 24, 0.0977, 1.0000, 1.3616, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.c', 'LV', 0.43, 24, 0.2859, 0.0000, 1.0255, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.d', 'IM', 1.38, 24, 0.1956, 1.0000, 1.7851, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.d', 'LV', 0.52, 24, 0.2849, 0.0000, 1.1108, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.e', 'IM', 1.22, 24, 0.0930, 1.0253, 1.4102, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.7.e', 'LV', 0.66, 24, 0.2746, 0.0889, 1.2252, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.a', 'IM', 2.73, 24, 0.3238, 2.0645, 3.4041, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.a', 'LV', 2.58, 24, 0.5781, 1.3865, 3.7781, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.b', 'IM', 1.85, 23, 0.3262, 1.1724, 2.5255, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.8.b', 'LV', 1.17, 23, 0.4938, 0.1446, 2.1927, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.a', 'IM', 2.01, 24, 0.3236, 1.3419, 2.6808, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.a', 'LV', 1.41, 24, 0.6021, 0.1667, 2.6579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.b', 'IM', 2.10, 24, 0.2513, 1.5811, 2.6206, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.9.b', 'LV', 1.44, 24, 0.3688, 0.6797, 2.2055, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.10', 'IM', 3.02, 24, 0.4836, 2.0222, 4.0228, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6021.00', '2.C.10', 'LV', 2.44, 24, 0.5507, 1.2997, 3.5782, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.a', 'IM', 3.76, 30, 0.3446, 3.0584, 4.4679, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.a', 'LV', 3.87, 30, 0.4787, 2.8932, 4.8513, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.b', 'IM', 3.00, 30, 0.1829, 2.6217, 3.3697, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.b', 'LV', 2.76, 30, 0.3075, 2.1271, 3.3848, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.c', 'IM', 2.47, 30, 0.1991, 2.0659, 2.8802, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.c', 'LV', 1.87, 30, 0.1090, 1.6470, 2.0930, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.d', 'IM', 3.99, 30, 0.5323, 2.9020, 5.0000, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.d', 'LV', 3.49, 30, 0.4489, 2.5748, 4.4109, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.e', 'IM', 4.64, 29, 0.0751, 4.4865, 4.7941, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.e', 'LV', 4.96, 29, 0.3701, 4.2059, 5.7221, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.f', 'IM', 2.57, 29, 0.2101, 2.1420, 3.0028, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.1.f', 'LV', 2.50, 29, 0.2135, 2.0667, 2.9413, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.a', 'IM', 2.41, 29, 0.3861, 1.6233, 3.2049, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.a', 'LV', 2.46, 29, 0.2940, 1.8588, 3.0632, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.b', 'IM', 1.00, 29, 0.0046, 1.0000, 1.0132, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.2.b', 'LV', 0.01, 29, 0.0137, 0.0000, 0.0397, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.a', 'IM', 2.89, 30, 0.1870, 2.5107, 3.2756, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.a', 'LV', 3.18, 30, 0.3317, 2.5027, 3.8595, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.b', 'IM', 2.98, 30, 0.2533, 2.4656, 3.5015, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.b', 'LV', 3.38, 30, 0.5545, 2.2413, 4.5094, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.c', 'IM', 1.90, 30, 0.3734, 1.1361, 2.6636, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.c', 'LV', 1.37, 30, 0.5988, 0.1456, 2.5949, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.d', 'IM', 1.24, 30, 0.1473, 1.0000, 1.5454, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.d', 'LV', 0.40, 30, 0.2330, 0.0000, 0.8738, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.e', 'IM', 4.40, 29, 0.2139, 3.9666, 4.8427, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.3.e', 'LV', 4.47, 29, 0.3943, 3.6644, 5.2800, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.a', 'IM', 3.27, 29, 0.2463, 2.7663, 3.7754, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.a', 'LV', 4.10, 29, 0.3165, 3.4519, 4.7486, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.b', 'IM', 2.26, 29, 0.2940, 1.6532, 2.8578, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.b', 'LV', 2.40, 29, 0.3761, 1.6262, 3.1669, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.c', 'IM', 2.93, 29, 0.2365, 2.4446, 3.4136, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.c', 'LV', 4.05, 29, 0.5439, 2.9338, 5.1622, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.d', 'IM', 1.13, 30, 0.0931, 1.0000, 1.3238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.d', 'LV', 0.28, 30, 0.1903, 0.0000, 0.6646, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.e', 'IM', 2.06, 30, 0.2509, 1.5440, 2.5703, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.e', 'LV', 1.90, 30, 0.5709, 0.7281, 3.0633, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.f', 'IM', 1.68, 30, 0.2212, 1.2295, 2.1344, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.f', 'LV', 1.12, 30, 0.5105, 0.0742, 2.1624, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.g', 'IM', 1.42, 30, 0.2259, 1.0000, 1.8770, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.4.g', 'LV', 0.76, 30, 0.4067, 0.0000, 1.5916, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.a', 'IM', 1.05, 29, 0.0385, 1.0000, 1.1338, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.a', 'LV', 0.09, 29, 0.0648, 0.0000, 0.2224, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.b', 'IM', 1.19, 29, 0.1171, 1.0000, 1.4299, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.5.b', 'LV', 0.46, 29, 0.2947, 0.0000, 1.0686, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.6', 'IM', 2.98, 29, 0.3194, 2.3210, 3.6295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.6', 'LV', 2.78, 29, 0.3359, 2.0921, 3.4684, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.a', 'IM', 2.82, 29, 0.3909, 2.0211, 3.6225, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.a', 'LV', 2.55, 29, 0.4201, 1.6920, 3.4133, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.b', 'IM', 1.24, 28, 0.1462, 1.0000, 1.5437, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.b', 'LV', 0.38, 28, 0.2480, 0.0000, 0.8929, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.c', 'IM', 1.00, 27, 0.0016, 1.0000, 1.0048, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.c', 'LV', 0.01, 28, 0.0082, 0.0000, 0.0259, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.d', 'IM', 1.02, 28, 0.0159, 1.0000, 1.0479, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.d', 'LV', 0.03, 28, 0.0328, 0.0000, 0.1010, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.e', 'IM', 1.34, 28, 0.2174, 1.0000, 1.7907, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.7.e', 'LV', 0.69, 28, 0.4310, 0.0000, 1.5764, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.a', 'IM', 2.55, 30, 0.1426, 2.2571, 2.8405, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.a', 'LV', 3.03, 30, 0.2441, 2.5323, 3.5308, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.b', 'IM', 2.13, 30, 0.2571, 1.6009, 2.6526, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.8.b', 'LV', 2.24, 30, 0.4100, 1.3987, 3.0757, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.a', 'IM', 1.94, 30, 0.1617, 1.6094, 2.2706, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.a', 'LV', 1.62, 30, 0.1678, 1.2793, 1.9659, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.b', 'IM', 1.56, 28, 0.1410, 1.2721, 1.8509, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.9.b', 'LV', 1.29, 28, 0.1656, 0.9500, 1.6294, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.10', 'IM', 1.85, 30, 0.4844, 1.0000, 2.8422, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6031.00', '2.C.10', 'LV', 1.41, 30, 0.7410, 0.0000, 2.9266, 'Y', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.a', 'IM', 2.99, 32, 0.1936, 2.5931, 3.3829, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.a', 'LV', 3.09, 31, 0.2855, 2.5034, 3.6695, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.b', 'IM', 3.28, 32, 0.1706, 2.9280, 3.6238, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.b', 'LV', 3.97, 31, 0.2233, 3.5144, 4.4265, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.c', 'IM', 1.94, 32, 0.2375, 1.4568, 2.4254, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.c', 'LV', 1.35, 30, 0.3770, 0.5827, 2.1246, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.d', 'IM', 1.37, 31, 0.1327, 1.0945, 1.6367, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.d', 'LV', 0.78, 31, 0.2548, 0.2563, 1.2971, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.e', 'IM', 3.29, 32, 0.2924, 2.6965, 3.8891, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.e', 'LV', 4.33, 31, 0.4919, 3.3217, 5.3310, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.f', 'IM', 2.60, 32, 0.1993, 2.1924, 3.0055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.1.f', 'LV', 2.26, 32, 0.3552, 1.5382, 2.9871, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.a', 'IM', 2.29, 32, 0.2797, 1.7191, 2.8601, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.a', 'LV', 2.05, 32, 0.3982, 1.2390, 2.8634, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.b', 'IM', 1.12, 32, 0.0787, 1.0000, 1.2833, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.2.b', 'LV', 0.20, 32, 0.1116, 0.0000, 0.4291, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.a', 'IM', 3.90, 32, 0.1827, 3.5263, 4.2715, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.a', 'LV', 4.51, 31, 0.1128, 4.2799, 4.7407, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.b', 'IM', 3.50, 32, 0.2823, 2.9268, 4.0783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.b', 'LV', 4.15, 31, 0.3662, 3.3974, 4.8931, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.c', 'IM', 3.10, 32, 0.3183, 2.4500, 3.7485, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.c', 'LV', 3.54, 31, 0.5068, 2.5014, 4.5714, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.d', 'IM', 3.05, 32, 0.2853, 2.4646, 3.6283, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.d', 'LV', 3.20, 32, 0.4395, 2.3038, 4.0964, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.e', 'IM', 3.11, 32, 0.2695, 2.5587, 3.6580, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.3.e', 'LV', 3.61, 31, 0.4294, 2.7343, 4.4884, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.a', 'IM', 3.32, 32, 0.2371, 2.8352, 3.8024, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.a', 'LV', 4.02, 31, 0.3336, 3.3370, 4.6994, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.b', 'IM', 2.45, 32, 0.2194, 1.9990, 2.8940, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.b', 'LV', 2.37, 32, 0.3271, 1.7043, 3.0385, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.c', 'IM', 1.73, 31, 0.1259, 1.4703, 1.9844, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.c', 'LV', 1.57, 31, 0.2514, 1.0598, 2.0868, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.d', 'IM', 1.32, 32, 0.1175, 1.0831, 1.5625, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.d', 'LV', 0.62, 32, 0.1817, 0.2499, 0.9909, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.e', 'IM', 1.77, 32, 0.2441, 1.2745, 2.2701, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.e', 'LV', 1.47, 32, 0.4682, 0.5188, 2.4287, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.f', 'IM', 1.36, 32, 0.1241, 1.1027, 1.6090, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.f', 'LV', 0.67, 31, 0.2251, 0.2076, 1.1271, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.g', 'IM', 2.65, 32, 0.3370, 1.9579, 3.3325, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.4.g', 'LV', 3.00, 31, 0.5651, 1.8416, 4.1498, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.a', 'IM', 1.19, 32, 0.0590, 1.0700, 1.3108, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.a', 'LV', 0.29, 31, 0.1101, 0.0608, 0.5107, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.b', 'IM', 1.29, 32, 0.1260, 1.0334, 1.5474, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.5.b', 'LV', 0.60, 32, 0.2541, 0.0826, 1.1193, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.6', 'IM', 3.15, 32, 0.2086, 2.7225, 3.5735, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.6', 'LV', 3.85, 31, 0.4080, 3.0165, 4.6829, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.a', 'IM', 3.62, 32, 0.1039, 3.4056, 3.8295, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.a', 'LV', 3.72, 31, 0.2206, 3.2695, 4.1704, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.b', 'IM', 1.32, 32, 0.1126, 1.0862, 1.5453, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.b', 'LV', 0.53, 31, 0.1970, 0.1327, 0.9371, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.c', 'IM', 1.09, 32, 0.0722, 1.0000, 1.2379, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.c', 'LV', 0.17, 32, 0.1418, 0.0000, 0.4578, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.d', 'IM', 1.39, 32, 0.1852, 1.0077, 1.7632, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.d', 'LV', 0.67, 32, 0.3000, 0.0566, 1.2803, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.e', 'IM', 1.23, 32, 0.1200, 1.0000, 1.4742, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.7.e', 'LV', 0.50, 32, 0.2780, 0.0000, 1.0661, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.a', 'IM', 3.91, 32, 0.2336, 3.4286, 4.3816, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.a', 'LV', 3.94, 31, 0.4122, 3.0987, 4.7825, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.b', 'IM', 3.34, 32, 0.2549, 2.8156, 3.8552, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.8.b', 'LV', 3.21, 31, 0.3882, 2.4180, 4.0037, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.a', 'IM', 2.67, 32, 0.2517, 2.1594, 3.1858, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.a', 'LV', 2.18, 32, 0.3902, 1.3843, 2.9760, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.b', 'IM', 2.42, 32, 0.2057, 2.0003, 2.8394, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.9.b', 'LV', 2.47, 31, 0.3449, 1.7688, 3.1774, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.10', 'IM', 3.90, 32, 0.2489, 3.3935, 4.4089, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6041.00', '2.C.10', 'LV', 4.23, 31, 0.3650, 3.4803, 4.9711, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.a', 'IM', 3.05, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.a', 'LV', 3.57, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.b', 'IM', 2.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.b', 'LV', 3.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.c', 'IM', 2.31, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.c', 'LV', 2.18, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.d', 'IM', 2.37, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.d', 'LV', 2.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.e', 'IM', 3.52, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.e', 'LV', 4.33, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.f', 'IM', 2.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.1.f', 'LV', 2.44, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.2.a', 'IM', 2.63, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.2.a', 'LV', 3.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.2.b', 'IM', 1.66, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.2.b', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.a', 'IM', 2.70, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.a', 'LV', 3.42, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.b', 'IM', 2.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.b', 'LV', 3.48, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.c', 'IM', 2.03, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.c', 'LV', 2.19, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.d', 'IM', 1.94, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.d', 'LV', 1.80, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.e', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.3.e', 'LV', 3.32, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.a', 'IM', 3.21, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.a', 'LV', 3.94, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.b', 'IM', 2.33, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.b', 'LV', 2.88, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.c', 'IM', 2.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.c', 'LV', 2.43, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.d', 'IM', 1.75, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.d', 'LV', 1.31, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.e', 'IM', 1.45, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.e', 'LV', 1.41, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.f', 'IM', 1.38, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.f', 'LV', 0.65, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.g', 'IM', 2.40, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.4.g', 'LV', 2.72, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.5.a', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.5.a', 'LV', 0.04, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.5.b', 'IM', 1.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.5.b', 'LV', 0.04, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.6', 'IM', 2.65, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.6', 'LV', 3.24, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.a', 'IM', 3.84, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.a', 'LV', 4.30, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.b', 'IM', 1.68, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.b', 'LV', 1.56, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.c', 'IM', 1.04, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.c', 'LV', 0.09, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.d', 'IM', 1.17, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.d', 'LV', 0.37, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.e', 'IM', 1.11, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.7.e', 'LV', 0.18, NULL, NULL, NULL, NULL, 'Y', 'Y', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.8.a', 'IM', 3.18, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.8.a', 'LV', 3.78, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.8.b', 'IM', 3.02, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.8.b', 'LV', 2.98, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.9.a', 'IM', 2.69, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.9.a', 'LV', 2.01, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.9.b', 'IM', 2.23, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.9.b', 'LV', 2.06, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.10', 'IM', 3.91, NULL, NULL, NULL, NULL, 'N', NULL, TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.00', '2.C.10', 'LV', 4.04, NULL, NULL, NULL, NULL, 'N', 'N', TO_DATE('2020-11-01', 'yyyy-mm-dd'), 'Analyst - Transition');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.a', 'IM', 3.67, 17, 0.3167, 3.0005, 4.3434, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.a', 'LV', 4.60, 17, 0.5863, 3.3570, 5.8430, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.b', 'IM', 3.39, 17, 0.2630, 2.8367, 3.9520, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.b', 'LV', 4.48, 17, 0.2430, 3.9627, 4.9929, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.c', 'IM', 2.89, 17, 0.1492, 2.5709, 3.2035, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.c', 'LV', 2.85, 17, 0.4057, 1.9878, 3.7078, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.d', 'IM', 2.66, 16, 0.5601, 1.4638, 3.8514, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.d', 'LV', 3.00, 17, 1.0235, 0.8274, 5.1667, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.e', 'IM', 4.42, 17, 0.1160, 4.1733, 4.6652, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.e', 'LV', 5.43, 17, 0.1579, 5.0943, 5.7636, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.f', 'IM', 2.83, 16, 0.2789, 2.2344, 3.4234, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.1.f', 'LV', 3.41, 16, 0.4112, 2.5358, 4.2887, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.a', 'IM', 3.86, 17, 0.1961, 3.4460, 4.2776, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.a', 'LV', 4.67, 17, 0.3069, 4.0225, 5.3236, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.b', 'IM', 1.42, 17, 0.3931, 1.0000, 2.2572, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.2.b', 'LV', 0.83, 17, 0.7805, 0.0000, 2.4842, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.a', 'IM', 3.44, 17, 0.3642, 2.6689, 4.2131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.a', 'LV', 4.36, 17, 0.4993, 3.3023, 5.4190, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.b', 'IM', 3.81, 17, 0.2103, 3.3668, 4.2583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.b', 'LV', 4.91, 17, 0.2352, 4.4099, 5.4071, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.c', 'IM', 3.43, 17, 0.3782, 2.6257, 4.2290, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.c', 'LV', 4.54, 17, 0.4164, 3.6590, 5.4242, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.d', 'IM', 2.18, 17, 0.4845, 1.1557, 3.2097, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.d', 'LV', 2.33, 17, 0.9304, 0.3585, 4.3032, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.e', 'IM', 4.59, 17, 0.1349, 4.3040, 4.8759, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.3.e', 'LV', 6.42, 17, 0.1859, 6.0289, 6.8171, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.a', 'IM', 3.75, 17, 0.1750, 3.3824, 4.1244, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.a', 'LV', 4.46, 17, 0.3844, 3.6474, 5.2770, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.b', 'IM', 3.43, 16, 0.5398, 2.2761, 4.5772, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.b', 'LV', 4.06, 17, 0.3000, 3.4269, 4.6988, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.c', 'IM', 2.57, 17, 0.4149, 1.6913, 3.4503, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.c', 'LV', 3.24, 17, 0.8163, 1.5105, 4.9715, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.d', 'IM', 1.88, 17, 0.4792, 1.0000, 2.8921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.d', 'LV', 1.75, 17, 0.9692, 0.0000, 3.8003, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.e', 'IM', 2.97, 17, 0.5096, 1.8853, 4.0459, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.e', 'LV', 3.26, 17, 0.5877, 2.0118, 4.5036, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.f', 'IM', 1.55, 17, 0.2057, 1.1186, 1.9908, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.f', 'LV', 1.08, 17, 0.4229, 0.1858, 1.9789, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.g', 'IM', 2.25, 16, 0.4299, 1.3356, 3.1681, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.4.g', 'LV', 2.32, 17, 0.7686, 0.6914, 3.9502, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.a', 'IM', 1.88, 17, 0.4792, 1.0000, 2.8921, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.a', 'LV', 1.57, 17, 0.8275, 0.0000, 3.3257, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.b', 'IM', 2.19, 17, 0.5589, 1.0033, 3.3731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.5.b', 'LV', 2.28, 17, 0.9526, 0.2617, 4.3005, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.6', 'IM', 4.08, 17, 0.2599, 3.5309, 4.6329, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.6', 'LV', 5.31, 17, 0.1974, 4.8877, 5.7247, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.a', 'IM', 4.60, 17, 0.2316, 4.1058, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.a', 'LV', 5.22, 17, 0.2069, 4.7836, 5.6608, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.b', 'IM', 1.60, 17, 0.1380, 1.3088, 1.8940, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.b', 'LV', 1.11, 17, 0.2669, 0.5444, 1.6761, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.c', 'IM', 1.05, 17, 0.0575, 1.0000, 1.1765, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.c', 'LV', 0.09, 17, 0.0959, 0.0000, 0.2941, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.d', 'IM', 1.98, 17, 0.4469, 1.0310, 2.9259, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.d', 'LV', 1.60, 17, 0.6347, 0.2525, 2.9436, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.e', 'IM', 1.29, 17, 0.1102, 1.0612, 1.5283, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.7.e', 'LV', 0.67, 17, 0.2280, 0.1849, 1.1517, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.a', 'IM', 4.46, 17, 0.3529, 3.7166, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.a', 'LV', 5.14, 17, 0.4373, 4.2097, 6.0639, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.b', 'IM', 3.48, 17, 0.5010, 2.4153, 4.5392, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.8.b', 'LV', 4.22, 17, 0.7303, 2.6757, 5.7722, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.a', 'IM', 3.07, 17, 0.5900, 1.8181, 4.3196, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.a', 'LV', 3.24, 17, 0.7429, 1.6634, 4.8132, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.b', 'IM', 2.84, 17, 0.5002, 1.7776, 3.8982, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.9.b', 'LV', 2.68, 17, 0.5981, 1.4118, 3.9477, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.10', 'IM', 4.41, 16, 0.3596, 3.6468, 5.0000, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.01', '2.C.10', 'LV', 5.67, 16, 0.3216, 4.9844, 6.3555, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.a', 'IM', 2.95, 19, 0.2397, 2.4507, 3.4581, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.a', 'LV', 3.16, 19, 0.2372, 2.6591, 3.6557, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.b', 'IM', 2.59, 19, 0.3729, 1.8033, 3.3702, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.b', 'LV', 2.66, 19, 0.6173, 1.3642, 3.9578, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.c', 'IM', 1.66, 19, 0.2249, 1.1889, 2.1340, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.c', 'LV', 0.68, 19, 0.2173, 0.2257, 1.1389, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.d', 'IM', 1.62, 19, 0.3334, 1.0000, 2.3184, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.d', 'LV', 1.04, 19, 0.4685, 0.0586, 2.0270, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.e', 'IM', 2.38, 19, 0.4348, 1.4648, 3.2919, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.e', 'LV', 2.11, 19, 0.6660, 0.7062, 3.5044, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.f', 'IM', 2.20, 19, 0.2779, 1.6188, 2.7865, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.1.f', 'LV', 1.56, 19, 0.4297, 0.6617, 2.4673, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.a', 'IM', 2.70, 19, 0.3880, 1.8844, 3.5148, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.a', 'LV', 2.49, 19, 0.6417, 1.1404, 3.8368, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.b', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.2.b', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.a', 'IM', 2.84, 19, 0.2017, 2.4201, 3.2678, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.a', 'LV', 3.19, 19, 0.3500, 2.4533, 3.9240, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.b', 'IM', 2.63, 19, 0.4192, 1.7453, 3.5067, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.b', 'LV', 3.08, 19, 0.6728, 1.6620, 4.4892, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.c', 'IM', 1.97, 19, 0.2277, 1.4917, 2.4485, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.c', 'LV', 1.85, 19, 0.3806, 1.0527, 2.6519, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.d', 'IM', 1.66, 19, 0.1759, 1.2908, 2.0297, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.d', 'LV', 1.68, 19, 0.3695, 0.9054, 2.4581, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.e', 'IM', 4.04, 19, 0.2541, 3.5022, 4.5700, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.3.e', 'LV', 5.30, 19, 0.2905, 4.6874, 5.9081, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.a', 'IM', 2.28, 19, 0.2832, 1.6833, 2.8731, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.a', 'LV', 2.21, 19, 0.4675, 1.2307, 3.1951, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.b', 'IM', 1.98, 19, 0.3206, 1.3086, 2.6557, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.b', 'LV', 1.76, 19, 0.5866, 0.5293, 2.9941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.c', 'IM', 2.22, 19, 0.3368, 1.5128, 2.9278, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.c', 'LV', 2.21, 19, 0.6118, 0.9257, 3.4963, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.d', 'IM', 1.12, 19, 0.0963, 1.0000, 1.3231, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.d', 'LV', 0.24, 19, 0.1926, 0.0000, 0.6462, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.e', 'IM', 2.15, 19, 0.2582, 1.6098, 2.6949, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.e', 'LV', 2.50, 19, 0.5152, 1.4211, 3.5858, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.f', 'IM', 1.51, 19, 0.2164, 1.0592, 1.9683, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.f', 'LV', 0.95, 19, 0.3856, 0.1362, 1.7564, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.g', 'IM', 1.60, 19, 0.3002, 1.0000, 2.2313, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.4.g', 'LV', 1.03, 19, 0.4841, 0.0090, 2.0432, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.a', 'IM', 1.15, 18, 0.0996, 1.0000, 1.3587, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.a', 'LV', 0.16, 18, 0.1004, 0.0000, 0.3765, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.b', 'IM', 1.23, 18, 0.0984, 1.0226, 1.4377, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.5.b', 'LV', 0.37, 18, 0.1677, 0.0175, 0.7249, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.6', 'IM', 2.68, 18, 0.3118, 2.0213, 3.3370, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.6', 'LV', 2.92, 18, 0.5567, 1.7494, 4.0983, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.a', 'IM', 3.23, 18, 0.3297, 2.5389, 3.9302, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.a', 'LV', 3.27, 18, 0.2880, 2.6609, 3.8762, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.b', 'IM', 1.23, 18, 0.1035, 1.0107, 1.4475, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.b', 'LV', 0.36, 18, 0.1939, 0.0000, 0.7665, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.c', 'IM', 1.00, 18, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.c', 'LV', 0.00, 18, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.d', 'IM', 1.00, 19, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.d', 'LV', 0.00, 19, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.e', 'IM', 1.01, 19, 0.0142, 1.0000, 1.0435, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.7.e', 'LV', 0.04, 19, 0.0425, 0.0000, 0.1306, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.a', 'IM', 3.00, 19, 0.4725, 2.0083, 3.9937, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.a', 'LV', 3.03, 19, 0.6600, 1.6411, 4.4144, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.b', 'IM', 2.28, 19, 0.3433, 1.5586, 3.0013, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.8.b', 'LV', 2.01, 19, 0.5019, 0.9537, 3.0625, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.a', 'IM', 2.10, 19, 0.2452, 1.5847, 2.6149, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.a', 'LV', 1.78, 19, 0.4327, 0.8724, 2.6906, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.b', 'IM', 1.58, 19, 0.3001, 1.0000, 2.2083, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.9.b', 'LV', 1.21, 19, 0.4699, 0.2187, 2.1932, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.10', 'IM', 3.29, 19, 0.2457, 2.7709, 3.8035, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6051.07', '2.C.10', 'LV', 3.34, 19, 0.3017, 2.7102, 3.9779, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.a', 'IM', 2.37, 20, 0.4579, 1.4107, 3.3274, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.a', 'LV', 1.72, 19, 0.5820, 0.4979, 2.9436, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.b', 'IM', 2.27, 20, 0.3957, 1.4373, 3.0938, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.b', 'LV', 1.75, 20, 0.6529, 0.3881, 3.1213, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.c', 'IM', 1.63, 20, 0.2211, 1.1673, 2.0929, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.c', 'LV', 0.52, 19, 0.2452, 0.0040, 1.0341, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.d', 'IM', 1.67, 18, 0.2506, 1.1446, 2.2020, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.d', 'LV', 1.44, 19, 0.4814, 0.4323, 2.4550, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.e', 'IM', 3.23, 20, 0.4753, 2.2328, 4.2226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.e', 'LV', 3.50, 20, 0.6988, 2.0380, 4.9633, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.f', 'IM', 2.17, 20, 0.4298, 1.2665, 3.0657, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.1.f', 'LV', 1.11, 20, 0.4532, 0.1653, 2.0624, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.a', 'IM', 1.78, 20, 0.2926, 1.1690, 2.3939, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.a', 'LV', 1.26, 19, 0.4699, 0.2731, 2.2477, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.b', 'IM', 1.39, 20, 0.1782, 1.0206, 1.7664, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.2.b', 'LV', 0.69, 19, 0.3880, 0.0000, 1.5005, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.a', 'IM', 1.92, 19, 0.2655, 1.3618, 2.4775, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.a', 'LV', 1.55, 19, 0.4768, 0.5509, 2.5543, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.b', 'IM', 1.23, 19, 0.1440, 1.0000, 1.5305, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.b', 'LV', 0.45, 19, 0.2872, 0.0000, 1.0518, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.c', 'IM', 1.37, 19, 0.1653, 1.0211, 1.7155, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.c', 'LV', 0.67, 19, 0.3261, 0.0000, 1.3577, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.d', 'IM', 1.43, 19, 0.2356, 1.0000, 1.9226, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.d', 'LV', 0.48, 18, 0.2550, 0.0000, 1.0208, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.e', 'IM', 1.64, 20, 0.2768, 1.0645, 2.2232, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.3.e', 'LV', 1.11, 20, 0.4967, 0.0711, 2.1505, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.a', 'IM', 1.96, 20, 0.3016, 1.3255, 2.5880, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.a', 'LV', 1.55, 20, 0.4294, 0.6470, 2.4447, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.b', 'IM', 1.39, 20, 0.2163, 1.0000, 1.8452, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.b', 'LV', 0.63, 20, 0.3448, 0.0000, 1.3491, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.c', 'IM', 1.43, 20, 0.1652, 1.0826, 1.7742, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.c', 'LV', 0.88, 20, 0.3719, 0.1036, 1.6605, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.d', 'IM', 1.50, 20, 0.2163, 1.0463, 1.9519, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.d', 'LV', 1.00, 20, 0.3898, 0.1828, 1.8147, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.e', 'IM', 2.51, 20, 0.2245, 2.0352, 2.9751, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.e', 'LV', 2.63, 20, 0.6463, 1.2792, 3.9846, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.f', 'IM', 1.74, 20, 0.2801, 1.1582, 2.3307, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.f', 'LV', 1.21, 20, 0.4736, 0.2186, 2.2012, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.g', 'IM', 2.04, 20, 0.3553, 1.2955, 2.7828, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.4.g', 'LV', 1.71, 20, 0.5619, 0.5316, 2.8836, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.a', 'IM', 1.84, 20, 0.2966, 1.2234, 2.4648, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.a', 'LV', 1.06, 20, 0.4250, 0.1751, 1.9541, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.b', 'IM', 1.69, 20, 0.2863, 1.0951, 2.2935, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.5.b', 'LV', 1.21, 20, 0.5194, 0.1200, 2.2941, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.6', 'IM', 1.96, 20, 0.3456, 1.2390, 2.6857, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.6', 'LV', 1.30, 20, 0.5683, 0.1080, 2.4870, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.a', 'IM', 3.52, 20, 0.2997, 2.8976, 4.1521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.a', 'LV', 3.67, 20, 0.6856, 2.2399, 5.1100, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.b', 'IM', 2.24, 20, 0.3371, 1.5338, 2.9451, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.b', 'LV', 2.02, 20, 0.5398, 0.8916, 3.1514, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.c', 'IM', 1.13, 20, 0.1142, 1.0000, 1.3681, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.c', 'LV', 0.29, 20, 0.2655, 0.0000, 0.8428, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.d', 'IM', 1.30, 20, 0.1374, 1.0124, 1.5877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.d', 'LV', 0.72, 20, 0.3296, 0.0281, 1.4079, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.e', 'IM', 1.64, 20, 0.2996, 1.0157, 2.2698, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.7.e', 'LV', 1.17, 20, 0.5143, 0.0973, 2.2501, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.a', 'IM', 3.23, 19, 0.3094, 2.5786, 3.8785, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.a', 'LV', 2.67, 20, 0.2746, 2.0914, 3.2411, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.b', 'IM', 1.95, 20, 0.3051, 1.3110, 2.5883, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.8.b', 'LV', 1.37, 20, 0.4874, 0.3476, 2.3877, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.a', 'IM', 2.36, 20, 0.3950, 1.5359, 3.1895, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.a', 'LV', 1.15, 20, 0.4827, 0.1374, 2.1579, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.b', 'IM', 1.95, 20, 0.3627, 1.1866, 2.7050, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.9.b', 'LV', 1.42, 20, 0.6128, 0.1417, 2.7067, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.10', 'IM', 3.71, 20, 0.2253, 3.2338, 4.1770, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-6061.00', '2.C.10', 'LV', 3.75, 20, 0.4122, 2.8886, 4.6140, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.a', 'IM', 1.68, 30, 0.2114, 1.2432, 2.1077, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.a', 'LV', 1.27, 30, 0.3264, 0.5996, 1.9348, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.b', 'IM', 1.87, 30, 0.3050, 1.2501, 2.4976, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.b', 'LV', 1.35, 30, 0.3451, 0.6430, 2.0547, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.c', 'IM', 1.07, 30, 0.0681, 1.0000, 1.2135, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.c', 'LV', 0.10, 30, 0.1006, 0.0000, 0.3101, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.d', 'IM', 1.03, 30, 0.0229, 1.0000, 1.0776, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.d', 'LV', 0.07, 30, 0.0523, 0.0000, 0.1732, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.e', 'IM', 1.90, 29, 0.4678, 1.0000, 2.8611, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.e', 'LV', 1.56, 28, 1.0361, 0.0000, 3.6872, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.f', 'IM', 1.51, 29, 0.1579, 1.1839, 1.8309, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.1.f', 'LV', 0.75, 29, 0.2143, 0.3077, 1.1855, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.a', 'IM', 3.01, 29, 0.3188, 2.3612, 3.6675, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.a', 'LV', 2.94, 29, 0.3172, 2.2891, 3.5884, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.b', 'IM', 1.17, 29, 0.1150, 1.0000, 1.4098, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.2.b', 'LV', 0.21, 29, 0.1353, 0.0000, 0.4861, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.a', 'IM', 1.46, 30, 0.2773, 1.0000, 2.0250, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.a', 'LV', 0.65, 29, 0.4166, 0.0000, 1.5006, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.b', 'IM', 1.18, 29, 0.1070, 1.0000, 1.3957, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.b', 'LV', 0.37, 29, 0.2266, 0.0000, 0.8364, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.c', 'IM', 1.10, 29, 0.0728, 1.0000, 1.2526, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.c', 'LV', 0.23, 29, 0.1562, 0.0000, 0.5495, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.d', 'IM', 1.17, 29, 0.1285, 1.0000, 1.4333, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.d', 'LV', 0.35, 29, 0.2626, 0.0000, 0.8912, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.e', 'IM', 3.09, 30, 0.3004, 2.4771, 3.7060, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.3.e', 'LV', 2.95, 30, 0.2604, 2.4206, 3.4858, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.a', 'IM', 1.61, 30, 0.3547, 1.0000, 2.3378, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.a', 'LV', 0.71, 29, 0.4219, 0.0000, 1.5710, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.b', 'IM', 1.36, 29, 0.2172, 1.0000, 1.8014, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.b', 'LV', 0.68, 29, 0.4221, 0.0000, 1.5401, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.c', 'IM', 1.25, 29, 0.1535, 1.0000, 1.5648, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.c', 'LV', 0.55, 29, 0.3276, 0.0000, 1.2196, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.d', 'IM', 1.08, 29, 0.0757, 1.0000, 1.2358, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.d', 'LV', 0.14, 29, 0.1197, 0.0000, 0.3813, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.e', 'IM', 1.49, 29, 0.1658, 1.1531, 1.8322, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.e', 'LV', 1.21, 29, 0.4537, 0.2799, 2.1386, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.f', 'IM', 1.03, 29, 0.0330, 1.0000, 1.1021, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.f', 'LV', 0.05, 29, 0.0463, 0.0000, 0.1461, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.g', 'IM', 1.07, 29, 0.0704, 1.0000, 1.2125, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.4.g', 'LV', 0.10, 29, 0.1057, 0.0000, 0.3195, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.a', 'IM', 1.01, 29, 0.0072, 1.0000, 1.0231, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.a', 'LV', 0.01, 28, 0.0079, 0.0000, 0.0255, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.b', 'IM', 1.04, 29, 0.0369, 1.0000, 1.1159, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.5.b', 'LV', 0.08, 29, 0.0738, 0.0000, 0.2319, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.6', 'IM', 2.62, 30, 0.5321, 1.5368, 3.7131, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.6', 'LV', 2.18, 30, 0.7525, 0.6443, 3.7223, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.a', 'IM', 3.96, 30, 0.5031, 2.9277, 4.9858, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.a', 'LV', 3.00, 30, 0.1142, 2.7695, 3.2367, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.b', 'IM', 1.50, 30, 0.2435, 1.0000, 1.9950, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.b', 'LV', 0.75, 30, 0.3652, 0.0011, 1.4950, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.c', 'IM', 1.01, 29, 0.0064, 1.0000, 1.0187, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.c', 'LV', 0.01, 29, 0.0127, 0.0000, 0.0373, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.d', 'IM', 1.00, 29, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.d', 'LV', 0.00, 29, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.e', 'IM', 1.01, 29, 0.0092, 1.0000, 1.0279, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.7.e', 'LV', 0.03, 29, 0.0271, 0.0000, 0.0807, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.a', 'IM', 3.04, 29, 0.3001, 2.4216, 3.6511, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.a', 'LV', 2.36, 29, 0.2797, 1.7853, 2.9311, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.b', 'IM', 1.94, 29, 0.3328, 1.2582, 2.6218, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.8.b', 'LV', 2.18, 29, 0.9645, 0.2081, 4.1593, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.a', 'IM', 1.17, 29, 0.1196, 1.0000, 1.4118, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.a', 'LV', 0.28, 29, 0.2106, 0.0000, 0.7147, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.b', 'IM', 1.42, 30, 0.1398, 1.1390, 1.7108, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.9.b', 'LV', 0.96, 30, 0.3270, 0.2891, 1.6267, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.10', 'IM', 2.77, 28, 0.8829, 1.0000, 4.5854, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7011.00', '2.C.10', 'LV', 2.20, 29, 0.9784, 0.1926, 4.2010, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.a', 'IM', 2.46, 31, 0.2098, 2.0284, 2.8854, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.a', 'LV', 2.42, 31, 0.3356, 1.7307, 3.1014, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.b', 'IM', 1.92, 31, 0.2100, 1.4944, 2.3521, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.b', 'LV', 1.83, 31, 0.3266, 1.1679, 2.5018, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.c', 'IM', 1.48, 31, 0.1362, 1.1970, 1.7532, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.c', 'LV', 0.85, 31, 0.2518, 0.3348, 1.3632, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.d', 'IM', 1.52, 30, 0.2527, 1.0000, 2.0328, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.d', 'LV', 0.97, 31, 0.3473, 0.2611, 1.6798, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.e', 'IM', 2.21, 31, 0.1541, 1.8956, 2.5250, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.e', 'LV', 2.58, 31, 0.3780, 1.8120, 3.3560, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.f', 'IM', 2.05, 31, 0.2101, 1.6258, 2.4838, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.1.f', 'LV', 1.50, 31, 0.3616, 0.7661, 2.2429, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.a', 'IM', 2.55, 31, 0.2036, 2.1350, 2.9668, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.a', 'LV', 2.47, 31, 0.3946, 1.6653, 3.2769, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.b', 'IM', 1.14, 31, 0.0754, 1.0000, 1.2917, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.2.b', 'LV', 0.27, 31, 0.1495, 0.0000, 0.5709, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.a', 'IM', 2.35, 31, 0.2826, 1.7763, 2.9306, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.a', 'LV', 2.49, 31, 0.3311, 1.8160, 3.1683, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.b', 'IM', 2.40, 31, 0.2557, 1.8750, 2.9194, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.b', 'LV', 2.94, 31, 0.4286, 2.0602, 3.8108, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.c', 'IM', 2.32, 31, 0.2862, 1.7311, 2.9003, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.c', 'LV', 2.75, 31, 0.5129, 1.7059, 3.8007, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.d', 'IM', 2.71, 31, 0.3103, 2.0802, 3.3478, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.d', 'LV', 2.94, 31, 0.5566, 1.8082, 4.0817, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.e', 'IM', 3.55, 31, 0.2355, 3.0686, 4.0304, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.3.e', 'LV', 4.33, 31, 0.3169, 3.6853, 4.9796, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.a', 'IM', 3.00, 31, 0.2455, 2.5034, 3.5060, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.a', 'LV', 2.91, 31, 0.2960, 2.3090, 3.5178, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.b', 'IM', 2.32, 30, 0.1697, 1.9747, 2.6690, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.b', 'LV', 2.77, 31, 0.3236, 2.1067, 3.4283, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.c', 'IM', 1.51, 31, 0.1793, 1.1430, 1.8754, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.c', 'LV', 1.03, 31, 0.3029, 0.4072, 1.6446, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.d', 'IM', 1.23, 31, 0.1882, 1.0000, 1.6152, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.d', 'LV', 0.40, 31, 0.3141, 0.0000, 1.0419, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.e', 'IM', 1.71, 31, 0.1907, 1.3225, 2.1014, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.e', 'LV', 1.54, 31, 0.3913, 0.7413, 2.3396, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.f', 'IM', 1.28, 31, 0.1277, 1.0169, 1.5386, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.f', 'LV', 0.62, 31, 0.2726, 0.0626, 1.1760, 'N', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.g', 'IM', 1.48, 31, 0.1512, 1.1701, 1.7877, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.4.g', 'LV', 1.14, 31, 0.3858, 0.3524, 1.9282, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.a', 'IM', 1.42, 31, 0.1035, 1.2039, 1.6265, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.a', 'LV', 0.78, 31, 0.2071, 0.3578, 1.2037, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.b', 'IM', 1.57, 31, 0.1663, 1.2320, 1.9115, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.5.b', 'LV', 1.03, 31, 0.2782, 0.4580, 1.5942, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.6', 'IM', 2.60, 31, 0.2207, 2.1480, 3.0494, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.6', 'LV', 2.90, 31, 0.3608, 2.1616, 3.6354, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.a', 'IM', 2.91, 31, 0.1962, 2.5085, 3.3101, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.a', 'LV', 2.42, 31, 0.3748, 1.6508, 3.1817, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.b', 'IM', 1.34, 31, 0.1157, 1.1073, 1.5797, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.b', 'LV', 0.66, 31, 0.2277, 0.1950, 1.1250, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.c', 'IM', 1.10, 31, 0.0641, 1.0000, 1.2326, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.c', 'LV', 0.19, 31, 0.1260, 0.0000, 0.4442, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.d', 'IM', 1.19, 31, 0.1246, 1.0000, 1.4439, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.d', 'LV', 0.27, 31, 0.1879, 0.0000, 0.6506, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.e', 'IM', 1.25, 31, 0.1254, 1.0000, 1.5065, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.7.e', 'LV', 0.35, 31, 0.1848, 0.0000, 0.7294, 'Y', 'Y', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.a', 'IM', 2.77, 31, 0.1840, 2.3978, 3.1492, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.a', 'LV', 3.00, 31, 0.3232, 2.3428, 3.6628, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.b', 'IM', 1.68, 31, 0.1577, 1.3564, 2.0004, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.8.b', 'LV', 1.38, 31, 0.3510, 0.6585, 2.0922, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.a', 'IM', 2.16, 31, 0.3341, 1.4784, 2.8431, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.a', 'LV', 1.53, 31, 0.4563, 0.5960, 2.4596, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.b', 'IM', 1.85, 31, 0.2562, 1.3285, 2.3749, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.9.b', 'LV', 1.63, 31, 0.4593, 0.6970, 2.5730, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.10', 'IM', 2.93, 30, 0.2202, 2.4807, 3.3816, 'N', NULL, TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7021.00', '2.C.10', 'LV', 3.42, 30, 0.3094, 2.7826, 4.0483, 'N', 'N', TO_DATE('2015-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.a', 'IM', 3.15, 21, 0.2924, 2.5353, 3.7552, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.a', 'LV', 3.38, 21, 0.4017, 2.5431, 4.2188, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.b', 'IM', 1.42, 21, 0.2178, 1.0000, 1.8773, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.b', 'LV', 0.53, 21, 0.2974, 0.0000, 1.1468, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.c', 'IM', 1.29, 21, 0.1519, 1.0000, 1.6030, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.c', 'LV', 0.42, 21, 0.2246, 0.0000, 0.8856, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.d', 'IM', 1.65, 21, 0.2455, 1.1389, 2.1629, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.d', 'LV', 1.07, 21, 0.4339, 0.1697, 1.9800, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.e', 'IM', 1.43, 21, 0.2201, 1.0000, 1.8852, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.e', 'LV', 0.82, 21, 0.4202, 0.0000, 1.6966, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.f', 'IM', 1.94, 21, 0.4338, 1.0313, 2.8410, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.1.f', 'LV', 1.13, 21, 0.4467, 0.2006, 2.0641, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.a', 'IM', 2.94, 21, 0.8513, 1.1690, 4.7205, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.a', 'LV', 3.26, 21, 1.5020, 0.1262, 6.3924, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.b', 'IM', 1.06, 21, 0.0474, 1.0000, 1.1594, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.2.b', 'LV', 0.23, 21, 0.2087, 0.0000, 0.6698, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.a', 'IM', 2.15, 21, 0.4337, 1.2461, 3.0556, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.a', 'LV', 2.23, 21, 0.8599, 0.4405, 4.0278, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.b', 'IM', 2.24, 21, 0.4734, 1.2524, 3.2272, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.b', 'LV', 2.40, 21, 0.9299, 0.4599, 4.3394, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.c', 'IM', 1.48, 21, 0.2439, 1.0000, 1.9898, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.c', 'LV', 0.88, 21, 0.4421, 0.0000, 1.8047, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.d', 'IM', 2.17, 21, 0.4421, 1.2476, 3.0921, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.d', 'LV', 2.28, 21, 0.8950, 0.4138, 4.1477, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.e', 'IM', 4.06, 21, 0.4261, 3.1701, 4.9477, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.3.e', 'LV', 5.03, 21, 0.4281, 4.1333, 5.9194, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.a', 'IM', 2.81, 21, 0.4643, 1.8403, 3.7774, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.a', 'LV', 1.85, 21, 0.3411, 1.1356, 2.5585, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.b', 'IM', 2.45, 21, 0.6550, 1.0860, 3.8184, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.b', 'LV', 2.22, 21, 0.8549, 0.4364, 4.0031, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.c', 'IM', 1.33, 21, 0.1718, 1.0000, 1.6911, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.c', 'LV', 0.73, 21, 0.3675, 0.0000, 1.4990, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.d', 'IM', 1.22, 21, 0.1260, 1.0000, 1.4802, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.d', 'LV', 0.43, 21, 0.2474, 0.0000, 0.9448, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.e', 'IM', 1.34, 21, 0.1908, 1.0000, 1.7394, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.e', 'LV', 0.63, 21, 0.3450, 0.0000, 1.3456, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.f', 'IM', 1.16, 21, 0.1193, 1.0000, 1.4090, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.f', 'LV', 0.24, 21, 0.1879, 0.0000, 0.6348, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.g', 'IM', 1.57, 21, 0.2870, 1.0000, 2.1685, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.4.g', 'LV', 1.06, 21, 0.5510, 0.0000, 2.2076, 'Y', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.a', 'IM', 1.89, 21, 0.4558, 1.0000, 2.8417, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.a', 'LV', 0.78, 21, 0.3034, 0.1469, 1.4127, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.b', 'IM', 1.15, 21, 0.1036, 1.0000, 1.3682, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.5.b', 'LV', 0.33, 21, 0.2367, 0.0000, 0.8253, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.6', 'IM', 2.62, 21, 0.4843, 1.6128, 3.6332, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.6', 'LV', 3.29, 21, 0.9309, 1.3502, 5.2337, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.a', 'IM', 3.43, 21, 0.3110, 2.7835, 4.0808, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.a', 'LV', 3.39, 21, 0.5143, 2.3198, 4.4653, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.b', 'IM', 1.18, 21, 0.1340, 1.0000, 1.4621, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.b', 'LV', 0.28, 21, 0.1926, 0.0000, 0.6782, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.c', 'IM', 1.08, 21, 0.0553, 1.0000, 1.1928, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.c', 'LV', 0.15, 21, 0.1106, 0.0000, 0.3856, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.d', 'IM', 1.15, 21, 0.1004, 1.0000, 1.3564, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.d', 'LV', 0.22, 21, 0.1488, 0.0000, 0.5267, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.e', 'IM', 1.13, 21, 0.0957, 1.0000, 1.3282, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.7.e', 'LV', 0.26, 21, 0.1914, 0.0000, 0.6564, 'Y', 'Y', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.a', 'IM', 3.18, 21, 0.6390, 1.8472, 4.5133, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.a', 'LV', 1.97, 21, 0.4136, 1.1037, 2.8290, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.b', 'IM', 2.03, 21, 0.4576, 1.0794, 2.9884, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.8.b', 'LV', 1.72, 21, 0.7001, 0.2627, 3.1835, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.a', 'IM', 1.72, 21, 0.2571, 1.1879, 2.2604, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.a', 'LV', 1.02, 21, 0.3879, 0.2087, 1.8270, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.b', 'IM', 1.57, 21, 0.2375, 1.0785, 2.0694, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.9.b', 'LV', 0.80, 21, 0.2934, 0.1850, 1.4090, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.10', 'IM', 1.96, 21, 0.3131, 1.3027, 2.6090, 'N', NULL, TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7031.00', '2.C.10', 'LV', 1.83, 21, 0.6274, 0.5201, 3.1373, 'N', 'N', TO_DATE('2008-06-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.a', 'IM', 2.49, 20, 0.3447, 1.7684, 3.2112, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.a', 'LV', 2.71, 19, 0.7042, 1.2355, 4.1944, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.b', 'IM', 1.27, 20, 0.1420, 1.0000, 1.5709, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.b', 'LV', 0.41, 20, 0.2282, 0.0000, 0.8885, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.c', 'IM', 1.16, 19, 0.0974, 1.0000, 1.3628, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.c', 'LV', 0.31, 19, 0.2224, 0.0000, 0.7757, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.d', 'IM', 1.27, 20, 0.1741, 1.0000, 1.6374, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.d', 'LV', 0.33, 20, 0.2094, 0.0000, 0.7641, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.e', 'IM', 2.88, 20, 0.4552, 1.9298, 3.8351, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.e', 'LV', 3.12, 19, 0.7991, 1.4380, 4.7958, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.f', 'IM', 1.69, 20, 0.2227, 1.2240, 2.1564, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.1.f', 'LV', 1.14, 20, 0.3972, 0.3080, 1.9708, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.a', 'IM', 2.13, 19, 0.3667, 1.3601, 2.9009, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.a', 'LV', 2.42, 20, 0.9051, 0.5246, 4.3134, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.b', 'IM', 1.08, 20, 0.0696, 1.0000, 1.2300, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.2.b', 'LV', 0.19, 20, 0.1505, 0.0000, 0.5061, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.a', 'IM', 1.64, 20, 0.1918, 1.2358, 2.0388, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.a', 'LV', 1.27, 20, 0.3823, 0.4677, 2.0681, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.b', 'IM', 2.47, 20, 0.3588, 1.7165, 3.2185, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.b', 'LV', 2.39, 20, 0.5517, 1.2350, 3.5446, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.c', 'IM', 2.00, 20, 0.2381, 1.5026, 2.4993, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.c', 'LV', 2.31, 20, 0.5328, 1.1931, 3.4232, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.d', 'IM', 1.95, 20, 0.5179, 1.0000, 3.0386, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.d', 'LV', 1.42, 20, 0.7188, 0.0000, 2.9205, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.e', 'IM', 3.09, 19, 0.3251, 2.4030, 3.7692, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.3.e', 'LV', 4.02, 19, 0.3743, 3.2311, 4.8039, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.a', 'IM', 2.26, 20, 0.1535, 1.9390, 2.5814, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.a', 'LV', 2.23, 20, 0.1892, 1.8324, 2.6245, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.b', 'IM', 2.12, 20, 0.2865, 1.5161, 2.7155, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.b', 'LV', 2.19, 20, 0.5678, 0.9979, 3.3746, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.c', 'IM', 1.58, 20, 0.2519, 1.0517, 2.1062, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.c', 'LV', 0.84, 20, 0.3789, 0.0442, 1.6301, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.d', 'IM', 1.11, 20, 0.0998, 1.0000, 1.3231, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.d', 'LV', 0.23, 20, 0.1996, 0.0000, 0.6461, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.e', 'IM', 1.16, 20, 0.1087, 1.0000, 1.3862, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.e', 'LV', 0.29, 20, 0.1890, 0.0000, 0.6822, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.f', 'IM', 1.13, 20, 0.0808, 1.0000, 1.2972, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.f', 'LV', 0.29, 20, 0.2088, 0.0000, 0.7236, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.g', 'IM', 1.15, 20, 0.0874, 1.0000, 1.3361, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.4.g', 'LV', 0.30, 20, 0.1881, 0.0000, 0.6928, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.a', 'IM', 1.35, 20, 0.1840, 1.0000, 1.7335, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.a', 'LV', 0.57, 20, 0.3075, 0.0000, 1.2118, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.b', 'IM', 1.26, 20, 0.1363, 1.0000, 1.5420, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.5.b', 'LV', 0.46, 20, 0.2529, 0.0000, 0.9911, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.6', 'IM', 2.46, 19, 0.5108, 1.3860, 3.5324, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.6', 'LV', 2.16, 19, 0.5460, 1.0093, 3.3036, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.a', 'IM', 2.63, 20, 0.5021, 1.5825, 3.6845, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.a', 'LV', 1.83, 20, 0.5052, 0.7690, 2.8838, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.b', 'IM', 1.11, 20, 0.0776, 1.0000, 1.2767, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.b', 'LV', 0.18, 20, 0.1357, 0.0000, 0.4593, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.c', 'IM', 1.06, 20, 0.0634, 1.0000, 1.1938, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.c', 'LV', 0.09, 20, 0.0950, 0.0000, 0.2907, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.d', 'IM', 1.09, 20, 0.0950, 1.0000, 1.2907, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.d', 'LV', 0.15, 20, 0.1584, 0.0000, 0.4845, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.e', 'IM', 1.06, 20, 0.0634, 1.0000, 1.1938, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.7.e', 'LV', 0.12, 20, 0.1267, 0.0000, 0.3876, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.a', 'IM', 2.61, 20, 0.2921, 1.9944, 3.2172, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.a', 'LV', 3.10, 20, 0.2519, 2.5729, 3.6274, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.b', 'IM', 1.37, 20, 0.1978, 1.0000, 1.7888, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.8.b', 'LV', 0.72, 20, 0.3918, 0.0000, 1.5397, 'Y', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.a', 'IM', 1.60, 20, 0.1962, 1.1859, 2.0074, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.a', 'LV', 0.63, 20, 0.2429, 0.1174, 1.1343, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.b', 'IM', 1.17, 20, 0.1156, 1.0000, 1.4086, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.9.b', 'LV', 0.25, 20, 0.1804, 0.0000, 0.6296, 'Y', 'Y', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.10', 'IM', 2.57, 20, 0.4907, 1.5421, 3.5962, 'N', NULL, TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7041.00', '2.C.10', 'LV', 2.57, 20, 0.8060, 0.8836, 4.2573, 'N', 'N', TO_DATE('2004-12-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.a', 'IM', 2.49, 16, 0.7128, 1.0000, 4.0066, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.a', 'LV', 1.83, 16, 1.0984, 0.0000, 4.1744, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.b', 'IM', 2.34, 16, 0.6254, 1.0022, 3.6683, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.b', 'LV', 1.46, 16, 0.6803, 0.0111, 2.9110, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.c', 'IM', 1.39, 16, 0.2831, 1.0000, 1.9931, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.c', 'LV', 0.53, 16, 0.3780, 0.0000, 1.3343, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.d', 'IM', 1.69, 16, 0.2775, 1.0968, 2.2798, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.d', 'LV', 1.14, 16, 0.5171, 0.0426, 2.2468, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.e', 'IM', 2.53, 16, 0.4137, 1.6460, 3.4095, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.e', 'LV', 2.42, 16, 0.6882, 0.9566, 3.8903, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.f', 'IM', 1.84, 16, 0.2901, 1.2221, 2.4586, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.1.f', 'LV', 0.55, 15, 0.1772, 0.1749, 0.9349, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.a', 'IM', 2.80, 16, 0.5151, 1.7030, 3.8990, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.a', 'LV', 3.32, 15, 0.8211, 1.5631, 5.0855, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.b', 'IM', 1.32, 16, 0.2040, 1.0000, 1.7583, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.2.b', 'LV', 0.42, 16, 0.2602, 0.0000, 0.9777, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.a', 'IM', 1.86, 15, 0.4520, 1.0000, 2.8330, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.a', 'LV', 1.48, 15, 0.5631, 0.2709, 2.6862, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.b', 'IM', 1.79, 16, 0.3476, 1.0515, 2.5331, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.b', 'LV', 0.97, 16, 0.5349, 0.0000, 2.1087, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.c', 'IM', 1.53, 16, 0.2777, 1.0000, 2.1262, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.c', 'LV', 0.84, 16, 0.4107, 0.0000, 1.7201, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.d', 'IM', 2.06, 16, 0.2633, 1.5022, 2.6247, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.d', 'LV', 1.70, 15, 0.3722, 0.9041, 2.5007, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.e', 'IM', 2.17, 16, 0.3848, 1.3533, 2.9936, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.3.e', 'LV', 2.02, 15, 0.6487, 0.6267, 3.4093, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.a', 'IM', 3.01, 16, 0.3380, 2.2857, 3.7265, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.a', 'LV', 2.71, 15, 0.5281, 1.5792, 3.8445, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.b', 'IM', 1.25, 16, 0.1891, 1.0000, 1.6573, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.b', 'LV', 0.37, 15, 0.2888, 0.0000, 0.9884, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.c', 'IM', 1.36, 16, 0.2844, 1.0000, 1.9689, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.c', 'LV', 0.39, 16, 0.2856, 0.0000, 0.9986, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.d', 'IM', 1.37, 15, 0.2888, 1.0000, 1.9884, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.d', 'LV', 0.16, 15, 0.1018, 0.0000, 0.3734, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.e', 'IM', 1.26, 16, 0.1909, 1.0000, 1.6713, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.e', 'LV', 0.50, 16, 0.3795, 0.0000, 1.3106, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.f', 'IM', 1.24, 16, 0.1897, 1.0000, 1.6416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.f', 'LV', 0.25, 16, 0.1898, 0.0000, 0.6553, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.g', 'IM', 1.28, 16, 0.1907, 1.0000, 1.6842, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.4.g', 'LV', 0.54, 16, 0.3798, 0.0000, 1.3516, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.a', 'IM', 1.01, 16, 0.0141, 1.0000, 1.0435, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.a', 'LV', 0.03, 16, 0.0282, 0.0000, 0.0871, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.b', 'IM', 1.24, 16, 0.1897, 1.0000, 1.6416, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.5.b', 'LV', 0.39, 16, 0.2856, 0.0000, 0.9986, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.6', 'IM', 2.27, 16, 0.5017, 1.2018, 3.3405, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.6', 'LV', 2.33, 16, 0.8252, 0.5696, 4.0875, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.a', 'IM', 2.82, 16, 0.4919, 1.7700, 3.8668, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.a', 'LV', 2.60, 16, 0.6362, 1.2456, 3.9577, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.b', 'IM', 1.01, 16, 0.0144, 1.0000, 1.0441, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.b', 'LV', 0.03, 16, 0.0287, 0.0000, 0.0882, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.c', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.c', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.d', 'IM', 1.00, 16, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.d', 'LV', 0.00, 16, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.e', 'IM', 1.11, 16, 0.0953, 1.0000, 1.3150, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.7.e', 'LV', 0.45, 16, 0.3812, 0.0000, 1.2602, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.a', 'IM', 2.32, 16, 0.4958, 1.2644, 3.3780, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.a', 'LV', 1.74, 16, 0.7517, 0.1394, 3.3439, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.b', 'IM', 2.11, 16, 0.3565, 1.3532, 2.8730, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.8.b', 'LV', 1.45, 16, 0.2918, 0.8271, 2.0709, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.a', 'IM', 1.59, 16, 0.2473, 1.0670, 2.1210, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.a', 'LV', 0.60, 16, 0.2188, 0.1350, 1.0675, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.b', 'IM', 1.75, 16, 0.4759, 1.0000, 2.7639, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.9.b', 'LV', 0.99, 16, 0.6574, 0.0000, 2.3894, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.10', 'IM', 2.75, 16, 0.5202, 1.6406, 3.8580, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7051.00', '2.C.10', 'LV', 1.96, 16, 0.5452, 0.7998, 3.1239, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.a', 'IM', 2.90, 20, 0.2979, 2.2737, 3.5206, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.a', 'LV', 1.79, 18, 0.6431, 0.4356, 3.1494, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.b', 'IM', 2.36, 19, 0.5152, 1.2731, 3.4379, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.b', 'LV', 1.41, 17, 0.7381, 0.0000, 2.9742, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.c', 'IM', 2.37, 19, 0.4347, 1.4539, 3.2806, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.c', 'LV', 1.32, 17, 0.5671, 0.1208, 2.5250, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.d', 'IM', 2.22, 19, 0.2809, 1.6321, 2.8122, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.d', 'LV', 0.86, 17, 0.4516, 0.0000, 1.8220, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.e', 'IM', 3.54, 20, 0.2542, 3.0079, 4.0722, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.e', 'LV', 2.67, 17, 0.4709, 1.6679, 3.6646, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.f', 'IM', 2.40, 19, 0.3726, 1.6186, 3.1842, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.1.f', 'LV', 0.98, 17, 0.3317, 0.2729, 1.6794, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.a', 'IM', 2.83, 20, 0.3054, 2.1883, 3.4666, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.a', 'LV', 1.49, 17, 0.4378, 0.5638, 2.4200, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.b', 'IM', 1.38, 19, 0.1884, 1.0000, 1.7796, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.2.b', 'LV', 0.22, 17, 0.2226, 0.0000, 0.6944, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.a', 'IM', 2.23, 19, 0.4157, 1.3613, 3.1081, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.a', 'LV', 1.43, 17, 0.6405, 0.0682, 2.7836, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.b', 'IM', 1.79, 20, 0.3024, 1.1563, 2.4221, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.b', 'LV', 0.73, 18, 0.3463, 0.0038, 1.4652, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.c', 'IM', 1.69, 20, 0.2348, 1.2032, 2.1859, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.c', 'LV', 0.82, 18, 0.4337, 0.0000, 1.7383, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.d', 'IM', 1.82, 19, 0.5007, 1.0000, 2.8756, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.d', 'LV', 0.34, 17, 0.3134, 0.0000, 1.0018, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.e', 'IM', 2.64, 20, 0.3226, 1.9687, 3.3191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.3.e', 'LV', 2.39, 17, 0.3702, 1.6092, 3.1789, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.a', 'IM', 2.46, 20, 0.2623, 1.9070, 3.0052, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.a', 'LV', 1.90, 17, 0.4566, 0.9333, 2.8692, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.b', 'IM', 1.85, 20, 0.3036, 1.2144, 2.4854, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.b', 'LV', 0.79, 17, 0.3575, 0.0341, 1.5498, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.c', 'IM', 2.41, 20, 0.1989, 1.9901, 2.8225, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.c', 'LV', 2.57, 17, 0.4198, 1.6808, 3.4607, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.d', 'IM', 1.67, 20, 0.2716, 1.0988, 2.2356, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.d', 'LV', 0.50, 17, 0.3612, 0.0000, 1.2658, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.e', 'IM', 2.17, 20, 0.2267, 1.6946, 2.6435, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.e', 'LV', 1.57, 17, 0.3733, 0.7776, 2.3603, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.f', 'IM', 1.41, 20, 0.1970, 1.0004, 1.8251, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.f', 'LV', 0.52, 18, 0.3364, 0.0000, 1.2278, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.g', 'IM', 1.68, 19, 0.3423, 1.0000, 2.3947, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.4.g', 'LV', 0.45, 18, 0.3239, 0.0000, 1.1367, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.a', 'IM', 1.66, 20, 0.3151, 1.0004, 2.3195, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.a', 'LV', 0.50, 19, 0.3113, 0.0000, 1.1520, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.b', 'IM', 1.41, 19, 0.1877, 1.0135, 1.8021, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.5.b', 'LV', 0.45, 18, 0.3239, 0.0000, 1.1367, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.6', 'IM', 2.55, 20, 0.3830, 1.7460, 3.3494, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.6', 'LV', 1.90, 18, 0.4059, 1.0390, 2.7519, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.a', 'IM', 3.33, 20, 0.2869, 2.7317, 3.9326, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.a', 'LV', 2.11, 16, 0.3488, 1.3679, 2.8547, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.b', 'IM', 2.07, 19, 0.5207, 1.0000, 3.1595, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.b', 'LV', 0.87, 17, 0.6065, 0.0000, 2.1548, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.c', 'IM', 1.14, 18, 0.1419, 1.0000, 1.4391, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.c', 'LV', 0.17, 18, 0.1774, 0.0000, 0.5488, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.d', 'IM', 1.15, 18, 0.1202, 1.0000, 1.4073, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.d', 'LV', 0.28, 18, 0.2296, 0.0000, 0.7674, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.e', 'IM', 1.19, 18, 0.1531, 1.0000, 1.5116, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.7.e', 'LV', 0.28, 18, 0.2296, 0.0000, 0.7674, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.a', 'IM', 2.86, 20, 0.3364, 2.1520, 3.5600, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.a', 'LV', 1.62, 18, 0.5881, 0.3747, 2.8564, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.b', 'IM', 2.12, 19, 0.5116, 1.0498, 3.1994, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.8.b', 'LV', 0.79, 17, 0.4331, 0.0000, 1.7120, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.a', 'IM', 1.78, 19, 0.3376, 1.0696, 2.4883, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.a', 'LV', 0.51, 17, 0.3328, 0.0000, 1.2141, 'Y', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.b', 'IM', 2.27, 20, 0.4118, 1.4118, 3.1357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.9.b', 'LV', 0.90, 17, 0.3180, 0.2283, 1.5766, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.10', 'IM', 3.14, 20, 0.2646, 2.5873, 3.6950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7061.00', '2.C.10', 'LV', 2.16, 16, 0.3893, 1.3265, 2.9859, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.a', 'IM', 1.92, 34, 0.3964, 1.1084, 2.7216, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.a', 'LV', 1.47, 34, 0.6567, 0.1353, 2.8075, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.b', 'IM', 1.96, 34, 0.4750, 1.0000, 2.9296, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.b', 'LV', 1.79, 34, 0.7573, 0.2480, 3.3293, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.c', 'IM', 1.47, 34, 0.3366, 1.0000, 2.1509, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.c', 'LV', 0.55, 34, 0.3546, 0.0000, 1.2720, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.d', 'IM', 1.42, 34, 0.2486, 1.0000, 1.9278, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.d', 'LV', 0.85, 34, 0.4954, 0.0000, 1.8601, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.e', 'IM', 2.04, 33, 0.3764, 1.2756, 2.8089, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.e', 'LV', 1.63, 32, 0.6515, 0.2974, 2.9549, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.f', 'IM', 1.56, 34, 0.2782, 1.0000, 2.1267, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.1.f', 'LV', 1.03, 34, 0.5963, 0.0000, 2.2391, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.a', 'IM', 2.25, 34, 0.4353, 1.3604, 3.1315, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.a', 'LV', 2.20, 34, 0.6409, 0.8956, 3.5033, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.b', 'IM', 1.12, 33, 0.1105, 1.0000, 1.3494, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.2.b', 'LV', 0.25, 33, 0.2210, 0.0000, 0.6986, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.a', 'IM', 2.08, 34, 0.4060, 1.2568, 2.9087, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.a', 'LV', 2.03, 34, 0.5798, 0.8468, 3.2060, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.b', 'IM', 1.40, 34, 0.2434, 1.0000, 1.8935, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.b', 'LV', 0.90, 34, 0.5842, 0.0000, 2.0905, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.c', 'IM', 1.27, 34, 0.1526, 1.0000, 1.5785, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.c', 'LV', 0.53, 34, 0.2870, 0.0000, 1.1135, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.d', 'IM', 1.32, 34, 0.1935, 1.0000, 1.7132, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.d', 'LV', 0.58, 34, 0.3303, 0.0000, 1.2537, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.e', 'IM', 2.32, 34, 0.4893, 1.3284, 3.3195, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.3.e', 'LV', 2.33, 34, 0.8735, 0.5542, 4.1086, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.a', 'IM', 2.58, 34, 0.3681, 1.8287, 3.3266, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.a', 'LV', 2.54, 34, 0.3651, 1.7950, 3.2807, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.b', 'IM', 1.43, 34, 0.1997, 1.0255, 1.8381, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.b', 'LV', 0.72, 34, 0.3731, 0.0000, 1.4824, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.c', 'IM', 1.28, 34, 0.1630, 1.0000, 1.6164, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.c', 'LV', 0.56, 34, 0.3175, 0.0000, 1.2029, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.d', 'IM', 1.24, 33, 0.1387, 1.0000, 1.5183, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.d', 'LV', 0.30, 33, 0.1698, 0.0000, 0.6501, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.e', 'IM', 1.46, 33, 0.2486, 1.0000, 1.9629, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.e', 'LV', 1.25, 33, 0.7180, 0.0000, 2.7099, 'Y', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.f', 'IM', 1.33, 33, 0.2272, 1.0000, 1.7907, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.f', 'LV', 0.52, 33, 0.3482, 0.0000, 1.2322, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.g', 'IM', 1.43, 33, 0.2000, 1.0261, 1.8407, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.4.g', 'LV', 0.77, 33, 0.3352, 0.0889, 1.4544, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.a', 'IM', 1.18, 34, 0.1190, 1.0000, 1.4215, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.a', 'LV', 0.33, 34, 0.2315, 0.0000, 0.8008, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.b', 'IM', 1.28, 33, 0.2233, 1.0000, 1.7370, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.5.b', 'LV', 0.54, 33, 0.4433, 0.0000, 1.4454, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.6', 'IM', 1.91, 34, 0.3845, 1.1278, 2.6923, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.6', 'LV', 1.54, 34, 0.6364, 0.2452, 2.8347, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.a', 'IM', 2.81, 34, 0.4034, 1.9851, 3.6264, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.a', 'LV', 2.15, 34, 0.4256, 1.2868, 3.0184, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.b', 'IM', 1.19, 34, 0.1219, 1.0000, 1.4411, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.b', 'LV', 0.23, 34, 0.1316, 0.0000, 0.4962, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.c', 'IM', 1.11, 34, 0.1090, 1.0000, 1.3364, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.c', 'LV', 0.12, 34, 0.1098, 0.0000, 0.3451, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.d', 'IM', 1.23, 34, 0.2179, 1.0000, 1.6707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.d', 'LV', 0.13, 34, 0.1105, 0.0000, 0.3519, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.e', 'IM', 1.23, 34, 0.2179, 1.0000, 1.6707, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.7.e', 'LV', 0.46, 34, 0.4362, 0.0000, 1.3476, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.a', 'IM', 2.25, 34, 0.4248, 1.3899, 3.1185, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.a', 'LV', 1.92, 34, 0.5011, 0.9028, 2.9418, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.b', 'IM', 1.52, 34, 0.2350, 1.0398, 1.9962, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.8.b', 'LV', 0.92, 33, 0.4005, 0.1084, 1.7398, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.a', 'IM', 1.46, 34, 0.2503, 1.0000, 1.9720, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.a', 'LV', 0.41, 33, 0.1979, 0.0061, 0.8124, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.b', 'IM', 1.32, 34, 0.1628, 1.0000, 1.6557, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.9.b', 'LV', 0.57, 34, 0.2913, 0.0000, 1.1604, 'Y', 'Y', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.10', 'IM', 2.43, 33, 0.3025, 1.8137, 3.0461, 'N', NULL, TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.00', '2.C.10', 'LV', 2.46, 34, 0.3424, 1.7636, 3.1568, 'N', 'N', TO_DATE('2013-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.a', 'IM', 3.49, 20, 0.6115, 2.2081, 4.7679, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.a', 'LV', 3.10, 19, 0.6374, 1.7578, 4.4359, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.b', 'IM', 2.55, 20, 0.4821, 1.5441, 3.5622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.b', 'LV', 2.60, 20, 0.8768, 0.7600, 4.4302, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.c', 'IM', 1.74, 20, 0.2994, 1.1088, 2.3622, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.c', 'LV', 1.31, 20, 0.5227, 0.2126, 2.4005, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.d', 'IM', 2.95, 20, 0.5005, 1.9074, 4.0025, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.d', 'LV', 3.04, 20, 0.5321, 1.9229, 4.1504, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.e', 'IM', 3.21, 20, 0.4586, 2.2495, 4.1691, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.e', 'LV', 3.53, 20, 0.8536, 1.7454, 5.3188, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.f', 'IM', 3.02, 19, 0.4943, 1.9821, 4.0589, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.1.f', 'LV', 2.69, 19, 0.7402, 1.1319, 4.2419, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.2.a', 'IM', 3.88, 20, 0.3458, 3.1596, 4.6070, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.2.a', 'LV', 4.75, 20, 0.5539, 3.5950, 5.9137, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.2.b', 'IM', 1.30, 19, 0.1887, 1.0000, 1.7011, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.2.b', 'LV', 0.63, 19, 0.3888, 0.0000, 1.4437, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.a', 'IM', 2.18, 19, 0.3938, 1.3548, 3.0096, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.a', 'LV', 2.19, 19, 0.7350, 0.6449, 3.7332, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.b', 'IM', 2.62, 19, 0.3843, 1.8158, 3.4305, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.b', 'LV', 2.76, 19, 0.6795, 1.3308, 4.1858, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.c', 'IM', 1.62, 19, 0.2866, 1.0143, 2.2185, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.c', 'LV', 1.23, 19, 0.5791, 0.0136, 2.4468, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.d', 'IM', 1.89, 19, 0.2701, 1.3222, 2.4572, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.d', 'LV', 1.89, 19, 0.5761, 0.6771, 3.0977, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.e', 'IM', 3.51, 20, 0.4426, 2.5823, 4.4352, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.3.e', 'LV', 3.99, 19, 0.7552, 2.4010, 5.5744, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.a', 'IM', 2.59, 20, 0.5646, 1.4087, 3.7720, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.a', 'LV', 2.34, 20, 0.8214, 0.6201, 4.0584, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.b', 'IM', 2.21, 20, 0.3676, 1.4365, 2.9753, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.b', 'LV', 2.04, 20, 0.6313, 0.7167, 3.3592, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.c', 'IM', 1.79, 20, 0.2769, 1.2131, 2.3723, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.c', 'LV', 1.61, 20, 0.5301, 0.4974, 2.7162, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.d', 'IM', 1.40, 20, 0.1829, 1.0128, 1.7783, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.d', 'LV', 0.87, 20, 0.3806, 0.0772, 1.6704, 'N', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.e', 'IM', 2.41, 19, 0.5132, 1.3315, 3.4877, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.e', 'LV', 2.31, 19, 0.7933, 0.6422, 3.9753, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.f', 'IM', 1.43, 20, 0.1913, 1.0296, 1.8304, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.f', 'LV', 0.56, 20, 0.2586, 0.0192, 1.1019, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.g', 'IM', 1.52, 20, 0.2679, 1.0000, 2.0780, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.4.g', 'LV', 1.10, 20, 0.5547, 0.0000, 2.2582, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.5.a', 'IM', 1.47, 20, 0.1968, 1.0617, 1.8855, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.5.a', 'LV', 1.04, 20, 0.4597, 0.0809, 2.0052, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.5.b', 'IM', 1.52, 20, 0.2696, 1.0000, 2.0796, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.5.b', 'LV', 0.90, 20, 0.4333, 0.0000, 1.8097, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.6', 'IM', 3.35, 20, 0.4957, 2.3162, 4.3913, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.6', 'LV', 3.85, 20, 0.8955, 1.9795, 5.7280, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.a', 'IM', 3.10, 20, 0.5230, 2.0014, 4.1906, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.a', 'LV', 3.66, 20, 0.9019, 1.7698, 5.5452, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.b', 'IM', 1.36, 20, 0.1714, 1.0006, 1.7180, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.b', 'LV', 0.66, 20, 0.3306, 0.0000, 1.3522, 'Y', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.c', 'IM', 1.28, 20, 0.1841, 1.0000, 1.6628, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.c', 'LV', 0.59, 20, 0.3836, 0.0000, 1.3900, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.d', 'IM', 1.43, 20, 0.2611, 1.0000, 1.9756, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.d', 'LV', 0.64, 20, 0.3291, 0.0000, 1.3242, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.e', 'IM', 1.21, 20, 0.1216, 1.0000, 1.4642, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.7.e', 'LV', 0.61, 20, 0.3853, 0.0000, 1.4183, 'Y', 'Y', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.8.a', 'IM', 3.48, 20, 0.4639, 2.5128, 4.4545, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.8.a', 'LV', 3.57, 19, 0.4515, 2.6232, 4.5203, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.8.b', 'IM', 2.25, 20, 0.4551, 1.2969, 3.2020, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.8.b', 'LV', 1.84, 20, 0.6170, 0.5528, 3.1357, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.9.a', 'IM', 1.96, 20, 0.2907, 1.3543, 2.5713, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.9.a', 'LV', 1.74, 20, 0.4954, 0.7059, 2.7796, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.9.b', 'IM', 1.83, 20, 0.4003, 1.0000, 2.6725, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.9.b', 'LV', 1.36, 20, 0.5197, 0.2764, 2.4518, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.10', 'IM', 2.52, 20, 0.5568, 1.3567, 3.6876, 'N', NULL, TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7062.04', '2.C.10', 'LV', 2.17, 20, 0.6561, 0.8013, 3.5475, 'N', 'N', TO_DATE('2012-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.a', 'IM', 2.51, 40, 0.2588, 1.9884, 3.0354, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.a', 'LV', 2.38, 40, 0.4043, 1.5671, 3.2026, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.b', 'IM', 2.57, 39, 0.2923, 1.9819, 3.1655, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.b', 'LV', 2.27, 39, 0.4497, 1.3624, 3.1832, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.c', 'IM', 2.02, 40, 0.2389, 1.5340, 2.5004, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.c', 'LV', 1.23, 39, 0.3378, 0.5445, 1.9120, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.d', 'IM', 1.73, 40, 0.2540, 1.2137, 2.2413, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.d', 'LV', 1.09, 39, 0.3801, 0.3206, 1.8594, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.e', 'IM', 2.22, 40, 0.2367, 1.7446, 2.7020, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.e', 'LV', 1.75, 39, 0.4050, 0.9276, 2.5674, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.f', 'IM', 2.28, 39, 0.2720, 1.7262, 2.8273, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.1.f', 'LV', 1.51, 39, 0.3365, 0.8324, 2.1947, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.a', 'IM', 3.44, 40, 0.1797, 3.0787, 3.8055, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.a', 'LV', 3.43, 40, 0.3074, 2.8108, 4.0542, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.b', 'IM', 1.68, 38, 0.2308, 1.2117, 2.1470, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.2.b', 'LV', 1.05, 37, 0.3894, 0.2616, 1.8411, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.a', 'IM', 2.39, 40, 0.2430, 1.8954, 2.8785, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.a', 'LV', 2.24, 40, 0.4224, 1.3823, 3.0909, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.b', 'IM', 2.19, 41, 0.2287, 1.7262, 2.6507, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.b', 'LV', 1.89, 40, 0.3930, 1.0979, 2.6877, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.c', 'IM', 2.12, 41, 0.2598, 1.5907, 2.6408, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.c', 'LV', 1.81, 40, 0.4354, 0.9333, 2.6949, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.d', 'IM', 1.51, 40, 0.1905, 1.1207, 1.8913, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.d', 'LV', 0.87, 39, 0.3244, 0.2094, 1.5229, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.e', 'IM', 3.10, 41, 0.2352, 2.6221, 3.5729, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.3.e', 'LV', 3.18, 41, 0.3769, 2.4186, 3.9419, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.a', 'IM', 3.02, 41, 0.1978, 2.6206, 3.4202, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.a', 'LV', 2.94, 41, 0.2665, 2.3970, 3.4741, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.b', 'IM', 1.53, 41, 0.1688, 1.1908, 1.8730, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.b', 'LV', 1.11, 41, 0.3469, 0.4080, 1.8102, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.c', 'IM', 1.69, 41, 0.2099, 1.2670, 2.1153, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.c', 'LV', 1.48, 41, 0.4265, 0.6145, 2.3384, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.d', 'IM', 1.26, 39, 0.1118, 1.0306, 1.4832, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.d', 'LV', 0.41, 38, 0.1755, 0.0545, 0.7655, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.e', 'IM', 1.71, 40, 0.1710, 1.3643, 2.0560, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.e', 'LV', 1.13, 39, 0.2911, 0.5400, 1.7185, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.f', 'IM', 1.43, 40, 0.1459, 1.1351, 1.7252, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.f', 'LV', 0.86, 40, 0.2855, 0.2783, 1.4332, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.g', 'IM', 1.43, 39, 0.1269, 1.1772, 1.6910, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.4.g', 'LV', 0.80, 39, 0.2476, 0.2955, 1.2981, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.a', 'IM', 1.48, 40, 0.1965, 1.0798, 1.8747, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.a', 'LV', 0.75, 40, 0.3044, 0.1327, 1.3642, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.b', 'IM', 1.42, 40, 0.1669, 1.0815, 1.7565, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.5.b', 'LV', 0.70, 40, 0.2778, 0.1424, 1.2664, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.6', 'IM', 2.69, 40, 0.2400, 2.2026, 3.1736, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.6', 'LV', 2.89, 40, 0.3732, 2.1339, 3.6438, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.a', 'IM', 2.90, 40, 0.2039, 2.4872, 3.3123, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.a', 'LV', 2.58, 40, 0.3146, 1.9409, 3.2134, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.b', 'IM', 1.31, 39, 0.1210, 1.0630, 1.5531, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.b', 'LV', 0.40, 39, 0.2005, 0.0000, 0.8098, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.c', 'IM', 1.18, 39, 0.0812, 1.0118, 1.3404, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.c', 'LV', 0.27, 39, 0.1407, 0.0000, 0.5576, 'Y', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.d', 'IM', 1.19, 40, 0.0793, 1.0295, 1.3501, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.d', 'LV', 0.43, 40, 0.1716, 0.0861, 0.7803, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.e', 'IM', 1.45, 40, 0.1560, 1.1330, 1.7642, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.7.e', 'LV', 0.82, 40, 0.2611, 0.2959, 1.3519, 'N', 'Y', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.a', 'IM', 2.73, 41, 0.2228, 2.2779, 3.1783, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.a', 'LV', 2.63, 41, 0.3940, 1.8298, 3.4223, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.b', 'IM', 1.87, 41, 0.2086, 1.4468, 2.2900, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.8.b', 'LV', 1.53, 40, 0.3528, 0.8116, 2.2389, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.a', 'IM', 1.67, 41, 0.2021, 1.2611, 2.0780, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.a', 'LV', 1.07, 41, 0.3695, 0.3216, 1.8152, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.b', 'IM', 1.96, 41, 0.2348, 1.4870, 2.4359, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.9.b', 'LV', 1.51, 40, 0.3648, 0.7746, 2.2504, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.10', 'IM', 2.27, 41, 0.2359, 1.7901, 2.7436, 'N', NULL, TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7063.00', '2.C.10', 'LV', 1.91, 41, 0.3762, 1.1461, 2.6669, 'N', 'N', TO_DATE('2016-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.a', 'IM', 2.08, 24, 0.3161, 1.4237, 2.7315, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.a', 'LV', 1.77, 24, 0.5069, 0.7194, 2.8165, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.b', 'IM', 2.79, 24, 0.3966, 1.9712, 3.6119, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.b', 'LV', 1.98, 23, 0.4439, 1.0546, 2.8959, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.c', 'IM', 1.78, 24, 0.3237, 1.1064, 2.4454, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.c', 'LV', 1.17, 24, 0.5053, 0.1250, 2.2154, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.d', 'IM', 1.88, 23, 0.3458, 1.1664, 2.6007, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.d', 'LV', 1.26, 23, 0.4927, 0.2421, 2.2856, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.e', 'IM', 3.20, 23, 0.5112, 2.1408, 4.2612, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.e', 'LV', 3.12, 23, 0.6137, 1.8478, 4.3932, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.f', 'IM', 2.05, 24, 0.3349, 1.3564, 2.7420, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.1.f', 'LV', 1.47, 24, 0.4717, 0.4959, 2.4477, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.a', 'IM', 3.97, 24, 0.3786, 3.1824, 4.7489, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.a', 'LV', 3.75, 24, 0.4074, 2.9024, 4.5881, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.b', 'IM', 1.94, 24, 0.4084, 1.0958, 2.7855, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.2.b', 'LV', 1.23, 24, 0.5431, 0.1053, 2.3523, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.a', 'IM', 2.56, 24, 0.5550, 1.4114, 3.7077, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.a', 'LV', 2.18, 24, 0.5715, 0.9961, 3.3606, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.b', 'IM', 2.26, 23, 0.3685, 1.5006, 3.0291, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.b', 'LV', 1.96, 23, 0.5362, 0.8475, 3.0717, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.c', 'IM', 2.10, 22, 0.2839, 1.5124, 2.6931, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.c', 'LV', 1.51, 22, 0.4276, 0.6246, 2.4030, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.d', 'IM', 2.31, 22, 0.6804, 1.0000, 3.7248, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.d', 'LV', 1.56, 22, 0.6870, 0.1347, 2.9923, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.e', 'IM', 2.63, 23, 0.5372, 1.5180, 3.7461, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.3.e', 'LV', 2.57, 23, 0.8613, 0.7840, 4.3564, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.a', 'IM', 2.73, 24, 0.3001, 2.1052, 3.3467, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.a', 'LV', 2.60, 24, 0.4504, 1.6635, 3.5268, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.b', 'IM', 1.72, 23, 0.3182, 1.0632, 2.3831, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.b', 'LV', 1.04, 23, 0.4635, 0.0783, 2.0007, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.c', 'IM', 2.45, 23, 0.3408, 1.7393, 3.1530, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.c', 'LV', 1.86, 23, 0.4518, 0.9270, 2.8011, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.d', 'IM', 1.41, 24, 0.1960, 1.0024, 1.8135, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.d', 'LV', 0.74, 24, 0.3528, 0.0075, 1.4673, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.e', 'IM', 1.89, 23, 0.3298, 1.2033, 2.5711, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.e', 'LV', 1.65, 23, 0.5889, 0.4327, 2.8753, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.f', 'IM', 1.68, 23, 0.3112, 1.0368, 2.3276, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.f', 'LV', 1.02, 23, 0.4896, 0.0037, 2.0345, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.g', 'IM', 1.51, 23, 0.2226, 1.0482, 1.9715, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.4.g', 'LV', 0.80, 23, 0.3803, 0.0092, 1.5866, 'N', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.a', 'IM', 1.63, 23, 0.2600, 1.0888, 2.1673, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.a', 'LV', 0.96, 23, 0.4932, 0.0000, 1.9868, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.b', 'IM', 1.47, 22, 0.1953, 1.0667, 1.8792, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.5.b', 'LV', 0.88, 22, 0.4042, 0.0374, 1.7184, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.6', 'IM', 2.15, 23, 0.3326, 1.4556, 2.8351, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.6', 'LV', 1.66, 23, 0.5122, 0.5958, 2.7202, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.a', 'IM', 2.98, 24, 0.2869, 2.3893, 3.5765, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.a', 'LV', 2.44, 24, 0.5181, 1.3668, 3.5105, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.b', 'IM', 1.74, 24, 0.3444, 1.0274, 2.4524, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.b', 'LV', 1.23, 24, 0.5543, 0.0872, 2.3804, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.c', 'IM', 1.48, 23, 0.2449, 1.0000, 1.9890, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.c', 'LV', 0.59, 23, 0.3207, 0.0000, 1.2540, 'Y', 'Y', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.d', 'IM', 1.66, 22, 0.3015, 1.0311, 2.2851, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.d', 'LV', 0.65, 22, 0.3088, 0.0032, 1.2876, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.e', 'IM', 1.51, 23, 0.2223, 1.0517, 1.9738, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.7.e', 'LV', 0.66, 23, 0.2979, 0.0391, 1.2747, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.a', 'IM', 2.70, 24, 0.3001, 2.0785, 3.3200, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.a', 'LV', 3.01, 24, 0.6358, 1.6911, 4.3217, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.b', 'IM', 1.88, 23, 0.3293, 1.1968, 2.5629, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.8.b', 'LV', 1.25, 23, 0.5049, 0.2005, 2.2948, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.a', 'IM', 1.84, 23, 0.3207, 1.1778, 2.5078, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.a', 'LV', 0.73, 22, 0.3738, 0.0000, 1.5086, 'Y', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.b', 'IM', 1.73, 23, 0.2975, 1.1174, 2.3514, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.9.b', 'LV', 1.29, 23, 0.5058, 0.2430, 2.3410, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.10', 'IM', 2.36, 24, 0.4842, 1.3539, 3.3572, 'N', NULL, TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7064.00', '2.C.10', 'LV', 1.65, 24, 0.6250, 0.3588, 2.9446, 'N', 'N', TO_DATE('2020-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.a', 'IM', 2.07, 77, 0.3597, 1.3487, 2.7815, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.a', 'LV', 1.40, 76, 0.4753, 0.4540, 2.3477, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.b', 'IM', 2.45, 76, 0.3247, 1.8015, 3.0950, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.b', 'LV', 2.43, 75, 0.5144, 1.4058, 3.4557, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.c', 'IM', 1.66, 77, 0.2554, 1.1537, 2.1713, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.c', 'LV', 0.94, 75, 0.3597, 0.2218, 1.6550, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.d', 'IM', 2.20, 75, 0.2539, 1.6892, 2.7011, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.d', 'LV', 2.13, 76, 0.3390, 1.4555, 2.8061, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.e', 'IM', 3.22, 77, 0.2918, 2.6357, 3.7980, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.e', 'LV', 3.30, 77, 0.3451, 2.6104, 3.9851, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.f', 'IM', 1.56, 77, 0.2051, 1.1564, 1.9733, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.1.f', 'LV', 0.88, 77, 0.3240, 0.2376, 1.5283, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.2.a', 'IM', 2.15, 77, 0.2491, 1.6578, 2.6500, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.2.a', 'LV', 1.93, 77, 0.2674, 1.3955, 2.4608, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.2.b', 'IM', 1.33, 77, 0.1653, 1.0007, 1.6591, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.2.b', 'LV', 0.42, 77, 0.1964, 0.0274, 0.8096, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.a', 'IM', 2.26, 77, 0.3034, 1.6598, 2.8684, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.a', 'LV', 2.06, 77, 0.3834, 1.2948, 2.8220, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.b', 'IM', 1.30, 76, 0.1200, 1.0601, 1.5381, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.b', 'LV', 0.58, 76, 0.2284, 0.1265, 1.0365, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.c', 'IM', 1.31, 77, 0.1430, 1.0296, 1.5991, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.c', 'LV', 0.45, 77, 0.1943, 0.0667, 0.8406, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.d', 'IM', 1.38, 76, 0.1758, 1.0267, 1.7269, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.d', 'LV', 0.65, 76, 0.2849, 0.0821, 1.2172, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.e', 'IM', 1.62, 76, 0.1134, 1.3981, 1.8499, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.3.e', 'LV', 1.40, 75, 0.2302, 0.9366, 1.8540, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.a', 'IM', 2.58, 74, 0.2973, 1.9898, 3.1747, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.a', 'LV', 2.16, 73, 0.3732, 1.4148, 2.9027, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.b', 'IM', 1.53, 76, 0.1739, 1.1831, 1.8761, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.b', 'LV', 0.83, 77, 0.2664, 0.3007, 1.3618, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.c', 'IM', 1.71, 75, 0.2568, 1.1938, 2.2171, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.c', 'LV', 1.51, 76, 0.4939, 0.5216, 2.4893, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.d', 'IM', 1.25, 76, 0.1434, 1.0000, 1.5357, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.d', 'LV', 0.45, 76, 0.2537, 0.0000, 0.9603, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.e', 'IM', 1.71, 76, 0.1845, 1.3428, 2.0780, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.e', 'LV', 1.25, 76, 0.2575, 0.7374, 1.7635, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.f', 'IM', 1.74, 76, 0.1468, 1.4488, 2.0335, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.f', 'LV', 1.42, 76, 0.3033, 0.8197, 2.0281, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.g', 'IM', 1.78, 76, 0.2782, 1.2290, 2.3374, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.4.g', 'LV', 1.12, 76, 0.4163, 0.2941, 1.9528, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.5.a', 'IM', 1.39, 75, 0.1339, 1.1198, 1.6533, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.5.a', 'LV', 0.51, 75, 0.1866, 0.1381, 0.8816, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.5.b', 'IM', 1.42, 76, 0.1201, 1.1809, 1.6594, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.5.b', 'LV', 0.75, 76, 0.1972, 0.3590, 1.1448, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.6', 'IM', 2.33, 76, 0.1591, 2.0148, 2.6488, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.6', 'LV', 2.34, 76, 0.2783, 1.7898, 2.8987, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.a', 'IM', 3.10, 77, 0.2545, 2.5939, 3.6078, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.a', 'LV', 3.05, 76, 0.2806, 2.4888, 3.6068, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.b', 'IM', 1.62, 76, 0.1217, 1.3738, 1.8585, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.b', 'LV', 0.94, 74, 0.2994, 0.3441, 1.5374, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.c', 'IM', 1.19, 76, 0.1095, 1.0000, 1.4075, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.c', 'LV', 0.30, 76, 0.1805, 0.0000, 0.6647, 'Y', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.d', 'IM', 1.33, 76, 0.1086, 1.1178, 1.5506, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.d', 'LV', 0.65, 76, 0.1938, 0.2660, 1.0381, 'N', 'Y', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.e', 'IM', 1.41, 76, 0.0956, 1.2234, 1.6043, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.7.e', 'LV', 0.85, 76, 0.2163, 0.4199, 1.2815, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.8.a', 'IM', 2.75, 76, 0.1850, 2.3821, 3.1191, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.8.a', 'LV', 2.21, 75, 0.2287, 1.7551, 2.6665, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.8.b', 'IM', 1.83, 77, 0.2510, 1.3262, 2.3259, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.8.b', 'LV', 1.55, 77, 0.3930, 0.7692, 2.3346, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.9.a', 'IM', 2.09, 77, 0.1698, 1.7564, 2.4328, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.9.a', 'LV', 1.45, 77, 0.3800, 0.6937, 2.2076, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.9.b', 'IM', 2.16, 77, 0.2638, 1.6312, 2.6819, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.9.b', 'LV', 1.91, 77, 0.2943, 1.3268, 2.4990, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.10', 'IM', 2.75, 77, 0.2548, 2.2413, 3.2564, 'N', NULL, TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7065.00', '2.C.10', 'LV', 2.59, 76, 0.3584, 1.8747, 3.3026, 'N', 'N', TO_DATE('2022-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.a', 'IM', 3.83, 15, 0.4483, 2.8651, 4.7880, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.a', 'LV', 4.17, 15, 0.3044, 3.5211, 4.8269, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.b', 'IM', 2.63, 15, 0.6464, 1.2450, 4.0180, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.b', 'LV', 2.70, 15, 1.0481, 0.4552, 4.9511, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.c', 'IM', 1.74, 15, 0.2108, 1.2877, 2.1918, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.c', 'LV', 1.09, 15, 0.2810, 0.4851, 1.6904, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.d', 'IM', 1.48, 15, 0.1244, 1.2121, 1.7458, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.d', 'LV', 1.15, 15, 0.3567, 0.3845, 1.9148, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.e', 'IM', 3.03, 15, 0.1878, 2.6283, 3.4340, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.e', 'LV', 3.25, 15, 0.2615, 2.6873, 3.8092, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.f', 'IM', 2.51, 15, 0.1501, 2.1910, 2.8347, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.1.f', 'LV', 2.62, 14, 0.2561, 2.0706, 3.1773, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.a', 'IM', 4.60, 15, 0.0742, 4.4452, 4.7636, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.a', 'LV', 5.11, 14, 0.2298, 4.6107, 5.6036, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.b', 'IM', 1.21, 15, 0.1635, 1.0000, 1.5575, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.2.b', 'LV', 0.30, 15, 0.2172, 0.0000, 0.7671, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.a', 'IM', 3.36, 14, 0.2379, 2.8448, 3.8729, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.a', 'LV', 3.95, 14, 0.3319, 3.2373, 4.6713, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.b', 'IM', 3.11, 14, 0.2639, 2.5437, 3.6841, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.b', 'LV', 3.47, 13, 0.4805, 2.4240, 4.5179, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.c', 'IM', 2.69, 14, 0.4114, 1.8025, 3.5801, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.c', 'LV', 2.29, 15, 0.7715, 0.6403, 3.9495, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.d', 'IM', 2.56, 15, 0.3276, 1.8568, 3.2618, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.d', 'LV', 2.17, 15, 0.7084, 0.6472, 3.6858, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.e', 'IM', 4.28, 14, 0.1926, 3.8657, 4.6980, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.3.e', 'LV', 4.52, 15, 0.6744, 3.0743, 5.9671, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.a', 'IM', 3.38, 15, 0.1906, 2.9744, 3.7920, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.a', 'LV', 3.21, 15, 0.3034, 2.5555, 3.8570, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.b', 'IM', 3.15, 15, 0.2217, 2.6767, 3.6277, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.b', 'LV', 2.43, 15, 0.4065, 1.5546, 3.2981, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.c', 'IM', 3.71, 15, 0.2456, 3.1879, 4.2412, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.c', 'LV', 3.64, 15, 0.3139, 2.9638, 4.3102, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.d', 'IM', 1.58, 15, 0.3577, 1.0000, 2.3431, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.d', 'LV', 0.66, 15, 0.3820, 0.0000, 1.4800, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.e', 'IM', 1.79, 15, 0.1817, 1.4026, 2.1819, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.e', 'LV', 1.02, 14, 0.5187, 0.0000, 2.1443, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.f', 'IM', 1.10, 14, 0.0695, 1.0000, 1.2505, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.f', 'LV', 0.20, 14, 0.1390, 0.0000, 0.5009, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.g', 'IM', 2.14, 14, 0.1554, 1.8005, 2.4722, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.4.g', 'LV', 1.82, 14, 0.6124, 0.4942, 3.1400, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.a', 'IM', 1.54, 15, 0.1592, 1.1955, 1.8783, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.a', 'LV', 0.98, 15, 0.3284, 0.2784, 1.6871, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.b', 'IM', 1.50, 15, 0.1470, 1.1842, 1.8146, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.5.b', 'LV', 0.75, 15, 0.2875, 0.1349, 1.3683, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.6', 'IM', 3.46, 15, 0.3327, 2.7433, 4.1705, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.6', 'LV', 3.52, 15, 0.5581, 2.3239, 4.7178, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.a', 'IM', 3.57, 15, 0.1819, 3.1794, 3.9596, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.a', 'LV', 3.90, 14, 0.2875, 3.2808, 4.5230, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.b', 'IM', 1.63, 15, 0.1062, 1.3985, 1.8539, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.b', 'LV', 0.92, 15, 0.2315, 0.4249, 1.4179, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.c', 'IM', 1.08, 15, 0.0631, 1.0000, 1.2200, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.c', 'LV', 0.17, 15, 0.1261, 0.0000, 0.4400, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.d', 'IM', 1.25, 15, 0.2097, 1.0000, 1.7019, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.d', 'LV', 0.21, 15, 0.1519, 0.0000, 0.5318, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.e', 'IM', 1.26, 15, 0.1386, 1.0000, 1.5603, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.7.e', 'LV', 0.32, 15, 0.1859, 0.0000, 0.7179, 'Y', 'Y', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.a', 'IM', 3.85, 15, 0.1786, 3.4653, 4.2315, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.a', 'LV', 4.15, 15, 0.1469, 3.8372, 4.4673, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.b', 'IM', 2.12, 15, 0.6119, 1.0000, 3.4295, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.8.b', 'LV', 1.61, 15, 0.8283, 0.0000, 3.3844, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.a', 'IM', 1.81, 15, 0.3559, 1.0429, 2.5694, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.a', 'LV', 1.03, 15, 0.3725, 0.2319, 1.8299, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.b', 'IM', 1.65, 14, 0.2177, 1.1757, 2.1165, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.9.b', 'LV', 1.36, 14, 0.2628, 0.7894, 1.9248, 'N', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.10', 'IM', 2.18, 15, 0.6286, 1.0000, 3.5294, 'N', NULL, TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7071.00', '2.C.10', 'LV', 1.64, 15, 0.8696, 0.0000, 3.5080, 'Y', 'N', TO_DATE('2017-07-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.a', 'IM', 2.97, 25, 0.7266, 1.4734, 4.4727, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.a', 'LV', 3.08, 25, 0.8736, 1.2775, 4.8834, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.b', 'IM', 2.66, 25, 0.5575, 1.5116, 3.8131, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.b', 'LV', 2.87, 24, 1.1223, 0.5517, 5.1950, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.c', 'IM', 2.19, 25, 0.3996, 1.3683, 3.0176, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.c', 'LV', 2.13, 25, 0.7915, 0.4927, 3.7601, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.d', 'IM', 1.81, 25, 0.2911, 1.2062, 2.4079, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.d', 'LV', 2.00, 25, 0.6760, 0.6078, 3.3982, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.e', 'IM', 2.46, 25, 0.3420, 1.7549, 3.1664, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.e', 'LV', 2.75, 25, 0.5894, 1.5361, 3.9691, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.f', 'IM', 2.49, 25, 0.4682, 1.5260, 3.4587, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.1.f', 'LV', 2.51, 25, 0.7883, 0.8832, 4.1371, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.a', 'IM', 3.44, 24, 0.2858, 2.8492, 4.0315, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.a', 'LV', 3.67, 25, 0.2860, 3.0779, 4.2586, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.b', 'IM', 1.31, 24, 0.1798, 1.0000, 1.6801, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.2.b', 'LV', 0.43, 24, 0.3014, 0.0000, 1.0495, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.a', 'IM', 2.95, 25, 0.4645, 1.9877, 3.9051, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.a', 'LV', 3.53, 25, 0.6124, 2.2636, 4.7915, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.b', 'IM', 2.91, 25, 0.2186, 2.4572, 3.3594, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.b', 'LV', 3.39, 25, 0.3301, 2.7121, 4.0748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.c', 'IM', 1.77, 25, 0.2238, 1.3119, 2.2355, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.c', 'LV', 1.90, 25, 0.4288, 1.0122, 2.7823, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.d', 'IM', 1.83, 24, 0.2912, 1.2304, 2.4350, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.d', 'LV', 1.72, 24, 0.6091, 0.4626, 2.9828, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.e', 'IM', 3.28, 25, 0.3748, 2.5058, 4.0528, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.3.e', 'LV', 4.17, 25, 0.2444, 3.6642, 4.6730, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.a', 'IM', 3.03, 25, 0.0803, 2.8635, 3.1949, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.a', 'LV', 3.79, 25, 0.2926, 3.1889, 4.3969, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.b', 'IM', 2.23, 25, 0.2552, 1.7067, 2.7599, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.b', 'LV', 2.87, 25, 0.2891, 2.2736, 3.4668, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.c', 'IM', 2.42, 25, 0.1762, 2.0518, 2.7791, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.c', 'LV', 3.05, 25, 0.4493, 2.1179, 3.9725, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.d', 'IM', 1.37, 25, 0.1526, 1.0558, 1.6858, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.d', 'LV', 1.14, 25, 0.5486, 0.0105, 2.2748, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.e', 'IM', 1.54, 25, 0.1938, 1.1366, 1.9366, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.e', 'LV', 1.00, 25, 0.3587, 0.2627, 1.7432, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.f', 'IM', 1.32, 25, 0.1473, 1.0133, 1.6211, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.f', 'LV', 0.84, 25, 0.4322, 0.0000, 1.7302, 'Y', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.g', 'IM', 1.88, 25, 0.2743, 1.3098, 2.4421, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.4.g', 'LV', 1.32, 25, 0.3924, 0.5106, 2.1306, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.a', 'IM', 1.38, 25, 0.1621, 1.0497, 1.7189, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.a', 'LV', 0.91, 25, 0.4298, 0.0267, 1.8008, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.b', 'IM', 1.25, 25, 0.1562, 1.0000, 1.5760, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.5.b', 'LV', 0.63, 25, 0.4332, 0.0000, 1.5219, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.6', 'IM', 2.59, 25, 0.3968, 1.7679, 3.4060, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.6', 'LV', 3.08, 25, 0.7268, 1.5754, 4.5756, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.a', 'IM', 3.28, 25, 0.5432, 2.1621, 4.4045, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.a', 'LV', 3.20, 25, 0.6447, 1.8680, 4.5291, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.b', 'IM', 1.45, 25, 0.2291, 1.0000, 1.9182, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.b', 'LV', 0.80, 25, 0.3982, 0.0000, 1.6206, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.c', 'IM', 1.11, 25, 0.0783, 1.0000, 1.2731, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.c', 'LV', 0.14, 25, 0.0898, 0.0000, 0.3238, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.d', 'IM', 1.23, 25, 0.1480, 1.0000, 1.5319, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.d', 'LV', 0.40, 25, 0.2882, 0.0000, 0.9949, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.e', 'IM', 1.03, 25, 0.0277, 1.0000, 1.0870, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.7.e', 'LV', 0.11, 25, 0.1098, 0.0000, 0.3397, 'Y', 'Y', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.a', 'IM', 2.69, 25, 0.5906, 1.4727, 3.9105, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.a', 'LV', 2.48, 25, 0.5861, 1.2658, 3.6853, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.b', 'IM', 2.12, 25, 0.4218, 1.2518, 2.9929, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.8.b', 'LV', 1.49, 25, 0.4986, 0.4632, 2.5213, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.a', 'IM', 2.21, 25, 0.2631, 1.6712, 2.7571, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.a', 'LV', 1.77, 25, 0.5977, 0.5389, 3.0062, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.b', 'IM', 1.56, 25, 0.2362, 1.0728, 2.0480, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.9.b', 'LV', 1.35, 25, 0.5385, 0.2432, 2.4658, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.10', 'IM', 2.27, 25, 0.1705, 1.9164, 2.6202, 'N', NULL, TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7072.00', '2.C.10', 'LV', 2.15, 25, 0.5691, 0.9711, 3.3203, 'N', 'N', TO_DATE('2021-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.a', 'IM', 2.49, 22, 0.2220, 2.0270, 2.9503, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.a', 'LV', 2.49, 21, 0.5962, 1.2438, 3.7311, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.b', 'IM', 2.85, 22, 0.2686, 2.2896, 3.4068, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.b', 'LV', 2.91, 22, 0.4076, 2.0635, 3.7586, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.c', 'IM', 1.47, 22, 0.1811, 1.0889, 1.8421, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.c', 'LV', 0.94, 22, 0.3193, 0.2725, 1.6005, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.d', 'IM', 1.33, 22, 0.2279, 1.0000, 1.8081, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.d', 'LV', 0.32, 22, 0.2194, 0.0000, 0.7753, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.e', 'IM', 1.89, 22, 0.3770, 1.1105, 2.6784, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.e', 'LV', 1.41, 21, 0.7287, 0.0000, 2.9299, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.f', 'IM', 2.41, 22, 0.2006, 1.9900, 2.8245, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.1.f', 'LV', 2.13, 22, 0.4023, 1.2953, 2.9686, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.a', 'IM', 2.79, 22, 0.3571, 2.0454, 3.5304, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.a', 'LV', 2.51, 22, 0.4742, 1.5275, 3.4998, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.b', 'IM', 1.15, 22, 0.1289, 1.0000, 1.4155, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.2.b', 'LV', 0.15, 22, 0.1289, 0.0000, 0.4155, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.a', 'IM', 2.55, 22, 0.1928, 2.1460, 2.9477, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.a', 'LV', 3.01, 22, 0.4029, 2.1682, 3.8438, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.b', 'IM', 2.31, 22, 0.1713, 1.9514, 2.6638, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.b', 'LV', 2.58, 22, 0.4328, 1.6805, 3.4807, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.c', 'IM', 2.42, 22, 0.2881, 1.8206, 3.0188, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.c', 'LV', 2.47, 22, 0.4523, 1.5251, 3.4063, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.d', 'IM', 2.41, 22, 0.2659, 1.8539, 2.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.d', 'LV', 2.82, 22, 0.4410, 1.9049, 3.7392, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.e', 'IM', 3.69, 22, 0.3246, 3.0156, 4.3656, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.3.e', 'LV', 4.33, 22, 0.5362, 3.2129, 5.4430, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.a', 'IM', 3.02, 22, 0.1415, 2.7214, 3.3099, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.a', 'LV', 3.19, 22, 0.1762, 2.8202, 3.5532, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.b', 'IM', 2.34, 22, 0.1870, 1.9536, 2.7315, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.b', 'LV', 2.47, 22, 0.3092, 1.8254, 3.1114, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.c', 'IM', 2.82, 22, 0.3295, 2.1303, 3.5008, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.c', 'LV', 3.30, 22, 0.5503, 2.1581, 4.4471, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.d', 'IM', 1.88, 22, 0.3235, 1.2058, 2.5514, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.d', 'LV', 1.33, 22, 0.4661, 0.3613, 2.3000, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.e', 'IM', 1.57, 22, 0.2881, 1.0000, 2.1672, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.e', 'LV', 1.20, 22, 0.6439, 0.0000, 2.5396, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.f', 'IM', 1.26, 22, 0.1132, 1.0263, 1.4971, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.f', 'LV', 0.69, 22, 0.2970, 0.0764, 1.3118, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.g', 'IM', 1.47, 22, 0.1424, 1.1714, 1.7637, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.4.g', 'LV', 1.02, 22, 0.2863, 0.4229, 1.6136, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.a', 'IM', 1.72, 22, 0.2611, 1.1812, 2.2673, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.a', 'LV', 1.30, 22, 0.5268, 0.2034, 2.3946, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.b', 'IM', 1.26, 22, 0.0677, 1.1183, 1.3998, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.5.b', 'LV', 0.65, 22, 0.2076, 0.2166, 1.0799, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.6', 'IM', 2.37, 22, 0.2984, 1.7456, 2.9867, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.6', 'LV', 2.10, 22, 0.5267, 1.0070, 3.1977, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.a', 'IM', 2.72, 21, 0.4519, 1.7761, 3.6616, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.a', 'LV', 1.89, 22, 0.4963, 0.8619, 2.9263, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.b', 'IM', 1.16, 22, 0.0945, 1.0000, 1.3577, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.b', 'LV', 0.28, 22, 0.1702, 0.0000, 0.6388, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.c', 'IM', 1.03, 22, 0.0322, 1.0000, 1.0963, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.c', 'LV', 0.06, 22, 0.0644, 0.0000, 0.1925, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.d', 'IM', 1.15, 22, 0.0814, 1.0000, 1.3200, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.d', 'LV', 0.29, 22, 0.1609, 0.0000, 0.6237, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.e', 'IM', 1.14, 22, 0.0735, 1.0000, 1.2904, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.7.e', 'LV', 0.38, 22, 0.2180, 0.0000, 0.8287, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.a', 'IM', 2.57, 21, 0.3255, 1.8904, 3.2482, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.a', 'LV', 2.53, 21, 0.5089, 1.4700, 3.5930, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.b', 'IM', 2.41, 21, 0.4250, 1.5253, 3.2982, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.8.b', 'LV', 2.11, 21, 0.4508, 1.1690, 3.0496, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.a', 'IM', 1.67, 21, 0.1972, 1.2594, 2.0822, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.a', 'LV', 1.18, 21, 0.4995, 0.1336, 2.2174, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.b', 'IM', 1.31, 21, 0.1274, 1.0468, 1.5783, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.9.b', 'LV', 0.60, 21, 0.2325, 0.1154, 1.0856, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.10', 'IM', 2.29, 22, 0.2942, 1.6799, 2.9034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7073.00', '2.C.10', 'LV', 1.85, 22, 0.4281, 0.9599, 2.7403, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.a', 'IM', 2.12, 20, 0.3575, 1.3676, 2.8641, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.a', 'LV', 1.40, 19, 0.3599, 0.6485, 2.1609, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.b', 'IM', 1.88, 20, 0.2193, 1.4255, 2.3436, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.b', 'LV', 1.62, 20, 0.4495, 0.6750, 2.5568, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.c', 'IM', 1.75, 20, 0.2180, 1.2983, 2.2108, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.c', 'LV', 1.31, 20, 0.5643, 0.1267, 2.4889, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.d', 'IM', 1.74, 20, 0.3787, 1.0000, 2.5320, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.d', 'LV', 1.29, 20, 0.7741, 0.0000, 2.9113, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.e', 'IM', 2.55, 20, 0.5043, 1.4908, 3.6020, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.e', 'LV', 2.08, 19, 0.7264, 0.5585, 3.6108, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.f', 'IM', 1.63, 20, 0.3167, 1.0000, 2.2957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.1.f', 'LV', 1.23, 20, 0.7687, 0.0000, 2.8386, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.a', 'IM', 1.89, 20, 0.2193, 1.4347, 2.3527, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.a', 'LV', 1.88, 20, 0.6709, 0.4772, 3.2858, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.b', 'IM', 1.00, 20, 0.0052, 1.0000, 1.0158, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.2.b', 'LV', 0.01, 20, 0.0104, 0.0000, 0.0317, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.a', 'IM', 2.02, 20, 0.3193, 1.3485, 2.6849, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.a', 'LV', 1.62, 20, 0.4416, 0.7003, 2.5487, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.b', 'IM', 1.47, 20, 0.1532, 1.1504, 1.7915, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.b', 'LV', 0.96, 20, 0.2824, 0.3650, 1.5471, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.c', 'IM', 1.18, 20, 0.1260, 1.0000, 1.4440, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.c', 'LV', 0.20, 20, 0.1305, 0.0000, 0.4707, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.d', 'IM', 1.06, 20, 0.0553, 1.0000, 1.1756, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.d', 'LV', 0.06, 20, 0.0563, 0.0000, 0.1826, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.e', 'IM', 3.22, 20, 0.2266, 2.7473, 3.6957, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.3.e', 'LV', 3.40, 20, 0.3555, 2.6578, 4.1457, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.a', 'IM', 2.01, 20, 0.2283, 1.5357, 2.4914, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.a', 'LV', 1.78, 20, 0.4161, 0.9123, 2.6541, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.b', 'IM', 1.56, 20, 0.3328, 1.0000, 2.2540, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.b', 'LV', 0.83, 20, 0.5051, 0.0000, 1.8908, 'Y', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.c', 'IM', 1.32, 20, 0.2330, 1.0000, 1.8113, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.c', 'LV', 0.50, 20, 0.3804, 0.0000, 1.2975, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.d', 'IM', 1.06, 20, 0.0550, 1.0000, 1.1725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.d', 'LV', 0.11, 20, 0.1100, 0.0000, 0.3451, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.e', 'IM', 1.12, 20, 0.1107, 1.0000, 1.3539, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.e', 'LV', 0.24, 20, 0.2208, 0.0000, 0.7016, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.f', 'IM', 1.00, 20, 0.0038, 1.0000, 1.0129, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.f', 'LV', 0.01, 20, 0.0076, 0.0000, 0.0259, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.g', 'IM', 1.77, 20, 0.2173, 1.3193, 2.2288, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.4.g', 'LV', 1.61, 20, 0.6039, 0.3445, 2.8726, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.a', 'IM', 1.06, 20, 0.0550, 1.0000, 1.1725, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.a', 'LV', 0.12, 20, 0.1103, 0.0000, 0.3481, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.b', 'IM', 1.06, 20, 0.0555, 1.0000, 1.1784, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.5.b', 'LV', 0.12, 20, 0.1109, 0.0000, 0.3569, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.6', 'IM', 1.96, 20, 0.2491, 1.4345, 2.4773, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.6', 'LV', 1.84, 20, 0.6125, 0.5549, 3.1188, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.a', 'IM', 2.80, 19, 0.3215, 2.1277, 3.4787, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.a', 'LV', 2.48, 19, 0.1699, 2.1228, 2.8365, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.b', 'IM', 1.55, 20, 0.2111, 1.1095, 1.9933, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.b', 'LV', 0.67, 20, 0.2942, 0.0514, 1.2831, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.c', 'IM', 1.00, 20, 0.0000, NULL, NULL, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.c', 'LV', 0.00, 20, 0.0000, NULL, NULL, 'N', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.d', 'IM', 1.05, 20, 0.0548, 1.0000, 1.1697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.d', 'LV', 0.05, 20, 0.0548, 0.0000, 0.1697, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.e', 'IM', 1.05, 20, 0.0548, 1.0000, 1.1697, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.7.e', 'LV', 0.22, 20, 0.2193, 0.0000, 0.6787, 'Y', 'Y', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.a', 'IM', 2.55, 20, 0.3683, 1.7769, 3.3188, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.a', 'LV', 2.00, 20, 0.3654, 1.2356, 2.7653, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.b', 'IM', 1.82, 20, 0.3494, 1.0929, 2.5555, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.8.b', 'LV', 1.36, 20, 0.5197, 0.2771, 2.4527, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.a', 'IM', 2.03, 20, 0.2251, 1.5626, 2.5047, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.a', 'LV', 1.20, 20, 0.3509, 0.4695, 1.9384, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.b', 'IM', 1.56, 20, 0.1796, 1.1836, 1.9353, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.9.b', 'LV', 1.11, 20, 0.2721, 0.5375, 1.6765, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.10', 'IM', 2.60, 20, 0.3728, 1.8185, 3.3792, 'N', NULL, TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7081.00', '2.C.10', 'LV', 2.38, 20, 0.5973, 1.1286, 3.6289, 'N', 'N', TO_DATE('2023-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.a', 'IM', 2.10, 27, 0.2979, 1.4856, 2.7105, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.a', 'LV', 1.74, 27, 0.3657, 0.9877, 2.4910, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.b', 'IM', 2.43, 27, 0.2967, 1.8171, 3.0367, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.b', 'LV', 2.76, 27, 0.5789, 1.5654, 3.9452, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.c', 'IM', 1.57, 27, 0.2428, 1.0659, 2.0642, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.c', 'LV', 1.25, 27, 0.6519, 0.0000, 2.5904, 'Y', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.d', 'IM', 1.34, 26, 0.1887, 1.0000, 1.7292, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.d', 'LV', 0.51, 26, 0.2848, 0.0000, 1.0973, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.e', 'IM', 2.27, 27, 0.3034, 1.6483, 2.8954, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.e', 'LV', 1.77, 27, 0.5015, 0.7387, 2.8003, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.f', 'IM', 2.01, 27, 0.2754, 1.4458, 2.5779, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.1.f', 'LV', 1.54, 27, 0.2937, 0.9400, 2.1474, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.a', 'IM', 3.30, 27, 0.2514, 2.7788, 3.8126, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.a', 'LV', 3.25, 27, 0.3383, 2.5584, 3.9492, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.b', 'IM', 1.16, 27, 0.1350, 1.0000, 1.4390, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.2.b', 'LV', 0.21, 27, 0.1425, 0.0000, 0.5001, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.a', 'IM', 2.47, 27, 0.2758, 1.9068, 3.0408, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.a', 'LV', 2.17, 27, 0.3995, 1.3470, 2.9891, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.b', 'IM', 1.61, 27, 0.2609, 1.0760, 2.1484, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.b', 'LV', 1.00, 27, 0.4240, 0.1308, 1.8741, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.c', 'IM', 1.55, 27, 0.2381, 1.0645, 2.0433, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.c', 'LV', 0.96, 27, 0.4024, 0.1336, 1.7880, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.d', 'IM', 1.46, 27, 0.2063, 1.0401, 1.8883, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.d', 'LV', 0.78, 27, 0.3646, 0.0297, 1.5284, 'N', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.e', 'IM', 2.94, 27, 0.2810, 2.3629, 3.5182, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.3.e', 'LV', 3.27, 27, 0.4372, 2.3731, 4.1705, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.a', 'IM', 2.27, 27, 0.2387, 1.7771, 2.7585, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.a', 'LV', 1.75, 27, 0.3423, 1.0500, 2.4572, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.b', 'IM', 1.82, 27, 0.1829, 1.4432, 2.1949, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.b', 'LV', 1.45, 27, 0.3204, 0.7874, 2.1047, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.c', 'IM', 2.38, 26, 0.3818, 1.5983, 3.1708, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.c', 'LV', 2.17, 27, 0.4759, 1.1891, 3.1458, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.d', 'IM', 1.46, 26, 0.2418, 1.0000, 1.9597, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.d', 'LV', 0.68, 26, 0.3391, 0.0000, 1.3751, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.e', 'IM', 1.43, 26, 0.2269, 1.0000, 1.8966, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.e', 'LV', 0.78, 26, 0.4080, 0.0000, 1.6221, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.f', 'IM', 1.30, 27, 0.1705, 1.0000, 1.6468, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.f', 'LV', 0.32, 26, 0.1746, 0.0000, 0.6833, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.g', 'IM', 1.72, 27, 0.1550, 1.4038, 2.0409, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.4.g', 'LV', 1.32, 27, 0.3335, 0.6380, 2.0090, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.a', 'IM', 1.52, 27, 0.2462, 1.0090, 2.0214, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.a', 'LV', 0.82, 27, 0.3726, 0.0577, 1.5896, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.b', 'IM', 1.34, 27, 0.1718, 1.0000, 1.6981, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.5.b', 'LV', 0.73, 27, 0.3602, 0.0000, 1.4701, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.6', 'IM', 2.50, 27, 0.2064, 2.0737, 2.9222, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.6', 'LV', 2.54, 27, 0.5434, 1.4187, 3.6524, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.a', 'IM', 3.27, 26, 0.2889, 2.6761, 3.8663, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.a', 'LV', 2.64, 27, 0.3307, 1.9582, 3.3179, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.b', 'IM', 1.18, 27, 0.1077, 1.0000, 1.3978, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.b', 'LV', 0.22, 27, 0.1469, 0.0000, 0.5202, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.c', 'IM', 1.08, 27, 0.0540, 1.0000, 1.1885, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.c', 'LV', 0.11, 27, 0.0740, 0.0000, 0.2655, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.d', 'IM', 1.18, 27, 0.1415, 1.0000, 1.4693, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.d', 'LV', 0.26, 27, 0.1779, 0.0000, 0.6270, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.e', 'IM', 1.19, 27, 0.1439, 1.0000, 1.4899, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.7.e', 'LV', 0.33, 27, 0.2195, 0.0000, 0.7764, 'Y', 'Y', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.a', 'IM', 3.15, 26, 0.3353, 2.4572, 3.8381, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.a', 'LV', 2.61, 26, 0.4028, 1.7788, 3.4379, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.b', 'IM', 1.81, 26, 0.2407, 1.3121, 2.3034, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.8.b', 'LV', 1.52, 26, 0.3810, 0.7338, 2.3034, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.a', 'IM', 2.13, 26, 0.2389, 1.6401, 2.6243, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.a', 'LV', 0.93, 26, 0.2603, 0.3972, 1.4693, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.b', 'IM', 1.67, 26, 0.2296, 1.2006, 2.1464, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.9.b', 'LV', 1.23, 26, 0.4098, 0.3845, 2.0724, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.10', 'IM', 3.53, 27, 0.3248, 2.8658, 4.2009, 'N', NULL, TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');
INSERT INTO knowledge (onetsoc_code, element_id, scale_id, data_value, n, standard_error, lower_ci_bound, upper_ci_bound, recommend_suppress, not_relevant, date_updated, domain_source) VALUES ('53-7121.00', '2.C.10', 'LV', 2.72, 27, 0.3687, 1.9641, 3.4800, 'N', 'N', TO_DATE('2019-08-01', 'yyyy-mm-dd'), 'Incumbent');

